# HG changeset patch
# User Clonkonaut
# Date 1318047395 -3600
# Node ID 394fafffe35de4dfd8e2b5630e5a76b5ff336047
# Parent  9f17343bd2fd8587b591280f240c75df6e6caa6e
imported patch Footsteps.diff

diff --git a/planet/Objects.ocd/Clonk.ocd/Script.c b/planet/Objects.ocd/Clonk.ocd/Script.c
--- a/planet/Objects.ocd/Clonk.ocd/Script.c
+++ b/planet/Objects.ocd/Clonk.ocd/Script.c
@@ -793,6 +793,19 @@
 	return Clonk_WalkRun;
 }
 
+func Footstep()
+{
+	if (GetMaterialVal("DigFree", "Material", GetMaterial(0,10)) == 0)
+		Sound("StepHard*.ogg");
+	else
+	{
+		var dir = GetXDir() / Abs(GetXDir());
+		var clr = GetAverageTextureColor(GetTexture(0,10));
+		CreateParticle("Dust", dir*-4, 9, dir*-2, -1, 15+Random(5), DoRGBaValue(clr,-200,0));
+		Sound("StepSoft*.ogg");
+	}
+}
+
 func GetWalkAnimationPosition(string anim, int pos)
 {
 	var dir = -1;
@@ -873,6 +886,7 @@
 	// The clonk has to stand, not making a pause animation yet and not doing other actions with the hands (e.g. loading the bow)
 	else if(anim == Clonk_WalkStand && !GetHandAction())
 	{
+		if (effect.footstop_time) effect.footstep_time = 0;
 		if(!effect.idle_animation_time)
 		{
 			effect.idle_time++;
@@ -894,6 +908,16 @@
 			effect.animation_name = nil;
 			effect.idle_animation_time = 0;
 		}
+		if (anim == Clonk_WalkRun)
+		{
+			effect.footstep_time++;
+			if (effect.footstep_time == 12)
+			{
+				Footstep();
+				effect.footstep_time = 0;
+			}
+		}
+		else if(effect.footstep_time) effect.footstep_time = 0;
 	}
 }
 
diff --git a/planet/Objects.ocd/Clonk.ocd/StepHard1.ogg b/planet/Objects.ocd/Clonk.ocd/StepHard1.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..a8aa8fd5b4d18a68e3e7850025ab789187246556
GIT binary patch
literal 10770
zc$~FbcT|(hwhxLFMMOYEL5hM9dMHAuf=Y=rL+{c{XcCHal`2)~9T5UVDT0I|1VjX+
zgx;%&5D@7CQuDrm=iGDedu!dlUe++op1o)G?B6akWT9bes|7j*`tx~s`s8<JMdKj}
z3yG(Tn}t1+I6-o^=!7GLJ`t%V(IBn_{c|M=@LSvWiN!^J!oPn8PoL~`4G_?`ceNAH
zaI<A|w71Ybo@G;E6BZH@7rG@Ze5~rsi7>Ci9bFO-1uz3qWov%Y^Fjv%q5%|ffT`nc
zRKTc&9B%KF1ZCo=S?GC6!t-WE%P2_8UmcsM)g=&!6!e6fGA4Ik#i0vo%g7bu_6lmR
zE>XZn9`WESl=9QoO-tweihP7~7nqacyuld|0L5)(_7HkFv9kzg4`l?pFlM(e>;)Na
zXL$-=Jv%G>g)K-`crh<tU2?H7H%9UYcSVoFIsS@1m?~sY*RljlX5xqJg5op&bd<+-
zumNXLAiH8kqd-C2J{+8%;s$JWVip_d3DI(;m-H%S^c`i)xLyv84Za6-V!a~ww6xW9
zfRBfXo~QM&r^m3Tzd=ffQMJE8b%@bOh{;ZfIb-Ob_S=7YhuDryXCnc<x&cj^1;4(2
z_4POC>(jxZMW;YkL`c{u<F13_a#iwe97^odEA8G^I(3xub(B*bivVsUJ$C6U`?UQ3
z)ocustp9tvZTE!-bQ{33^$~OHBaVA;j#f85@?(U*fB>J~hVwPMi7FvQTanU0Q*yuC
zmY|CJrF!8nCr})p;5LN0`4Mv)fCiku-%U&pDKm^z8wQ}z`LCa+$G`%HuxHvNIXs~d
zd0~DG3lV6>9Ev+sCz=3(@SN{#X+3G1I4E`6+$%JFdVk|{?R2ghbV~ZM2OYbv%mQu%
zx2HD0O6^HQcBxRMp-x8LwCUu<=ssX{1)o9Pa>X2wv+qkIM~~_QYYlqR<_l}+fzk7X
zbS_MdcKScV0&SYn)d-ydM$gC65jB)1z-ZShV+BV!lkva9=QeOu^AX0D%x7%=F=Q6>
z?D_2REbg(?@vk6Xz<DguF^VvBkS6>J7s~zFpO69t)4=}@WuQ9_<&!ARi;LiC=YHQQ
z+`&ieikiA4m)<qe+@XR1QOqX>L~%4`J_}g_RYssNLx#Ml1UL+gI>{)&sccp+<jJm_
zY?|WM4lV$);-8LN<LJJ4t@j_Td!6|KEho@=h55BaWOTH3^gNvml0C+&LQF<HricBf
zhoj9dhyG_6{hc`=AZdb+4N0(wg0yA?sVh)E{kP0{MBn<7x$Py#{c;YqK0e%rsK%yf
zFWtQdqH0=~OnNVQ^fOp%-7@JHv+mci9`v*xt+Y0(@;9jblQ4hUu*W|#hnOPQp)s?{
zaisssoLAg2-y~vgsKjv?#NG5xvVES0PR&|GzdrjPnPV4GkP=Z49)S;!;eMWE|2*wY
z&1=W@lBEy-wf&trN^TrL12X5H8^=E~=Ocvq4v<add}^B~Hp=t@fV$ti{O_6b@defW
z<2v#H&OZnj8-(-gXv_T9q!|=d>lX!pO$33ifIth)0O~Yxxk-jJ^?L14Zm}Ixhz<Sc
zDPL5Ie2m*#ss#+njVb7Ypu%4o8}Yup{@I*bQb!$JD32dfq2MP6oJR_JKy+R><TIm1
zl>8UAyHOB|E5YFqGWMVzc?!;u1YrvH#24_-i~!lj7M!4<awXvfTp0xdyh;xIoXhEX
zaf#%11_<=*1u`5$amkWKk^=2c1AoI9^a9GoiKK>cbE0TqFn}S9=dkKhq2$b?hpC{0
zUck9gC{36H7{#as<M*V2pG5%-doYIH2*%$M0ij4m!iDj9!Ei%>kp$&J0V~LJ65`+p
zRNfH4aPLuBWJ`d<?a>JXhTNPOfWetKWQc&|4_QzhZ&jQ(VBr9+95O6AR-Q*xPGqR?
zBh_K#?1^3SU|<Ds7V9qJR(<l^sJuQy6%<AjcApb9qyR3)3|Xk6F;`(Kz*dGTXv~0N
zaWRHbiUJ%$JXJ-KVFU!lV9AX-R*nLcV=9TtE41N6<%SN$Er4<~U?2igIph!xX<@d+
zK~eOU4&asn!zlhrX3HWmuVc#@fKy=r27e0x$?>W9ffcI7%~y}@ASxd+j4sAp)q(*A
zI;f(7tF#k?VMGEeh&nKgz*en{2!7!D{Rm{_$6#SiyDu;h+gadpCSz~O5TO7!GX}S?
zp%{Z`z|AR0n(HV=B(*{dFoLxaN8oG0v_!wqz`$Ujh-iKV?(&C0`JcamLPCp3K?<ip
zjKK*Oolra*;Dg{7@F*yrIT#L)pn*p~@EJjxFjyj76*5npb3nskke1^)v~?75jt1Bn
z6Gfb(Q2>K6L%>>hKpP4*A_=SoR1(p{AIqUoLl#TNa-66E!$|gEI822Tm1GeK0Y<=F
zf?*^iNgEDB19FjNEpQl6_lAJEmNY;w;IOE&7DFu<5iVfP5COb+$f<$6SL{(yOuRQ@
z_bG(@)p5wu14vO>P(ea7kTk*+FOgIV<m_%hAmmxW73|qjsxW2FJO(HbXK-O~4oVY#
zlQU1-5DWtS1mOMoQGr|3iWBsL9Jsym=z;f4XaWF33-cWqnE1v4Vj7skC%^%dQ;<N%
z3|tk!lLtVL*|HOW3mF4o0nD{BAKxLCe=ZUbh{qKuA@3eoA)mc`1*GRG5E{58Ah2Ux
zuZA!J(iA9BWym~mXc+p0On{$|U``^*4tR%1DgbFmBmvN1nM5)tAwhvC3?LT*2%{3T
z4S7(2FaVYA39b&sz{NmH4tjNpNmoe%eDxgPv5h34k3cTVld)S8Uq-<|2b`0Ucut`l
zD*CJCv>;`mtWg2>lLOgx99u9IFfl5Kk#a(!F@H!z<_XCtbwWZyPe@BD_G5C$@R&q&
zV*Zc_7?5#@VljMzA(2FOodL0lN`RhR8+j-BNu^i+VGcVl$rEW1NEv+mutX8P(UL;+
z#@~<4{C|6P{-c}!GwLKdCki^xOe8aq>OlBEJq^13B>H+fT@>jhqKy=QtE0@1!~X>=
zH{lrIMBS^Xj38QKL<0qi69q&*e`O~W3{C{j&hJSJkU)?Yl>wCtfyOXcMqdM}Sp<K}
zRpc^YJYWwHpFj~D0Yrw<?tqCRfT6~~GJt`@;E4zTqvDzZ;x0qR$W<BQE|~cYUjT*_
zX$jD6&Jl?wSf9a+o$E0U6CjWx7_fl)kEaq(()7e}JgDP<IcBh15gG1(Jo@DyjNqQX
zS7<7LQ2>Md4?`377lRhYjY{}y1&WxL?0+$Uz=BKuVI03n{wP0Yz$j1Tju{EG|5^bA
zAd!)C!hpk$<MxDsN&ui{|BC_sqx^(apy2$QK~(fN15orYMgklJ>N)o3#Y6^+f-8C~
zPj8&Pa`Pm=W`OJOFIfkUzZTr!ME!I9|4;XS&Vvd&sK`GqP%_!-t4Q)PpBFgJK?We>
zno=xd<hg(}HbkU6(^Oc<%j<(VmWjdSiD1EjG#L_JC`^ch!HSz1ETd9`;BX$Gf&%q$
zh*|;0k6|#1ESon(kmuw96_glYCD@=BFhubjqvbm&eoUSlj2W?r5*s%3rAAi(8(_AL
z5jbc#P~jm%SCKfeor(Lv&S{7eG4gCAO+ISGAzBQd;Y%a=d%!TdW}d~pM;_1O4l4#y
zwo8Vb-EXZ1qmRIe;irNwNK#BYyafUqu`08Z732&7BDtrLC?a3Yi0FpyFb7jh{$`;9
zeTjAj-8L4Adm-8Jt}mQP<0H*epuU_1g##B_6i|SIPhhf$0RLw)1CP3!62S9Mzp<pV
z?@jc#eD#gj7fxmOTugt-o(zY?)5*sUXhtSJ4AXTDy8Pt$LId7vG~oau$QYW0A&cc2
zZ5Y&{44=UMETbahejAm%x*>w!>I*j)q>^4Zn7(4na1kiy7H`YkqaZ5i<|G)N`09NI
z0-e4nOh-X~`{`3Eki>1}7pFjH&rw}#x_A4w0DJDoSFWlOT$#5(Ao=i4n&;uoY>=F*
z+&uZGpEREd^#gtB8BwmSej;$%xTo2KT!BJ?=9xb8Z4yceiJ4HYskLCHj8|IPKiH0+
zi!`9G01Bg^>#tK&XBXCfgD5XvVFyE?@+uD~j|JF3zkwpC`y|}XW?n*4TK2ZWT}5S>
zs=6jz`|mFgo;-PS@>kpO_|Mk^bpQH#fGDUNdp3#7#m(!Hn+MXu4B_bL;_Tw!=wR>Y
zXy;&OVQy|_YGUqWYv<x%>*zG`h3Yifl50tn+<=*2gRiJu_0mN0vH*6oWNosen{#+`
zD-1Q)wX`y#UK)v&bMaV&3Jq(tAIP&*w}ZUA<!*+{Z4HOz$x)q;T$$()vAi&sLaEp;
zQX5tiU~}}wDl5^lsVRX`C{RXmmdY(~lH_i$GHFQ|?L-4%JkT<;!)#jBMNq&+cEa@K
z-c07wPrj0>j7YC+lkxjUE~Q+eMz>1Ff0oOZ7#lHnPMn2>K(~&*YtX8SU22x?SyU{$
zQQ~p0qharIj=b6$XMhJ!*POR#JjTf5ZC{uoK?`46Y{EbeawkE59yw!VKNcvPNA*@Z
znIBtMH!%71aBqC8!==Ujy-^)@Px}pr@8+7z(Nep2iElF2=U`@N%i27^&_Atv9i{hH
z^T8ZW<6UGe_Q&kZx8L3RY?yd<!Rz9ldx2i(yeCF)h55L5C{{=(dod}k?z`A)2k?PF
z6O_dy?J~;CFA4bRX-*k`ACHIDlCJw7cS2@&>W}!nTJ23g=<rn@r7wBxbm4NMiuO$c
zyN128$A+m9Y6e|iEet;VO_#WgQv1O?I=9veKifiL^M+kZ2Ewx`OJ+Q(1bX5Gt5Ml8
zm!??XC};bFK^a@Y6sIJj4)5*z7@J)4^_L;MMcFhQ%1v_X>{(16xj*-sFda79BSia@
z{}SGApQi5*6WL2$X?K}fXZn;q4W4MZX`CzPWpF=?r^K1eqS^-SM#(ukC66ADMb+r;
zEOt}+E2Qcf&)A}HRKt=>9AM@H?7Mym+Do*X^I;upOdmAN+LP0}O^sztR^{YOi&?Mj
z@j0beR?4my#|B!I;U8m7FiVM%sQyNWtia{kvgx#+dopPkuMOybsHu(1eprR_S1m04
zn%cP7+QRsjHk>Pp_UB@|?L+MwR1M=>;3`LL@(Uizw4ZCP=jQkGe>X7M+FIBheR^(b
zU%X?|Ec&P~`6#;JjQ2S5XY2ed|5mMOvZGvSa+P|mr|DT=?+$kzt|PDWQf6DPR|#h}
zEBD?m9!(A1gr+lWZD#dw>hH)xVmYd9pIQ#M(9u1m3T}6HjKXd_<YP*R19f7kDX2v0
z?i3LO1gC?R)jR?(di-cpVXdts945S7YHEBCA^)bhF^~#*mB)l5t&VEG%YRFx-DITp
zT={4t;nu_qjw@F9LV@RI31-jZhDZekTp$l=xDV~OLq@h3e(XJ6RAz&KoTs4qFwUbS
zd862gmKw}ieAQ}kVf-@w*&e=HjLSVaa49bxk!B~_uYv#anUG`J|8@7{lzK6E+u+Vr
zp82ki>Ng#RM@Ey6Y)ZGsxCrLv{l9Kme^Tw}-It-&##)ia<JhfRkACi&ciQeAWXOUK
z9@)z|Pnt-7cx12W>V@CC`Di$v%CCH%z0M$-)l;@K;xg|C9Rwd?F28M8V0Vf)dO0=A
zVa{(-=r)@@b-O69^U+c9yxm$liki;-MbuPgW-6Dl(u-48*dj<06}|dz7Xo&0BOTs6
z+3z#^72lpzvJ=$IX(E`m?QTohVLcouAFHeRUWS|55>)SCBpb@JX?fb{vlVG3kcaVF
ztoDx}uvq>|$ML;d$m=-Y-2ATa%FT1Rr7sfp9FR#zqH(wa_NyRmtn0f>bns@2>6Yc3
zlW~A?pvhi&O2bb@hnU^Xp&FkOj3KvwejuF&ew=d>U77oH>4UvHRI}nu#d}o4`^kos
znl4H!_aS>vn_<Kgr==Lj=|_a?xEc#eaIwTy&kO!Rqn?TkE{2}d`ue8^D*TLnm}wsF
z!Im%k>*D?Rrj4Zi_Sf7ses}12NA$UL;y&Xd59Mw)OG@u<e|k*iq8<}hJA!}okeb>B
zMpw#XWG{w@cesD6R`!YyZ!E*Iah)Uo+X#ms2>!_NY}ro3U|Di3`BKOA!-&pCMitV5
znl(^KekX2MuAw8gk5|xFptPW&o`rXIf7&e@D<D3M-43mG%oMja@y)^<j`?^I1TR>>
z-?AREQ4v+oZyngL^zq@QSv7YEJTu1o?%ahmGg^lO-9nAwG%Fn!zaG*vmhs^tW$k2K
zLHK=hP+g5xd?&nB`SfQKxkOoG_-aVgk}Y*jokvuF7gme@&i&Q2`K8bb&4zIiXn*Wv
z>=J9(ruL3jh!J`0mEChM8^|Q7ix89Fq(8PIKu3(Hv~DeWL-(@vjJBqJm{oj#G4*zL
zhwI0S5MB6D3$%iP#1E@|Dl<MO=%C?facA(c#s1K1{C>ygIC^tVA#h*?ZgFU*`~C-u
z%+)QgoBe8Oa0qU&8mAQS<N@tHOMNTj8`9J}N6kh~Dc`lx=W9H}rcp5H^jOCJ?*~n|
zxnKK+mFXkb!0E+}%C@IeG2!NZB2AnsR%QVU4eM^33o7;9X8ls>I~rAPy||T?5&^E~
z7baJ;C8{#^_g$Sb{hO+?%WN=Yl@X*YgEuCE`Utp>P1o&tW8a#}d<wGDlVdWTb=On6
zKG-olVxGFHqf|x~UK?hk;dh$T3ajjXm=^IZYn`xZzpA*)z5JfV*{dMV)4y=iqvPQ2
zM4xA-xT4>duCLDHH|fROzqWH29Be1;h9_y@Pc|-aNr#YeG!#m_Id{R1HKN$`y!#U3
z;;(+>J(7bj=Lo7iVfs}j8~vDjH?4U@Yl82JfY$a4WXH&5K98?T)cH!s1UC5}+C_Eq
zQB(7o7S8F}oS&}xwTZPalZhA?ha?64V)}U&H;hyExziLSKi81@tLxs~I`QYjZH<N#
zOTS3#6>M}1xb8VNZZt^wC+zOm%tLMaKz>-sv!t=qTfc`{A0Zfa1T&eovg@~o_jz@t
zhsFlBHj_}x#rsQ1iNWr9{8Qrru8^**%k_ri<y)#5Z*rc7?qCkJSKoC+94rh~t<|rt
zlRUp0m{D~m`#>n&q0RaJSUHVbSkstkpfesO1k$cK<&_iAR74(Dk-ZYJi5S@In4Qh&
zc-Ij)<-f;lDXvs6<ANT_%Wu)C4ZF~k?lOA5h%#*I>Nuxs53^cl>cH3P&<z{O()Y|t
zZ7bDhFX!@$Skc8?p5zM)ZlaQPR#Oxn0v~wo!A&W@iJrdOD4ffYyeM>JhL2_a%{Uv@
zr<1zBC9*0vDtc-2k&cwN@1Vd93a(-Dda7)hs}(%?iJMvUeV9%{oksW3uPNFmn=&q9
z=zB@4Yhz|IA4gIH_+31({Eg`haxd4Nudd!1>f<%60+RqX<!$XPy!uLDtqS<sQD##A
zXsxBRc&RVUdsTl|0A6P>4Z|$r=M602`!V8yvC;ZbiT%7TUs~24kNAX`)T-J9alntV
z?1P@7ZrRsc`?Hy$^mLOw5><b{y)=`iB_~v-XFqg7M5g=`CkHm=(evxGLfg~%b+g-G
z7M8vpJ=;L98;Bw<Rz;~X=Y0%xR8O?Ngn7Ts&wRg(p{heigwb{^b*IpOW+H-VC-v#W
zZeOJTyAnbFM$A~|&T3x-J%<?1)5TaMjM1fIl#(4;`Z_g&gc)<!dK*`I=ChIB_Oo-;
zcyL&lx*Syy#%Q&pPR@P4hndSzi_60`VSuX_i><}T`ODNmt_Qn@oX-9gzOQlFOkmoH
zL>hN^xtOZx&4!7*h}1O6?yvCTnzePY;ZjG0%EMC!6`Dom=oK2wO59$rR^(nOYZj?q
ztDc~B?TxSB25a6{d+FcGc{LsrzrN<42mMNZg#G=h_HBl6N<g@GS@azb4(my~t4g){
z2h7{f0)h2{f&NEB-5NtNbQ_P`5&qw3&(N1K^Dwey@_L1sL5#(hviD>~8z<wryty(*
zMzH*XQ`ej|@@dS}TOVtQ?ddXSjEXwt6pD^^df12us3j(zAN~oe8>oq>D32Y}#@GL7
zUUy_2iv1ik;`w8iChv-A2`z}ZOo*g0>Pon?-rllTP2MJL>~MWqfT};;c<rLur~am|
zm6>z7RZOe>1<||+myA6uivN^^UjLhyq)ZWI!$$*SBg^ITy7g0~Tf?N(f%SGMcEO)b
zv1a)6>F(JJH|Ks<P>?@4yP!x-c&v2SKV_;CtLU}!U`*=gbarOKWN{CL<gh^j*-+$A
z-|L~IbL=X=m>jFkt2E+k0}GcXoBY8m+v4*@$l9)gg}Mgpf!TqMW6Pj#n&i1h_{y$R
zAZARpD2X=BhpIa)su#<U%wx0TacPY$uVcexW#a1hEt5UT`hQAh=D+DRi%=gg?)fT(
zr&}qdo4vIxoYvC_PRF}x#d126==+v@ec-{rdH)f^`^qwU|3J1zA!TmnvT)?-2UKPY
zD@<k?c$>k+Xy?ex84HYGg|7<X@gmQtzKs3sL{(^W#U|TS8Ts#~bdHjGe>sJ;`(6PC
zGx}{Veo1{*f`K2L1EA?YsVi{PY77#)6Pmf*wEd-v;(B`qq*w{fVs};k_rGx@^ITNo
z0n7U)F-IwDehvMy5&^57D_lA6KIbK=@7wx%KwmIXZpvmcwoG2r@Oi(Ksq1&qJ&h;x
zbm-cKAXF_~WVI-E?&wCK?Z7($Sky3ONoH*AxSNN>^6Ko4U=DxYMG#eEbq@B~*)~Eq
ztMmZU*MGBV`w_Z98up<kBLGvK1;=*;zguQYAk?Mm9hxudAdwv|2>;7|-uB-vRqbiV
zh}L5`rH_;((OTZaO;lRy3}%E*n>TZzNG;rWtWv<zjuuJp`eqJ@3LDD(xiDEhIzTSA
zW>)m`*65bEviSW5tQq0RTcYQAlhcj(ZbQA|6k!Ulbjr(UDW%#fC+Q;OZS8>C@Rs-6
zOjh0A3Y%_zuSaSm+l8`ZV%Ojr{U5$If7DhzCm#4osWQmq(>2W{{m<3!Li3H?KYZDq
zBM;-O62G&OSToVTiIQE+N*-|P&AQ-Q$~?c4sej#4(XeE4clTX(rd)$)vCl|Gw>&v#
z$%nMOCI8xeaYlPMOxib5UJP3Nwr-Tv)=5@3sMYB3ZnxjKN$az<>RydSZJ*EQL3JNN
z?evyyyb8YvE(r&=9}-Gy!x}29HnE3Wd#F8`OlPS&mnaoo1dsVJPqFV_hs7e)<y=!Z
z&fRnRsK7yp3G#x^Bd=dd?e3(rAnde%Rd2($Qxn-OLP|MQDEB~Iu$N+35r6XyYSL2!
z)fDGJR|J0Me>>N%G3e3o3pLrWu=l&cEPK0s821=kSvB0YQ8Y5}zF(}2G}^e-MM_)T
zwI$(ObIat-NtTXu16Q}OUh)Sds%OkwHT*^&ldY@n?DvNWn!KCB*Xe9J!iVU^3n3g6
z72Nb3nP;~Nn{I^Md~8tiYUN7PZ0l-P{Wf!)YU}J^Q|`({1G^Nnf%D;yF1+I}r`qX-
z!IZM!xlgw5>~0s0lX@)b&y?>!SlnCI7k(l|KHfoZAGvFYXv6RJpF6u_IhSWDI43q)
zp+&<*g`p}NAh}nvZMNS@7lFcdZ|gdF#j-N$RYo_P?Dy0Le0hu+XOrPa_dHx1*>))P
z-ZvSu3+=s-ow)J=(k>fB74qhk5q|!*-KX>Z^RCa(-vToa)CaL$@q~f?>oy+E1g&0j
zLS}Tq7_z*8^!Pgl(s`DDeaArj=LFn2-Dh-ejs!xPovXd+!-po8rcSO1dq-vrjkZ{|
zg{Pb0ksQIjuxr13E_t|N_lDr%bSZ*gU23y>AkK#njO}{7Ki|v|xUW_l(4f{mZPr~`
zyjX))_5`aJD?bugcP4zrUD8_hBiQkbjJw?`6msKlu-iN@EtBjztj%V;rWMeKzP$b|
zA^SVUK?UjcTRQg`Fz*hFvwAj1_xEEhe7_Yeqg1fV=7A;n=(kK}2G7)Z%UIFg2ty6C
zq-pnkEk7H%g4%EE2398XLj83r6HWc&kNfhXrWG&B2mLe|)KFs<9}MX(3Furu_|QDJ
zp@@=y*!9Wurm!fo_w*q-CEZSK*rq1muDfO-Yq=(O)=~GbdWo#O{m<Qj#dFI~KYg>W
zo?LC+IO4A@3e3(*$8N<J;k_sN^8K}<@pC_xgX9WBp!Wg^)e9#3h4`)7$)U`aiTG~L
z{>MJ~j=nB$CQSv@d|aVJ^E0>1Hj6~^lec$Qpl|Z~jR$u^JT0y+##yV4T}x)p=vvfQ
z8hf_2{7RkW&iCc@&X1}ShQD&IC3ViZXU}DrGEGtBEBSwsgyi6SJdjR^(q{V)8-r*t
z&PaDNZ>K@@`eEJ`2C+}IV~U@dO@`l<DW{bts}|%~<`;~IYB<n!rlTNZ&(6Jk`paLN
zoiRNf>BpR98(A8~xPF+9QyK5us&uk!^PJ!j5vl6jrEr#Fz0fD#&$WnCo~x{O;H9|e
zjN;_LJ<4GIP_Hxp!&_~3DAc(;wm#j-x6Ij>6TOEZ>$~<?GDBlJ_l>@gkEipUSJu0!
zlYOPrQLr&zi~NJbsNBGnE&7*jU{=fD^#%MX1cLLmK>a$QS;EK5PUjPsE_iaWI3&4N
z@eRpWy;EKEQa5f?@Db!LT$3^)9WB-rt13%dbXJ2ul^8yab-u`&T;_Z8eJ*)+kqGAK
z$UMFzJCj<sO#O}ct*_H#p3M%=T=vr12s?6wl6Di>`KvctsL49~w*zaZz_n^eFUP)c
zJ{l^l_=cacu949#le_tW+ktlaL&?f;-ju`5HpJK{qnB^<#6vAJcE0e<y!lBLrlK|Y
zlk}op;{n{O9q47V2!uar(PCh%*bY4NtLVeFl5hAv*gA_be%<xPW96&tEK=E6=TQw+
zVaeWh_@GOv!eW~<@=oiAmPod}ax$2VJ$*!_kK?T|&B;xU)%BQy4XQ<@@l$nLzUc}=
ziwim$VIK9SqkT(Fyf#ym_wOp-XnSA{`dq<HDth0O;uV2A)&#pLy@EyV2KcV9yjcs%
zJ7~l>MIuXE#|@c&V=!Tfh8NDbIZZm6jLq-bj9+<-XC&)ptDI}MS)fQhP>fZjv=$Nb
zn;U#fjhSxc^9XDHPTIvKDc>2sR*6psQDHzmR|ep1-{T06l;2wnuJj+-#)K$M&i2_R
znepTL3&QeByPR8aTZwAR3+~^Kto2$)S9)3J_V<-?E7jlGdw0kweE7x6*3&lqlwB&4
zcj4QMrq%^(AD`;&D`Ka6O2U@cgH*r9e`$`DaqH&`IsNnVb={?@djhiyhq9hAFYCId
zCl|bZFtvlu*_q3HgD>kF^=oC!Ql9rO&AhMb!0b4os6GAPAq*oG89$vX@>*HONtJt!
zOZh&1Giz+4E8V95W9CPsN6tk3f*@ABmLuc*JVQWhQ$HF+Rl_WPx<`JrVRs$1W_^G1
zb8+pq)F+je{QT&;$91Z*)ShTuU-<ht+ig{)XDfE$`}7;#6%=*xlc#qa+l+KFSH2h5
zEl5L4f6$aV%QOg7qY`IS>ZCjRnxtiCI!UQ&T!kL!h}<fc;`SXI>9TdfuhsIhHbJlY
zZKbbA7gwlCy?1+0M(LtsSDV}Q-M2qH+Wsp%@Q25e*2+z(spUqU5SJPj2i(}>hMW~u
zcIa<Qbk{w(RA{ld_dQ!ZZ+#Ma4ByLIItg(4%GyGv8x6vUwO)V1>+#RYyZ~><g{F<S
zHje6|hFz~M!5*p~_OY7kzcWKcGrwnEL|?Lc`+@RlVpi=|ODZHlCbS~GAav(aVW-*n
zdoen)kH+9A`u8{Z2dcU6*@Y+YB8JD!T@rfR)4U?^qcK}aRT+!A5eMlTmo2+lebn*j
ziz^kkc@&@Czp*^!K<172E;uURzh{!gF1sGD7@+t1zJGMI?Z>#{_*t9MLp<VV7YoZB
zDbTNK&AHd*ScTUft@AfFT))(7*wMPA2l&Xw-#2oZa^Al=$@tzo{ykUMSD&|od`whF
z;s*mMwr+F%a!#FrJHtrE^OfZ5U7>x4-luW-t#(V9O<X+kdz)4MneIspr;=I+7*2n$
zmN*@kkjeE^oF#kFe(CArw<YyOFDE*((M&tYRJ=Ji6jOyL;q#g=)^#a0o&BZpOHiq0
zk-tojr_WP3B6`ok{>?fCvq#(Exf1%|#qv(}={_5#)NT^HUKRW<2`RREVFQ+%J=;sb
zS7o{&yI1eG5{^7vwx<q*vA)`n5?iciK`;vS6vZ%|IqpMPoewOjYL$HCpStd2HQ)a*
zrMvxTqg%9PM_f^3{IVu}OKyjQy+gn>)nXd!g23<tL`CW9k=4a!zpvNmZqnDhZcWcz
z621L$GB7s~JAw7yd|WuYD(IzFd6*xz)cq6D>ZSKGZZg+N&_!msG(F{VmD9F*)<L_S
zKW^F5I@mz@wrysDv+kyq@5I7`Y6pt}_0IIwPKP$t6quNMRx$JWfQB~8RXS|OV}V+}
zQy`8S2{Jg>$H3A-zXrGN*yQ@oo!J1%?=E~R`JRVkQ;&BBk1||aw?3O~<<2+n>B(NH
zT~@;nM4yRyVn0!-z_>l`SnKTya(QGxW+^PNv6`{reT6V?z`v&7Ak_)IsZtuZijR9>
zoM@_~L^AQwuA_tW%1hrZPM7>8(R(uo%YkXLmNMItl{d5B#^;%jFMhe%s_#=5faJ9r
zitI(msjo~6|7grin3-1;%?`N}^uCGt+gqP$DvUQHWCts`D||j%l5;eL@36fsdB}lj
zL`BOZ3PMTt{UeB^u-t9+pkZcL+-yunRu0=MEh~o`D;U4lX_n+Ud9kw_<ve+7B@#P0
zO<mcdV>dkVWyH_(VHuY(l+Igb{NUn!y-QR*u7v#lic}{%q0!~sQheD4WU2u3?EDXA
R%jk8v_C+Oh>jg^C{{YyrNO=GN

diff --git a/planet/Objects.ocd/Clonk.ocd/StepHard2.ogg b/planet/Objects.ocd/Clonk.ocd/StepHard2.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..16586b140944ec3d91bb511033a066164537f862
GIT binary patch
literal 11244
zc$~F*cT|&0*Ke@UMBpeQy(kEwh#*J@0i}c<ng#)BA{`06D@akAQl*Lzsx&cFA)@qN
z6IzH!lirEc+$Z2U?|Hv_*ZTgtS>t5(>^-w*|8|)nOKlq)J<u7@pHC0z={L_q%UlvR
z5)Wrr3tKpGg5=)EQ_ih|vnSuxB-+H4pntC<0lvkrXTJMOknrE1;j^bZu>t}QY+at-
z)ONMuaIm#7JelQC;}E%ZOZ?Uy5s?#B=TC+C6_pH0K;*!Tum(qSP+zP82t*44J>~*a
z$30O4BjU4oy_4friKFIQ5y|lp%?y^2!YzMy9HLfNK%jG=AYO{->^U{N9!VPpo@m$i
zlD1kBc^qV~bbm-veA~HU>6H69*WRfI%uRmr;du}M#a&g-mvm5KXA#aB$^dj>EUs;w
zd1<bceEIKRP>Qs11Z#*a<iu%7E#zlMOD*z#?o+%V_;~=LAv|noSyE4G;s@`MoKO4H
zQJmPp0h~pVl+lV-k({`FI5;=i71-+3EDlf*(Q=hHbZX^vo#iau{ao6c0=k#Q`fuOY
z)7LZrKJF$)9@ZEScZ`Ss!{nF7)&38wUmB0RG{L_#X9)e%e*5F_#CBpj2MOr?b;-nO
z@P}(mAAU-HI2#iB@eIg{2nh$p+iT#r*=o5@>`H7?E1wosI(B{%==?-=A_BPa+=)xy
z+ot6HU+u}mMC<>(-F@1|2f7Pj+4_v7^%>WFC|9ei0NDw`Z6Ls>ccB8!uA(Y%(N?$&
z&{W*+wa068Z)?!}?F90Z6WkSMX@17i4xj-Q9CQ^kg3Dsyniv2Iga7sO`~+CQ5YF@`
ziFQHcw`0vuU?Bp{kVURUb*c#v2+x|~Na;)2>XxKVnSEbCmpa%Op`XfAQ;?i`;z5TV
z#%aKf;Es3A@89*Mz<boFQV^#j?@Os<#RUVvh;crRx`ojkkh2{~AuAYt0IYr3mok@M
zLkEl^;!}B$HTtRl4vPZQw4O%EDPR;amTF%^VFHZytkPDyDW=l?@9?<`9Myb;p(XtV
zhkrDw1s!KDXB?Yb40YUl;Wls%TU4|%q##%a%E*Iod+{fvKq0iye?l4PPD1%KigVt+
z;_Kk8=o0A^Aa)<W_ed?3eWz8T5(c7JKn#fDDCArQyhKvf9)U!|_!03?2pDmiQGio9
ztYQ^N8BaG&cI^P?0a@{H$E|bq{>9q=uhzT4qI-!OX#FCBdbec_^bL$W93LjRk5|1k
z8F9y9{Bf8lv#X*1GmQSp91xH+At#2!TSN-CrUh#$Qat~!%y~xF`i7<b4VU^SF3kaf
z?oCncEz$nV_jN@z^{$xoUvVF#x7NF3GAL#}Xkb0;VLe)DZCvI5u<}pB{An2Xe`O9a
zMXpIkPpiH?_n*vp&l~+yBKo@8Tds$1Z+Iu#M5GkF%UCG*K>0s1=jp4w<X3s&uja#}
zc_R{SBT@=$J~(ugEY<$6?Vrq1apeLUkU95Vx&D<oUxitefNc6Cpt*HwqijC_sN4Ok
z|D8EsW2w|n>WD5>a2P5!3>7rcm;GOpW>{2nP!s?*0R&<MfqpdusMEg9PK41m7<EYU
zis4O#pU^c;`XZ7QqFvYDSwJLtk$FABi10U$jQQVOYci*nGSC9&E6k(S$OXv&=bZ!T
z5}g+=+{9oJsnEu8FH)GCF(h1=lry+bft>qgya+jGLM*h20U+BsLgE$G7~^B1st6F^
zRWjh;g{;2VD<pT*K%f_~@Ni-BE0(lU<OOcD&_agbSV<mkI5mWq8$k<!01T0NE~_3j
z3ho>_h+08#ER+|4(1F;25e#||K@VCeB?4gBf{}E_5W$vL!sPGZP?7nZ5GV{_Bueri
zfE8p}@o%B_h#WM)aO+cB;E0DpZ42UuV7%N&fWe)BhS>|}qAjRSwkpmUvakbJqG2CT
zl;;qY6B%lPa4iTKXF`tx7+3+E#kz;M)qnyoB4+@mhCu2-)VUF8MQ||^ZJ|+sWP+#x
zTfx){kVCNIVkCn!Irt^<RG$-JuY?iwmb{1)<p@AIvXZF$vp$rl9A;PC0w^y4473-n
zMB7CPx3E}tOCsnj?Z7QVut>p57R!%fo+p;m1E)d)48axvl9N*j0xL9%o0(4RASy@0
zqKc7BdJw=sJB<S1D(yld8Q{PQq7EbjuvIIAy&!P?eg!h}Ylw)>(>4f*gA%x$NjY26
zZj*zX8A4h(5DdYz;O1mF?KK1goLaF37(v>JBQR^oC8A$wAz(02M09=tclqPs+@_zP
zm!TieffUbx7((JLx+Ld003U?JLL(*TSwf)DSG3Sq!t-gtIuJ+#R6}@<IA>P?g$TEt
z%oSKi66a`vosp5mIa)<97>Nefx&hh{h!H7ZEufN!-u#Ii0)e(zI+5c>48dM=hCm@|
z+=xVr*TTREn2U$K7EaWMLJ9!6*X1ox2vGOXz+6iTpcimhWO)lr4?=_sn1k5^FCH>#
zAn%p?)RYtMk39YMlI;CS$kG8wQCUz4ho-@4MabX4sT9dLU4cNzv4Sevaw0S!s@ysB
zl0ck6MZj4I9q0}29DNuV1X>2*UH+=bD{93JiX{VXuN*qyJrf!az|g{?1OXG@I6zDT
zbMx^~z~p2&(6Inl1@Pnn&||Ue0^ov216Tlatt=;Zh~=M)1O(!90ZK@jt`+>noA*F^
zo&gmAw}dd{1Xre)41hE_LR3|F4mdQV;FOGqo|0g0BFPDOhe#>{X-6ah&>-nVGAlk_
zkthrx_Yx3B#OuTO5P&cMmEkF_cE!NOaE=W0{tUCBiUgSHg20K5B%rTAE-R37S`uGI
zAwUP5lYw~7TUk_eOrI`+RDrTa1=vppWY<Y-LDay+s31nlDOrI0L)xdGk_^(Pq;Tjd
zX-UO-LZV?Oq<t6i4`~kpGS0qOY(5@FB;h^hK^&qIpdi+fGO2HB{SO{zaq^P{$$&tr
z;FE_Xg6NHwWTH3zd2HtX*R%6q-Q1s17tuM9l5;FXG7YW;g#Yuipu0g)*HSM>p1VS{
zksNS!r1?qs$3n8>PXJCZWJ06`Um`{{P@uRGK;#Qnc1eQ43BcI}JuU$x5TqZ=fy!lH
zfTXvKVg;(%E5Q~f_zGY=U=I+VKoJ}PM9?WpV4?_M=p$em!01NK6A=JL#Wi`vUC@u<
zYqG>$kaKCi01U}85}>=>BNE>s0}rR3x}4xJ0Rkz50Sl=Acq-vEO-~)ihd2qC69%Uh
zk>U2oqiz3Ug!KKhLPrsd02pL{7&?%@8J8fui1@!(Ac%R%`8NXyEU45U#>t!HkMa`+
zgyK~0gb{z~KP!L$Br>v28BoYc+@3NJ@c`7Ee>1>;l%JA{<lO%-h>HGU0E+&@h=+ne
zeJB3>D}ml3kI{(j`E^Rh8>jg-1zdlB%i3}Mz2G`G;@|84|8)P)c~E{Q71`Hc6wEdc
z)TH=XF5W!JL3$wLz9(BoEARkm46{#up`-XKCuacSP%Z{hAc6%2(gZE?D?k1%1XA2g
zZyEV67z*VBDkxA7(bS3%K_tEL>+(66Jy})`P(g_SR#G1v3$ZVrWw0!hoF7x*1tUi+
zBE>K;U+RL-zy`?ONA}&4;Xs8KMl->?#qbmAz|JZ5C1PZmaN1nNh+UM}e3~z<)bAl!
zRLvZlTc5%_n;WDUNZB4)GETqs8sr1}Zn62vU>YfMoLvzR*!F9(_>5pDVIY$G8i^tb
z)eQE%l6aO7YN_9BRG_vf7tq~Dx8BA|b(Rf;Gi!gPeGb$YN>Dg(p+y1(DC86-i&x<P
znaseW?uG>L{Cm(?(lt;R^)pv%^8?M9%)Y-;-*6^Dh2t(O#0=@YPIw$<=n{N2=;T5J
z-fFbr03z^c+IY0ZN{v25(yn|yp7TZ8=QQ<pDg`Z=y`WVaFOP5~ok$4X=P}p<P|hui
z%H1M`)e4#uA@jsn?+Xy<>|Y|6$?5Jse@+FGxT_j_21I#*iuL>byLWGLW`BL}q9MVP
zeg_0n2=Ahe2yf;P&SK)_%RL*^d_L3<)YdnmT2~!(^X#L(W)m_+az)w~4_NM!P)JBj
zh4M_UhcKtT*VA9*IC(D8f_?xfjDoIxc=vAl*ZOY|#b1n^U|~rGHC>7m0S?e_pa>cU
zg+F~VCm|&xcUSSAvMNMFO9!g|&yNQ|K|!Z~wVjOr{5){^KR*u;1$`EALp%<y7LUxG
zJzX74&CDM=KXY+$bba>N+11?{?&{(2*xbt8%*6buqm4kj%lU2_sYm-^$GU9wPOTYd
zo#j~8q{vFvj$O+f#!-x&WR;ssJ3G&tr7=~w<$Bu~tj6I^qvFq7DBlsq5^L|40Bw7}
z<F|zc_eJPl$7aCwUFI3FhNNmyv{lU)0;)=cXT9y~|0-mDAOPZOcli8m9r<_?7f<7T
zCr#N&zCKz7L2&Um+&um|Nh51G(lF#L=eYylTbzG%ywhnhYij)QsO%|vOSxlVvp*^`
z{bRX};8;ajrJQC~PU^Sua7TSo>MHRp6E)^+JGF^5`f+!*>cee*UAe2Aa`rxFKwZ^`
z^f_&AJ_Uq?{lhWgrtRJ5TE-Q#Tu4Q;)axd_#w_fH7tvu6JwHmg+m$G2RN(&bO=&ac
zz{5mt&kPo$)CsFMORhz~wsiCZOTR@kc?Qg0Zz99{EYf!v!4%r!4tyvMzlQKmbASk4
zG=aAGiYLxY=~@9kndn>oV#d9PxK`Z?Q<Hr*m4opPku|Xg(%d(bu{v7c_f;1@?6Qe(
z^g67RzH+)>gAb<9vs<LMm{+g8Btf%s{fZ>(n@fuqCcd1@wh0Q^J_y{JA|tC<E|G)H
z7*E1+y*1@ITCGPbl?waQP)rVwpv}0%Rkr)zx86G(ez)?&Ihpb$WXR~m)vUc?9yzbz
zqNlQSXZ~SG^P`8Io^xK_qYLhtQY{&;&VX{hLbNyxu7iyT>|wZ1uKso4y}gF@PkyU}
zwly2|-k5rI>_j`n7k~8JQ=nI#wc7FcxEo<SIdHL<>9hM`zkU0Y-oecKmq%#Urc1Ng
zr{&tuFDx$Hd8A3J>-m1_M_uT*#lNN!o=Qn`OK7$`o;fGbsAGR4i>Ea0MGneqjdy|?
zE=QPEQ{Oz`u?nm>%pKa_+$~w(^+Wy4t@B)!8Z?{l-s{=LK;CvDk(Pae3fK3K?+M9R
zN=u44YnRN@k5-{M3m;x26K<g8%ybK=G|R44;T!o>{KR$G-^<~CW`fpaJvd7*hty%%
z>&n=bxVVA*=73q$-cg5;QLC2c-h#A~1|Bt~-8Fu=_WC>T=;p$DQr?=E{qz)PE_;eA
z!R}|FncSpbpVOJZDXa9G7?GA>6U(uhA!~8NDKiIcL$vxQlhks7o$S=MUfgxWv3}3M
zwH~G-COLCzfp!OwA^s)U!E9GNlby1z0yCU_8*<Pk5%}Y{>iX{5IFFWkYp2wh{LmPi
z>-xelLGO6U9<S#j@a`iiqsVjR2X+r_udFy%3GSm9L%T8R5s5w8oMM$;{J2eblv5{V
zL29bWZw$?OW}8%s<u83-l_FSZL$TF^tUG-*X4>`yl}_f)Pro4S6?ByHrXuFwtmoWT
z75BaSzAzaTGWDa#=wH_+)%<dJJ&p5<E=U`W5cTz9W%G@$c^Vz7+nG}VlhL|JHmo#*
zGB_6xB#;D8@X$rfX6Jmu?o3?CUa9w^IiVgc=Zr{=7`+Tk9IQwxZGN*OjjOywy6Iwu
zJ$i1i@RIxp^YiT`%XiPndm)36t-a5$AB5T5dv(23dBLH>Y|gk(FGp56>?~JJ*;|{o
zb55bPi=MBPWZfS~-(bfd#*Jn095o*ez|()F`9ZIiVr*=X4J*~w9?q<XA~iy@nWNJj
zo>)*|N>61bza`7;;UoURf(Bzg$rV`VOp-+_a%H?F&%-M;Ii5tOCV9Bd{a&u!!2+S3
zAcE<Xs@7aV9#2;e#&_!Fy=zTvRlP`)_M~0PxY+kRdoL%8O6_lc!{h{`F>j{wjh``1
zXbKA(dET5)Yj}-K|5^A^kwMQwVFf;o0p@Qp;XyLg)<mxOs>?8}n`GbFsWQ__sC*Z*
zdx-e$wKvN*oql6)b=cVklU}s9^a16`VmF#y!WQqgCX=^g-;w4eyFXJ@awtDO*CjZc
zJSg!v=b=zV;}aWK7>C6~SpGWm>W?v(<$&PZc^{>_nJx>d$&rY*KR)-(yphCLB?H&w
z5-_#ugO%)bvOeCx9%*-PKk7V0dfJG8!EW70f0RqG8&7Rzc1E$Nx?y;?+twOuw%D^$
zxD1E4o$>Y&x|e2mMtYxb*t^qUpz;Hl)}J2)E_T(t_u;$ZrnZdA+m)LaVdMjewzDK5
z-kM6on~uM1Kb<t>-<H9$<4P+{Q0qeQJzfVCIP-90Z~hKpX?SJY0Cig%XCmlm*&%RK
z8~!|ezv1%lhgLL!7v1?MH>(J%`_AqhtS@q=b)z1&u;`n5GF~@f-q~QJ6~AW63-is<
z97+P6>z0TEhewt+4wW7Lh^}ZGUwWjn;o=oXsOLcvDj*eRZ;|cNzCOp>*mvXBy`Ois
z{P=3@-7P5%V!TlWCX1J;J>1Qe+ykT5(wMJSc>cvH`8HkL1{L(d;CwG;Qpae#mSuTd
zPp4X2Qv>!PX9NmbZqngiw!X(9b+m#yidC;gT7n6iKU*+vovAx3rtCuM-7B`*rP;gl
z-K$5F)-{oGO{q}lYi|B8$A0t?1d*PpvEv?1cxr*^nakFwg(LU_7IHoAiIza+hGSo^
zB8zKLUF8S6YD!7y(Kz9=hiy$CU7wRUjRbaiYG6uk%J}VFERs9Q3ic-aa+&dYFN1k~
zsDa`{?Hexz+aBt8lvV$hSFh{8fwgha1#?&V7&|7R!krzY6~77|;ALn>G#rqng^dZ%
zwo@5eW!Ia^R4ILjtEgXYAuzJ4=n5}B8xTu#ye`QQ)#VBKDLCQBW?7q)gZ%bf`dW4E
z&4%JIvmULgfasr?`Te=}1N%Ym4eY%7WNLurmNY8qOQ%KWPdd7uV;2cErQvq>2bl*9
z{d4_Se{G4=aIw?~eo&tG<lTD}a<C#cYkK^U)pL!%IG7$JP@nusANDj;VX081_azzW
zt}t_|*mB^+?}37)=F0r$@h7|t{*!NpQ=`jLmdf#ST0Gcgv)|XtBWMJa$CdNN?P+!i
z1NJ31xEFpo>$+FDC&3Yox5SU8AGurIHE0+l<!aY=0cou7Ur<+O+b18aT#3d8%Zmmc
z49KIgHgc$_<1}p2XJ@ChL8pYZgUpEr9HiDg%m2cKW0{{(H%bE%o}wIhV$;TZ&0bXG
zA3z7^{jIJ#RVjnaG<`j9KdKmKZYO&+m)P>Vkt3N-D$Mr6mmQHgSGo)i>`^!F)8_8;
zUnqYgFW=W@b<cqKcrHHve2eVD_(nQ=$*ZL=qtV!5T!V4<r1a52-c3WtB}13NDrNm#
zihCGMr?&H3u5njAlRa0s99_0Yc(CRnQ)A|vDrpe}2^vo3*^rf{Lu<(_InX(#i+PhX
z4$0<$2X|CVnx~G2kBwi8li`mKn_9m-oI&kE9h|h;Gj2_?{r2cw{mNa8&u#Wu``Ygl
z8g!RQ7Hbl)8timPeYG8RCnTOKc|DlXvQw0R7u+>P6DpKNso%=aR!-PB*fSY56=z?L
z7Og9w=}{-8qrQGFe=2@KNPd6HnWZ!lWjf5`;kgjEYFfIBlOIc0M=|2NXN62|&>WBU
z9!=Nc{10)ssSPRH$o&~bp$zArXIrRj+IpVS+T|X#?YMszZ&)Q2^?dVe+W*ZUt?q|c
z3-!|%UJQ%fV%M&7<!N=9X{>#!a;BWKo~?x@5cYH{aC~GEE8j2-CUmdtur83bVjPdg
zu+E(sIJVlY@}cRyq>W9ZbPq1QVx(Y&f{a90&%qMR{r+{H@oIyl04H5?qsG@A5l`<e
z8>Je2a!B|#;h`#fX*$lUiFqQ3#JcpO&pX-)tiajE+ON6Wl8dv5Eg7$QA1R<hw`+HL
zHy@yU2EF+`x5MvXoAC0|sOE%C%a3MGyH-jsyDuwnFGL;V0t;%uv&~CC$vy1X(B>Rc
zUEShL*Q%qgbowZE#9MR*rk`Vt%Q}9t$v%atH1v9|c=kfhy=9~p3EhWtDttTA=$$fA
zY73Np`MTflZ8V0gYHI-})jI695bv|^w%~Ys&1tA!J99)X;P&!v_aX-Ink{(k^<YQK
zfhfT&A<2y|$Uq2Hjc^qy%qTOFJoDxV7p?U;=X<9UFBu`A=Ub7j^S;M^mQO{Xd?`tM
zO^T>f5XiZ8vVKQNd#lH_BVEswjZlw{^BD_x!?2IrX!6Us+PXEhV(?|#td+C*+Z|7b
z?`$r()Y}c&XKvd?#8Repb;jbyr0LBRAF@j?JS*&!X#8ydzWjLFIiRrAsV=I~(YiG1
ztp)94KV+nN``sY4FUl%JFZcLPFF(CwgNU<f{o){v>Cw$Wt&zp;R;)d)FhEE1s-#7D
zy64l|Gq)`-+O|*KxKwmjPh^<Y+8uSjXjECj`bpcwrlP6ug|PRGsX|52bt@4L62Ed0
zCBX^ulCoYF*Zfxdy2&#K;_UP*MrL!5?7ls5Y|YP16O%DRW3>3k*yK~fjz8|TE|JTx
z`hM&GlsK2Dl01(?kxj4}*9#}?x=Z0Bsk3o;&$)3+Rbu(^9oWz~HIk3zAD$(;G3wgf
z9Ssc3w;FbuoUA7I%*mX#z-cVY-4<ThYOd}C<HeqMCRqy5<bI#3?uPh^f12WrS%==)
zU5c`A`GM{5%=csz^110NpzU3{t<*SERiChs3F}!Z5g($=0bR2yKjTS48|2i`>GIyW
zuGD`5pF82uiBeHsU39Q{j1?O_?zE6}AuS%Nk;N9<JQ}|duxqyFuzEPn-ukKC;E*@F
ze@tW}KZ~8YUiF#E%l+f4nWg?oU!#jeMM7t$Q&@t}av>SGK8Y=eg|M1#a&db~^}7>(
zBV8r-r6RHjq9F`M&QUd*1CXkU3@J^q?umXQq+qagcp{DbYqQQ@9(|bCrA6Hbb35#~
zA*lY*$h+dp^EDPW`uAg*+GFFsTp|J8LsIFINT?np4F?Fyq%Ur76opOU*qI(wytTp>
z?V4!|v5CS~zmJYqMbKNCCoKIGrC*6YL?5UQbg<eR$n8YG+6XkpSak?5KI!#+QO-@+
zwc;ZbuG-+cz0LZm?;+{%O0Lt9l{|zr_ZqE-y+6jrn6Ii}$KSlBIXv(J*T0iD`4ty7
zm9UkFbX-iT)um#(t<xB3_W-WL;(mOoJDPyFks+c$iE22M+3~?oeWj>udA6mKv)M=b
zIf+aSc6s>=11YI~h&O7d*Siz<dv?LyqXLigT|MG)JaTO4Zpz3*8m=n&D=yr&Q3}>f
zUz2)vW|WKJf=cSftuL~p!AH-Bq$7F4(l8RuYp~K4gJZ{^w@I0gF^G>1{;x3u>xNIv
zo+oXBXwT{+S<brjiq2LY=3})>odqa;#h0R>r5o5!&84q|V&+>{&>IFxa~XTxJ{>-j
ze$@?QuU-z|7Q1Rwb8=zutGSg_Nkus2FkHy9g{npU;T!MmW!ww`wJHySB-%zl+c?Y~
zq_xD#eC-hc7h*06G)e_CNPO)l9N+3S*gEDtc!rYOJM{B)9_+;Qjyje`eYQnCaWNQW
z4;&m5+Ty_>AEpJqudLm-h0ZlhGHaEGQ_awDVGR@wV-hkO9-jZo!7jQ)@Gsx`aKzBU
zU*G6l*ZLO(%m+I8ZQ+~(`+t60ApWNW+ulq03{Rigxw$z$Hg|A;Y-Vou*zK9E(=!4A
zMWSENm(5E1122xRi}2=~G&;<c(H7Fif!7}4WlFJWOKoVlJcYWt=k!m<x~bt>`|j*H
z{Uo&&8ZuTsMYd$Z!!Y(M9$v#wZjP89nHOM%?C$Whu_Jy>CloO9ii+}I_~@A2SUq@7
zjD)US;2el-ds?8!Q(rLJZED4=r7CbSaO4=D(wcIIn`&8p@3)=zL>_GTZ554BV*ThE
zJtQI3GK}U)0uzna=FC|`g0|;;UMfCuK;P14t$#NVMHZQBkjo}69XP<w#(CdS@-N2K
zd5T&G&m+^GS`f8W4HJp-jjv1i@K3yg+if1|8}75C5$q3qwu((k90N0kl3(pz=fbPC
z)D%<Tec&lZuvYYUhr6^zbM?tDH}#?eTV-oGb;M<#`9HaClIHzVlJ;Q!eU)ND(5s=6
zl<L_j|A1k$uoix422cnPNob}DT16b0^937s6R(4?z?sJ5!`*T1D*1>0tV_xPaIE*y
z6#H^|c7wkylcoXxVUIIj1k>UCfsY2yucppiu;Z!Qr{F4FeRfzdl#}X^u;DDv_KVrK
zk^CrYXDdH*m7x)J2(`WwSSxvuGi4r05?Q08t|_jWD71^k<<ET2-p!gH6q?2#|4clN
z5tl=y%;IIYHWsHj$IGpjl{}X`1}7VFd+AM>1+lrPpa&UqE=co<$vOX2r{w;6D|6Bd
zTfg|~glGAS?9S|{UR5j}*vin=ZtLX7?M083By2dLJTG*EWNH{N<O$TfMktTR!$;E{
zi0P@S(#eiZ`GAL4TRM|d=DZ7VUPDet0sY$=rAga^{VQIUUdmMshG(YyEKJ9*)9wDX
zE*L%B|4|_#`(_$=Z9wx)>9C8Q{_z+61D!J5+L27sfw+9f+i!Q3mq3ro>CO)DQ4X-n
z5Ah7f@7O2qOhm;eNPjQk7x^;z3EuW$P%N#f;GE-u=ZhF2zRSJ)wAwK$6-ud-YmQfL
z9q#+BC1~OwjCw;L>SHi#`_>8=V-#-XqSNm8Uw;*vh?tQ)Dre!T(2eV`F2H5mkXcL~
zj}FyC#n3srcGR|7*e?^gfn{;eGlt)zw(t1M+^~!Pc9TY)Ek1R&hdJqENc4v`xNA3$
z+nd`Z9|rp$dkWR_Q=#wg`IAkxCet)ELEb4{BXL8LHVsd32OlMUpX3#k^D9tC)Fzo?
z)G>8_yB))UV7J$axw1n}nqq@)P54EL4W-FQ<5eTnXNpL}i|T6*>xx~}-^)<~u#)g>
zEP>B7j_Lp#<I(veMrATSe=*;`@VkphW*Z-FD6kL)0%E;P|6#G_g^J_lW?z?Ght-Tv
z)(sBG_3MlHD#CCx+6-0Mog07UL#oGY7UtRNo`+?6T_ZKc6Em5)4y<kCK@3xw*VTrO
z+m(8*fz0E>-C~DtzMzZb-@ds<$&HG@i=%00^$`b$y9Wd|XM(()@2nR15(|=n^pYaD
zgAH4V;q=~`$ZcgsMpbwYXb?(`d{MO)^-JYpJsw^jp$j2X&la&YmGkj6Uv_NF#Dz82
zuR7ru=o513{EF%?)<2aq(rn*=E;s#Jx2=W@I^GotIp5ZNP5^n!^SUOe!i;b+tk!KU
zWp@D{Jbh4db$-Q?xgf7zDy1;2KWywur>yeQj-?m=5h>(CU;wXNdJME}Kl5?wv0vKV
zF0!{jdrIrQCoF9X?z`}?*Q(&BnT|)iOJ0eR4t?HM<_S`|<Q}$WB<4o9q)}Ki=ox8%
zq3GdSo$zpwp4*iaj}jP&soUf%n<xu?6Ga(7d0DAJ&(5K)uC=^Kb48xU1^##dr@O>s
z<Py~PgWc#!L6~X);=LJdj%BGT9<*IXM+s&uqA?$0KNgXN8EdahOcY%|z>Vz2Y*szQ
z%#!<)OGg~UOuGuQ4j=qh%U{l{J^J#_QgdaFZJ;W8q<h4xJEyE$seO6+Dw$<*=2ahj
zwxCTCGh+07R*(>g>RdT_-1)E4?|o&l8oDg|5(U%OMx{1sJDX=W#leC|q}-f&?Mtz+
z9-(OFB{v_ap&j_6#fSQXrBs&R<JDbflooS_JJY@tReIkktb3~PYkD_6dl>urJ*UCU
znQOFWZy2fCB_L%a=Mh4wt6u#B7X9P$ex2j;n<{fvW~<#aC~OJ4bQvaMC2stvzNQ8%
zcWZ8mP<14^^KNoX-E+&>$2dZ#J7VrQ$8{?z-Oa=8@td#TkQr;CPnZ|O8f)EeT~nMy
z;O8di`C{h~Vw=NWyru3fQ-94&Pzutb8yIu8x#gEu-<U7599}FPU)?w~(xyTAczw}o
zbts8p)5gjAx|PY^L|86+qLyTw7{ms}cg0=J5|i;)Rd>njwWa8{1MW!D+jimQcfuAj
zO<oT;(znxn>+xC(TH<@WA%DC_QN=O`rkU|OR}=2Wd7d&Luu1icWcau31*L<zN5Ygl
zX)%PA$FqC6^v--^b%Bn9jll~$zqdJ2<xLG}MF~<n2gWxY>vqR8V%9bFp*eI9N}k=B
z;!!v-1&3$^UQqfdG#+US9+~8&`1VvK`$gBX;F)tZ4CfSM8;?p$a33Gk`=Wj#u!2dj
zfRBgG#<d6C&%NH|MTak?W^Nr0Xp{z~=em2;j2dp)6zSDnseUFCK3H^FXWAzReT7wE
z@bZ1`p-?G7L(1w-<6SMfq}`aNHvSnk{~Cj^84wM*W}r38nRDeYs2NPpFoH#nC!GTV
z1v1r5X*{+{TkDjZ4sGRk)nx+%?CLfSKjZp^gf~S4Myd{6M^sE|dtY`4RXwd-cCAtT
zom5t?F%$9AS%Onez^J35B@Zzlg}Sphs<-{6xcb&(-l|NxO=l{S>QM7h)f|$s+x*d3
zW1Cw+N54mw7I0ph4g~8palc(>nCNSQv+e$fJtWYe@;4gAGB)^a>)qk+ZPxC_ZI?EE
zGxXj(-Y3H;hFZ=9<>7Oq^|-SlezLID46@UT-ue_UP^vz?6;@^G+0I7z^uc!<JE`}j
zd?n^dK#|;H&BnqO_GjLJv^I;8^DrE2;^>I?lHXqLL5xKUu$Jz(9(&0Nt%)8Csw7S)
z?PyMp!98}@Q#bND{p|xwHMDo}_@aw313aB^3t77ngGUQBH?w8)JFv6avpy+4ZXT`#
zk-_%sKcp=;=0<j;X#(T?+*?(v{Wc!?Y|hlo=GkQCYV~do>CoV-UX}(v?mgILyV21m
zpi+?XE;o-bDvp!wJvwfPQ;2KGn21R|OeoH8O_!a@0#9AH%t+IiAM6c%8!RdILC?~t
z!rDiouy?^Hg)Ovw%gN4C`TETovZCSAz2hIu$n3_&&$q!5I}mQ4tDzGsm@uxgj}rYo
z?t2=yuMSvtOer_(z+D1ty$(b|{MWXEy^kQUS!e3f2HmE)S$R95tmGGjI~UmJRk}Qu
z6ouxr_vx=av&y|GW$(+_&Nq7@b--HFOP!y`F~kvb^(-N?U4QIp3;oN-<@y$upX{8f
zkI)}A49JFWI+X6XO3B}c&)xSnJ@3}1RQxJk-eP0cG!`PCz!NiQu;T}PEeXr?z*)It
zr|!>t8NZ;+K7yzVEn_}eRx}Kam_EP27n9b&nnQZCbVj1N`1}jgJy(Is&o(9gto5U|
zqpG+&OuEcU(t?d!2l|L(^3My(aaAxo36Yu%?UDoI)ashG%kr28_OzHfl)TE`Y(p7R
z)nHwR;rB?HuTI)VK0oW|B&LHV3M%L6O)1`uPu(*K%u1}o`G4N|)mi%ZBA?r;;XS+p
cC08;(t+gH%$FqUoCHKx8m0ey((t)V|50Zygw*UYD

diff --git a/planet/Objects.ocd/Clonk.ocd/StepHard3.ogg b/planet/Objects.ocd/Clonk.ocd/StepHard3.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..0b3d2dc9d7cc0b9a14533a26908d2d35cd3cc5e5
GIT binary patch
literal 10607
zc$~Fbc{tQx+aIM+Ldcdi#8?{<W2YozA4G&gwy}>TJ6R%I$-X9rCVLDaRMxU@Lxd#8
zzArJD_dE3aJ-_F9-|Kq*dgnTwIrq8mbMAA0?&X~3qHSZN2Ra4%^8u5ee0OZs?vb#Q
zcsjdT*dd7%B)5uAIM>jpkH6oOXcJe0{<)F__&#@y>gh#c!oPopPM_?=1_&70x!8(m
zyV-C$*jd~?p5;{I6uWj!^4bkCv13(dPJ{)OZ{8&V5f22>;A{!%eQp2((SSe?c)(OI
zt<}J&gdBeFl!QCPQOmW+l!V9@Cd+6@>t7wGxYZ>Ph!hmWPZ66tt7hK~wPE6mb$bQ1
z(~>ISBzva&14{9E`>Lf=eq}zwsT<5oe&OC35CDbZ9j-8XII**c;0k8~x~Hse?OX*J
zZs!Evyn1p@terDNLu@|prIz&ko7`CG1^&uj<@3Uo{V)y4&|S-t`m?5f$ZjYu<4;F%
zYzHTB7Ui?dRy4}w#O))%`6+I|Rwrh0f`W*atG=LDE2r-$XYK0a(cTc!rIYBpuA--}
zX#jjYObtCB4SRYFd-~r?2{U=`fA4*m$w-*#ZrDSn@IURh|Ku*Q9h=Tc0(!*_O_~P3
zzQXeQC-n8{(D0&DAS)syoD}g_!11|i`PTL&cIj2Ng;kCn?}R$uQ67r`ZX`W+=_|Xm
z{QuRg?<GC@?@iIRT>zvAVA<x%+UClm0_SOS6CyiCxE%!eR1q%J;wG+&6mLVy0!`KZ
z)|Uj0t}PAfznpLqhl&u^7FX6U02*-N0XGRlq}(u4a~Oca;J<!?kAVdY;mWj5vJWD^
z{`}!FEJUE0a>#E|o@fFDB65ClruC+6c0sAqW?rG`(+569>ZkM7pi|P1J?PNQJPo)J
z{57@ZRcdb<vRjQZ4Rtc|rcEa+M)w0FW?TkUEAvA@&aOX=4E@arSbMKGZT3wKJur$)
zNaw@U=%@cPEYM~d-JhUSz$kJw9Z^GJ3XJxwGFG}MrZWC__$UHLeK^9@n)!s&KlZEz
zJy$;0OLq4-s+X@I?chB2nAqDebcha|nGfau<WER}LTTWChceI|hw@1j=fyu0_{v|=
zDb^uG?24MYr5DSZXl_zMfG8G{0HQbsGn<7hf!;x&Fj!+jR013ZMxA67;8ael=SpXp
zPc}_)`wA`qvf`hPTjS}u$kz9d*0av4OUnziJ~3gv>v9JA28N!F_mVxvs>4i2JSK<z
zCx>Iq8N>fGjQ-9X5Rf#X$A%<WL_^v#LbQ}Ag8waZT<P0huzq>LqyCOZvtOudLtJ}P
zypK*rS6ox?l4;*1j{$~9dN)i5BpwYIJR0(R^sVZVNwxpIsy_+yrwx1jBXfu;as?VY
zeJ7suUzziYKlZ0oEVo)b&%OAo-bpr*Y3S6fdGzaZ|B*Si&k9nW6+}G4Ma1$)CfP-%
zy{&oe@U>*I_P@5jGe^~p2WUX%sJQX`BXd4NSZ@N^^iD`~^TbBEJ^)a66~=$hoR7~b
z)sO3lE?jsBE-?fbHqe**uSqi`t~nqM0GkK`F@r#JEdc5?@wrLHG!2Gdq5KlNW)N%o
z<_TX^ic+lGTB-#M%8x1NhM*!|+&2+?ai#eom9&8t_>B?{t41zN1~`utq)T*O1f-eC
zB3h}P^Hwy3oH;ZCa+WKkSBacAEJ2K%EActJnF%1jaE2x*t1%}$hu=Yg0I!k(|IX+1
zKEFhwm;nMkd5(;LkYBQ-ktRpG)4<;{g*=Dy@gk{U{Jba{7z|*D;drdN)hKxL=wWK;
zkmqoI6iNqX4@NQR!Gt|&;O9^P!w!t0H-QPaK7){_BH?1Vyim9?z(|7fp@0=+ISKJ_
z1S$^;Fx-39<~bAKa65FupfNu$24L_eVvP}ye5?iK@m9rogBJGSDy(tQvGP2kaw0=b
z7^wv#<4WvS0s||6vpni1Zq={EkIL&eRzqQQVCuXmtTMP5gSF5=V_0Bnz*fd;Xw0B-
zaWRHTh8!G5JXK|q@iPdD!IB?!tQ-X>$5auOSL(xw%8l)dTLI;0z(53~3Tqz&X=SzS
zf}-dx?ZK^s#?iu6td>O*UdNU*0H?wL4B=J)lH*ee11mI&TUd_mAS%Zi#}s2&^k9I2
z_8Ms5D(%Ezn2^8<q7DobuvHrqLKwJyKLQ!~F;q;)wjBoIJO^CPXSrH4u9JgXm_l1Q
zQA{B;;Fc65%@q_Al1jN17{R^}M_{&4TB2WQU|=v%M09=tclm>m{N|sau<#;Mkn$-I
zQ)q%kCltpC_#pH-JQ|8)4TZy>(ZHWUa2X*wFjyj712RjTvq!^Wkk;cl^rL9v91XBD
zCYm@$qYMUPu)tb(KpP4*A`PqsR1(p{9m}CmSc}DDIbPJDaTHf59Hz#LO0tN803%>7
z!8i(%qz{Lo0lBF1RyYi(dstwuH4V@UI4run)mRTkgbSE6MgT7!GAbbNZ}+O*PE;AO
z{TxR2>NsTS0i-A`C?Vk)NE$Kn7f4EFGA=hD5b~_x%642R4cHytJO(HbXK*oa4oU}p
zl{Zh{7z_d}0q`z;ROT1A;sre?18%Q8df+`1o&dnm%6bz9Ccbfim<Hx>32?yV6eQ5G
z0#^m_<N?rQwd@4oLdF7E0CR1u$9IV3pNj+p5^w=ZNSUq`^2v)=Kzg16p@CZh0z1Z)
zC5#D>CP#_ify@GjhM`Z$1o#OF<|UF`fOm+bGLUve5&#XBNhEU;5|oL;0CHh~Fe*Xc
zSO5hG15n*P!PUMPxEM&uK(9_+zN;z)W;ri(Y$FNiBaq8VXSpniFQZVP1J21rJm<9>
zN_v)ew4ggcS)&B(Cj+wUIJRJFU}97dBjtodWB!nc%oCDH=7fZVpOBW6T*oBV_?Sd=
zV*Zc_7?5#@VhLP=F_A=ep8;`-OM!yeM#`i=tMwT@$l($s36ceY?tqUUmMEe(T2qML
z`1`S$|8LLEe{{2dMx8|GL_=p;iDU*+3kd(<(;&s5m@DaY(WIA%Hj)Fbj(&I?{?B2#
z3C92@-eo~$gwPTr8Yob_C?N8Mt2&`za3XMaVNY6s1cJ1v9H?9fG={-4h7G7@&xBi9
zkjsGafIUEb0!45H5W%M11QSI7L+=C207e%EM??S^71tCHcfsCAuF4U2!OUj(0x+b=
zN`Vx4N2Hoy{r9G9U5;`14g%c<0~S#I@l@hTnw~gL0CgNN#|$njBE$WUN8A6w2<`oQ
zg^n^91u)3|FmzylF=%1@sD!^(pon?N^%nyOEV%R^#_^lvkMd&%jN(M@n2|vHuN6Q5
z5*axs3^?pKZciAf1ORHTzZl>@%1=mTa^AlgL`8oy07d^|B)~zS-eZ4WOk}VqU^ZkA
z=03-K^(4Qhfa~usS$m$p7I5>T{<;4Dr~5zWL2o)J$v)0eT(&V%lNMyXAab083_!*;
zrC7!)@d0UUj7WK+qdb?F*AH_jmw+h|!GZ&6f)$&4lMoMs6}K>0MyH0r;Q~Mf1?nM|
zN*N}MVK9j*pEX91<>Ubslo((o^&!t;h~gP0%Q7f#REZyq8L^0#7&i8$LRSJCV0P{!
zx}Xt2g@<5SkX;hH-_?Pg(-0*RWZ6iXeAI}2j07&jmqz;cpm9viEW3NJ5{}&+Rt%(U
zw;UOl-&zgE2+<{hn+TznCZDt~1OgkeDz}>z;sgOAx%U%MMCm;fq6fOm8cHSoo1GHW
z9^(R1ynikJxpYTaf5c_&k2JwReK`k;04}s>pa6xQz+~|Z{GZ7TJnF7W0nb09PbHoG
zZ)1MuYi+!yK9${jG5rNsG92=fPAP6sCo1v5)4MJqj6ug28t_)5i2x8m#?mBUEtYHa
zVNm;WTmsjVjLHo4FO*7J#t31nc78rc6}?y}edVa}JW$Rp3d`N2A!_KBBp8nP>U{zN
zoxUhWM^3L8983w4QoQs06zJS}O135yMMV*=+>ftZG^F@4Z-78b5uG%V5iOjM92S0o
z{L?`#XTtqJ?Y$#+>fQ&5oW9@NVoIh=u1xd9h*gn<LP}~XoNr<+^m4{4J^cmF<L4p`
z=m&tpH_(;Wsj1U*YrjDh7n!-h5U7%xF2%6`C+Ig&1n&k#*jmp@Nz2MBD&M+&2d1H=
z1K0oi$Ah4tpp*Z#9gk0b9tfiS*Utk)!550@8CTt$oShwAJRBdoAl;l@9h_aAEUes|
z%@NK{4i6tVIXFAHI6AspTXkjd>?dsgoHHT#GiMpyARNt(QO{JH?@)g~Dq8heu*7xk
z?ATm_Z`S&GdTnzLq=-5fEQhvK7vg6!-32e5oj{)RI=c9laS+>Ti67wRG%raR=5jdw
z_6-J+cX`OI#57ZAI#aJK@N9ret=M8)pAiY=P>@yaS6&wT`dz`Hryi!uYfBW#PmQYv
zVr12+ZFXlSrzaY#j?9J}_C#$CczdeX<Ylx!EMzk=n8*G2!80cik~|O~t2=J-{_x7J
zg<zzBq+f0x-)f%7jf!=Hn1NgG#UOA4+6w2)3^w<uD<Ijv_x(eWue-DkW6?PIjA>0X
zvwko}_Nb|6Y-293Y3Z<bZQC2x=yN@DSkT$-eErzIM@N!Zt*+%1`Spe@p2QF3Y7awM
zwmYet_JlimdM%6VuU=2s<St6(Tu^wLnX``$4(wc9Rav9MlgA75g2ab}K=GOJE}g4~
z253G<1^T$^I=njd)9i8W-Fowy7C!_^6SwRj|Cnj<gP)o+`&fs`p4Wu>_;!*lhr#c#
zRm!*1TcV9=FffFE+vt$vhGF}BdXbJ$bwqYu<(%Rgdy`xh&Rls&l*?wjrhAWXsc(&x
zG?k4%<iHQtHaViczO%XEKh;&T7P8{ZVd$APySgIkC9NiuxNp(uEmvZmWY$>!*4Nj!
z_MF2W<CRKpOwPi{%@&mUV4$foXBpkO#@sLFFVA2sdicqc5eLN#fh)9E0=S3YQ9Vij
zL`q-s_Dp6B#qWKBm&Y#uYEnS`(UQgC+RDZ@PQ|lPq)|N^8fdfGH6!EefYzB?T3HEb
z<JgrmM_py==>OEoC%bMIwf=FjIrfgKN#c=}qd@8A2KWBq{FI?bb7Df9sHd67+Yi;x
zRZZ0udcN1B4qWK0IUD4hajr_#?6$wR_I7SoO=G~p_2lZKU%DL2?3a=!YRkL4<>dVv
zMfR6V<?Du<J}v9+{s<7fe?;grDU`e#D9!7b{1Y{Im1aKwTb`5uhCcIE_4^i?lz9b+
zyjCo{q)sJjrJxbV_Od?T{1xkwq-rQMwz=jm)$^uL{y1lR`tpR?-g4nVw*A4R>Y=b_
z2iZhr^8AXY&-}NcmO}r#jUq*jyaSK%rHJ9%GVUGTJRZ3w5|EV?eLaiL8s@E#9e#2X
zHjG!KN9pJX*KgVJ^IaAXf&-u{XXmHoojUloRiM%338ymELnE*rVcb_=8VA-ZxbLQV
zr%6v9;U{aZwX#q5Bx{(g+;3#soZho?DyJft#`TOJD!d*Xoey9P&+oOHSezetv~#;`
zx2H#cY{1cy2_d&9w<?WWa_{B^OAMa&t4XjTn{pOxIe0gk%`Ox8o}IAK`t#-Kt`Ql+
zzIA=4WU`Ez(XiGvrd2Pm2WY$M_cCSM2kqEqFNN49Uj<z74VF5OrKj=vq0ObW-^@zX
z10TssS@|xP9Lej}CgXoIn%pLE5f+=KICN_bO!6I1MHdI1QQig}>=VWhCx7F&o6@Zb
ztu{M7<CE)<!lwj-y9XjA1$m8&6JD7<V$r+rJ)BcxE~&Z`#tP`XD!GwJg(C8+q1ZY-
zQC1PZ%~$8IWUQLX&TLC?uMT;!<f(M#N(A_fKE^NGcdP%nx0jYU@>Ka;QSlX0C5n&P
z4TtISUI7Q5Z^nA6IZ)1HF#%(U9G|xZmuD*;A9f$EWO|f(roC8)uk^5e%d%OlxoLv#
z2q%CIHG`*KLdHs(X(Ze7Gw-%A;20GaH6(LgFYYZ0^)eb#PRVe5Ssl9SrFmh;QhFtq
zrJE!HL!V4BuK#51saL&JuZcghjxf8a`<Rfn{ILVb_qWSkc`|&>EgchaS*DVK?-v7R
ze@xefm>`6(p|q_tEg$Y>RY=}W7<>vpJmb0`c0}5KkEB}wIdQkC-hC?D@A1IcApd3m
zD)+<RP=o%xSV?zG0;xcI`<ufV^X*Cd-JOmVMn*!z<Gt<i^zL!&rW&g=y>yp&V|{~`
zWTNy~-SS~m@OyKwXme)|u~iX)6ppqkRq2hQ8>)fk?fc?`25jqCnc_zA#e!||fY&`_
zLa6&2p9p@3H0+;@gtiMSm7ZMC$58U*pD*1i-y0+Jcnv#e;v3Q9-G!*(WQC)fLiU%7
z-BTNOhU1(STEyiPY+BbX+-cZ-Ee{o?`d%qwWw*w9ONT#NT_o?k-0O-Qx39}83#5y5
zNV#!QG-RxPm*LInMN$o{YtD7nC(NBBq!=BLz9gOc{j}3o&N~gAEvuVy0+Tz^;|Ffj
zo19Ell5LChO}PPa>kaH#Sr7vuk>PL`SC|($a;YL(Hscq}E>Ty9k{!nFg}ci=*djM+
zS$;YkOP$roQTl8Vw)EZMa4nEwW=H&esr3}e^-c$I48P^fFX{*THA`ho16^Ue98t;H
zPV>ox^0s_W!n^)*;pU$o$`3ytSg+7m)o*r{_|>g0MGrY0>@RJXJls8h$jq~D{z?(A
zkZlH&jW}|9#lpa@vAJSd^J4L~hFi(jRpDP993^HdbU#B}eX#b0BpT&qTt2hSv#$f$
zonNO&@^%f(93ZnCkBYzbAJrNnC*~87)uyF(UlY?BQ}kYDJ4IWKiT!T4BY~>=+)c~D
zu`zMVvNYwHP3PC}>o2#8Y0G@E-yZ7ce{Ge4GBE6(ieN2dd>SPKsoM#`C2H}r%A$jm
zBz&~k;O;oWCU;WS0DU%{<W%I&(*2&Sf$`h>=oghWRViiM`6kTivmAtoTqS92{qH-?
zgip4`c6gg=!JjiT*dLd$4NQ_|uABU>%|Dro7{Eux*C|q-&>EO>m4iqzG|@s*&kPq9
zst3fWA;NJ><^e-?RLL>peQIj5=<@nHW^PR_<=8sfoAW#N`pUB<t@d{`4+P3`i~Fj~
zSji4#s-_6&2+o-B!{o)vy}38_j^6URqB86Pq6440i)SmyUyx{Egh-VWnID#K;BOv|
z(gi%8fyzzDAC*m-b9~=44Gb*J%qZts(Qw<rrjN)?3h%)8M6(I_XYEZzP8{PsE#~6Q
z3zvj$ai`!4x2}7PcOvhXpy$f!6@_nw>v{_huZ=Vg+}K3;FR%(#3s)F?zsS;nyI;dP
zaJT(d*ZSq1i(WDcEuZWx-G?Dd<85vO#k05{Rt_%x3+#pnp&h^b)tLv}zT1=a))13j
zb<s1gl?Tq&$q)8#FO=x9mAM;zW;;vwGJC<dOp@2YIIEC_&-@#Fk*x&fwD7g==aMO*
z?X_j<MOKUs%AJg)KkN6vLy@!t5w=p+#ksq}7Iq5XC_ndTVoeT9+!rj<ug5!e%oZko
zdQj#2S-$^r>rG!+1N3dYd69X^GxVP8rg*>BlF9>Ff@v1Q-*%#Yq#+v4e@>bfbid{l
zX*~9vnYsDeyS`0KwOO6$bhVu`N)x?w2!B?W%}9oDz@RWj=7Ea~JAKQm+6UXEj<XI2
z6X#BG^9i!}V=Dx{1m8Hi@2>rAi`!lCT^y}x*kNTWT}Fc-s+yG1^!#{(i}Arl59`OI
z`ZZ--PTXDJJ2adE_X~CWJwCZt2ty~esyXn;26>m{>NuZ`mPb1ldK#16u0y-$wdKm)
zyIS{6H?^C7$2l?!4bo;u#21MC<|w!#EN{0rc(!p)sMI(TTlM_lu}l*Z{Z-DvL(+Y*
zTz=}O;b=EVww~ujC51r#$g-;ZWUEAlOKu>Jtln|J$G@sgFH<z<%k(fJO(Et$YS_W)
zt{?Qbnz#Jz3I6O{Nzd`XRWz2R^PoBW_pMiXHpQZm5nX+ymf5B~gxsc{^2?iF3ZBs8
z*3BQfWgAg4q%kiRJUD&uQ3tH6wi+6;Keb4<DSl~U@^Hav(aX>&;7hi1(t-)*wgqK(
z*P*Yp*O*z?>=6U<M$##c_nxQYQyWU(S@AKHGSgO$UCnh`>l^4YHCGYGo54_%9RAt?
zyS~Vbq{UTT!s_<a?Lt>pgL~w+Fj82f@Ck@Yo>!l?q+`l$A1OUGdxHGZY@~y;jW{Od
z7DH}ax$~$bdzOm2>d^G0cRTb&I=Sc909&~p4dcn*&S&x-2h+yCnk`=YbtBkm@B5S2
zi6s{<bEk4xjlNV7tOJUA6a8C(bZZ6ng=<c!qJ5JK2J*8lnH5IHjT&|{=l8s;%%NI0
ziZ}b)n>{Jc4rIJ=;Cpak$>EuWlT=myg5#sY3;s&fhX+pIKVJyMFt1MNLV7yQZ+=+i
z?7&lex=2ZnVIl*O4J6CSd?+>EKH3)Eepo9zSv0#h?~6~KS#k?p#LioO(87m7)w`0-
z?1W-;i+xfJ^K_kR=VM&xXk-?{4SVi63SRm`GJwB9EwX-!kPFgPeKpHBgiP;jnVZ;p
zzxDN|Z>H;7YB7cmq+jpS%fiVJ-?*z~E=7IMXdSu!yxi-1VMnnkBbV<lBvO4qv@%Se
zqQLXumzB9wsjQ3auy-zgqVMrUw_F_;D|X-cd+c;Rmw4QYr|F0m+FrtT_OftP5m@1F
z;7gq+nyY<2jCBY)W@{MRX`ULtm&KuxS9mvkCq*L07`v$w%6pGS;oq`2HlYnkUn{6x
zhosWAij(-VukVk4@o;^t=j)zWTjJdCFgZD@cpO1tQZ?($csg=PH_l`FsIP(SNxidR
zvfsdVn|?_6!Mg-mj9DL9hM8*vBpP}alvmRnCLHK}S52>dcW=CF`&Ex>)<j~Of~KK@
zg)S}*->12=sPnXGsK-Ohv1)m#(VU*+olv@rke|(u8Cr*aRtCwbOVraDw+@5pawcmp
zxEFdXo-YX(97oo0KFhj#znXdF!Xc<WAn1^Q8F)rgS;K;L$<$!{rcG#F2$c7{<|E(e
z)KOQzKwWQR6(uUkK04#IHRd^*sbJ>+T>)>n7=rOub*weKt@Lhh%o`RsS|Bn3z2!-V
zQm^d^y>*z~mM}RI8kL<*s6_wD8T=jSB1A|W`+E8|jaloi>T5?*jT%M$ecOvaj@GLu
z4G67ACLHD~jBS^+_pyA9Ee5-@TQp%=OaoPt&kph7hdhn`LgsO!UDu~;*{qL@1a>MS
z96p-Y-BnTGN!3xcUVbO8Y9)F==@J+H`TRt<HFqjLrI5ruF4LrOZz5I18YKRSmS?0e
zYicQQBc21*;Mdt|@@RGJDW939@4a2wQPJ(nvrXFmreUj#g=M5R%bsy7lAC@mjhWH)
z&siT`9QzO>z}hqT+WJj3MBM9(fxwV8uB#f`m+0#4_}q5o)oGgYpFHhV8l;tym{mm;
zo_f+IdpIKe4n9E7aQNx=ce%3mfNl5Ty$u1uii6wb4VAi!JNr|mCiZZ`R9)bHPF_}K
z>h5fiJo(Uz$gA1Q9XN_qFX^0~`A1rhe}wzUSrwe3Qkd&KMOd_FetO{pve#Ox&U62*
z$5MThi*m(9aHO8->HGC84^QcQTCIP4&`kyjZ0NL`uPgSe2P4jPxpz;O7Wv~{q;l<w
zJ1V}{7OxI_DlJ&DOBhepxkL%3KO+1N?V7~P`{%C(r#x54j*J+Bf28v)`Ifoo#Iwoo
zF?7f0m!v_B?*l>5@ox;IXW9Ps8w2r=6GkJnUQ<7KU~X$mAfQa`+zEuY^y1~wTlQ}8
z{Ab<w-gCn&>PO9UC*?6lHzwZ2T3e=3C}?#uI>uIE3dY~fn;mLV2W~A_`1PnreW~3j
z7%yEtVx8G6NX<d?au={&Etaqwp#J`azA?Vn*_qeKP+b0P6KQkhtuvw5o?Ip!mveR=
z81&wCHPI7mJ>$KB>si#RSPTLlLMuF!lb+JP-9>HZn?Bl<<}S>}Rpu3}t?=5+rPhCC
zvwyerVY%s3@aMjkmL6N)cjjIA>Url;pJ4UkTYVtb8bxsgV}un$9X=4BYsboZ7-=0(
z5Mw+1Rq{ShDt%>tG;w;K)g)e<L9>G%x~`MybCk4|HnVMVM0>?m&P!-Je5ppx`k6%w
zslHpnY?bIY#~V-t!u<O4X_l&*1kl!pYp37hn`gHfCv@3wc7{>=PV3bDTx?ol*Q~o9
zXzT7iwAJ!r>(YdpYRJnfJi5l|N{`2B$&3Tth*fzwcU{n`=iocJ-Eo!sDa<{$1O+yB
z`a6CUrP;ihvgdfr+wkzi(p6^?bXx?d^W&{13(dY9#-Zd7u~rO)(`0)SL!a>TchwD@
zOD~W6^tQF^^tXS7Lvgmr!}!D2-sPn>bGL6E{f&%ETl2RB93#(&vuk&J#QY{Z+!%4m
zh!vrxgM07M)wi0uH)_yT`#Q>PhB{m$p%oYGZ)UqvNb=oKu7E>68s8DaAva!Holxv!
zxb0F&y;z%Kv&q7og~X?rdA7Z)-Xi!RX6D6)Jo~Q4q7QO1sbv@P3Iavsm(d(!Eh8IX
zb=|oy1?%u|>p(~Etc@&O4s_*GN$gDlExn!;_Uy62$~x1_vlj=}&74Ff9SjetlhcGb
z@U_EnE6}WlGGt9p)%^SPb#c|C;ESw$AMUMT6<WK}cse{ampfnfKkev!De$swv2Mo~
zQG*e`!x}5g>V<Ewh#JzS==k+xc3$2G<p6PTWUEEpsQ1H-Luz`De0Lgxd+&@i<*fD3
z7@;Pq1$Srmr_Zk<?K^W)a@_;v$}-L5%<SLC3PsKsd|Fv~^egXM@ofcKXA^N2dqIQq
z7*oqG4eklAJVa<2L<9)&nY}z!HR*?>ltWt<Nw@qYQ{o+#mzVFPc4Wdtb9RkOt+IY+
zZhw(tI?9-{A)(@K=5v|DBBJ<}&HXOAiFr0&iRkR<8dztzm|AI`E6n3-qQ5QOX7T}_
z@1d-g7RE7piK=;qmUP;TpFVn?5IY`YTYhK$`ksodXNSV$!OL=i_Az6@nJTXzZ7W#$
z_`S4UdaRe6X*w%i>L<H#sbl)w=9fv4rU0Sj7`qC^+ci0v9iofAwojB(mV9Tt$H)%9
ziTGoNusp5`!XD@D%4W|Q-$EZ0B}{kJGxC~69%bmSfB&rwpL+U!sc{C~AnjvgqwRdg
z#6L{cbR=D~1X1ON7`NYjlfjDgxn{d}6nt+<#lSueugysF3nN}!6|h%X6<b_0{<;LU
zthj42vv(zL&iw7ZU)(NYP|JU)wCBS0InP>i6&b1DWjFesUOal#N99=TXd_X}yE&3Q
z!P-KyQN&D9W)<f@(<q&sap|)9&xv2#>^z{YN=mZ$qz54n2zy->)6;l+SWXT85Wy1I
zYEkVxhFI5o&Hf83-q+$i7}c1{tBr^>?Am|_)>^k0eHGlJ_ex{Oq0OK2S#f+Y*O65?
zk~U$hgTW8YL|>#&>&#p&dQU^1aQ^8vd}E_G@{oHnYjW$u4nb{8pl)b*06F}AWlg$b
zw(K)=7r|(<f<wHbd}n8cv$7=RDo%2MH7Es~ef=QGaZlI=y1)KVJ8`8?*LmBUEyzN}
zQxI?4i5%Dwza5HZm$Q3#ZK?7J)g5xOubun4Ud^T^t1j&~i#+L7drG=5^&jk656kXp
z?plv$%V#g+CbtVJ6McLxEtdrn(slG5;g>sBmt|id1EqY*NEP5NpGx*>I&-VHv@_L@
z`1+DZ;~nbcKHeYXmV{2;G7(hGFO1u4+?H%hLDXKq9P{n`Lr_Yi2`)Ek$Hlh*Z@Rd*
z;X=r>+jl2O$^=+1+=%izh}p2|_H5aH852TH#=%x8lP*3n<-FukP@BE*$Zjj!JtM0`
zbbY**DL21R8a4Ys^V`v<a+zxVF&j6B+kuk11LZZ}Q}!*Nt*k$Ef>%1ewUgfamEI>8
zg%dRn!RmE5#ylP@Sd83s%gl)J!ZXR^aavv)1-Cz>&Qa6Vw`<x<85t|oSJGBu^&GU^
zx}Ev%UVE*Yq_Ut>(2-t#kuA1mv5KSWV73zfyPLgBb2LU;!~WU)=NocjqL=HeUqHU0
zy8I37#*pao8H`N+TCM#a_C2dMTs42Vi5s`#^YhEADM8CX-lgk~XQKv-%e_;j3Kk5P
zS7W1WvN95K>}+eFya;=AA3O6{3^JQ(%5C{lW(w-j5Ov?HVr%cI@p9dP(58&ns5g`r
z@_2Q_G+Bhu@Ob;RjO4^Gy@jKi4r`0bds6&+{3c;zT_)T9?3QwJ;|D#e4htFe&(gjZ
zC~U0CUB6ZB_4p{^IoreGSPiPY2FWk5JnK8&KiaSkoOh6LYJ7)YRE^yI8%?x5MICKD
zv@&jeSFFjk2}gDkpE;J!Jdjwg)po9ZD)}+FP)VOEAHPS5mU{epclp=(COg);D%tjQ
zp8@8=hH*JIO?>HEebCj6s?5Mr|A|>|R>SanJrYK^DbX8WZ`Bq?m~=KBs2*JAd)d25
zR{7J&0ZX{IbXOK*Y(BQRx-&Do;!4#}fbpF(b=8{#Ir(3H^G@q%8kX0Me)}^qId<Ji
z*O_E{dg--r+3ZSAM_eI>DQ?t4<j0LZ^7zF2>8O@(Nz3zf@5QL@vdhGN!~1*hU|g?}
zGO`b&wo?tK)pvdwf60u6qWNw|yQ0rha&M|&r*Lj`+7z)pIu|Gc^y*5Nson;k>OTIn
KMi8ir5%fPGy6h$Z

diff --git a/planet/Objects.ocd/Clonk.ocd/StepHard4.ogg b/planet/Objects.ocd/Clonk.ocd/StepHard4.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..4695e87f6615ae1f24232e14c1098e1814b2efd7
GIT binary patch
literal 10898
zc$~FbcT`i&wm*PU6af*WNL5-8)F8bIs7RzpK#_oj-a$wJkt#({dPk}X0g)yp^eSC?
z3mrs+NbjA%I|0A%e)qn&*8S^c9VWA9@0mUOx64e<LfzC<6Ceiud}t_6zE9s;TP0#6
za<sKKFh>#wh;C<{aBgIf9DkP(sS{=b|C~t#e(%`o9-S9F`u9&i$;nErpul7E7iQPg
z?M*qX%ncqLk8&t;2;I0Lc0*K1=vdY16XB~0ijRl@a&QEy!qMQ_75Wg=0szmsAXE`1
z$`EwqM?UA+$a{od!;QDGk#8Fq4FjQ#e>EJ!M)Ux13h?Bk2u_(%w&;*BW#kRE{~%$m
zCZ5hg_D<u61jV;a9z&b7!Zb^p4hT2-Ii1r02*s^?oW68$LSx|1`Gyf}{8;RpInxvD
z&+vc#;B`i*nZsK}Xf`!MO>*{gO0eV{UtyQRS;4{{m<qK2kzr0H=@VCEhXgL+PeXBR
z2M4$p1yUv>8U=E~^8S#tSbK1(6SFt~PlDx2VRXuQbgg+T?cH4JYXTY<M7nR@(bQ6X
z2!0%%XgeAYI64eCy6MFF>Xx|al=$in`aaqA)n|P3=h<<a*d{#3rgIPhAFfD5PeDFi
zX8!b3;uDF_n=E3$hyV!(Mfhb%c#3kGiA9cie34mZk#%dnKx;nbu?XnKQ^zj-U>=wD
zzaA5vXygC>+%jwC2X28_HrcT>*>T;0b2ZrukR2o341hkp1s7<r7gj<FHzB3LM+tSi
zB~qn*LxuV;Cy*cS;1-mn!H%T`L<26^YcHaWlo>#(4uDWR{I8$a$H0Pya3-2WTX>S+
z4Ann|g#a|;M{-5V6HTCi|Hoe(ab0oi?GjXR(;qVE;(Ke~YQ^)GX2ixHd(f(bX$o{B
z<oo-E5AVC;kR8gDap;qtGi^Lsc191_W5Oj+H8Saga^^j8WEn$`!MQqJaWkJw>A>FG
z$ar2%saE_y!y@BpLPxE{B-nd99B)}l@dWJc8YL{XQ%olO@9?<=ZdHGfu`$t$!!4N9
zfQ~bbGlC5jLKX1=+6+l$3ktpq%kX{xXW~Vpy#9m~;6nrdJCwoZIFwJKI5qqo|98HE
zHlbDlLX%b3AvyoGjz*CZ3P!Pj2pGjdn3*JGj>J7nGzN>fijIWCAn22f0-efX6e>^3
zbh2oy{dY(@m=*tY+zMCcdDiZKJe{j78noQt(=8;Zc~j=0)<bPaYn>Q}kz(H`gANk|
zZW9AR&lukPXBhpRIRKb6KF5Yc8U#X{61>$EC|>_t=Gf6Sg|W1Raox}7Qtc6FUlUee
z7w*1rM?+Xulm1CJy+iLsV@=T~y&}fF4~_dBjfaYib&K6}ivA?bpJ%|~ADKf)k;@Xn
zQ}@D8{VQ`m@CE-A55A%t&ZQI1;~Z`JHZJ3R(rm`3Gyjn}X7AEt-=+J%!}$mEy^S`1
z8~3I3lhyZ}`Lh4|{GB;U_FUitX3iaZu76}s4U|O@%%*$+)%6n_Wx7E?QFj>rJ#%V8
zDeoWG5e>LtKU}0AF8EMO=D#LQzp!erFbHfE05Ac-?*<Tcn(&lp1WlFpcL_d`?Wa%^
zy83Y!bgX=^{mOd-m;@gty#tE&57X1V8g{u}pGxwf8sxJ)4y#NqNCrCZ6re$Ho<Fpn
z(I8O1nd5dKl$^=OA4<yU-6c=X?HegX&KVU7uV)0w77m|C1!bnlQ20GG0D6@S{5$)x
zE0mt-RssNcg(Cf-<n)F#lH?gE8u%AR?@$R|ZX^|qj~h(`gMkbo9G6jtG6i=k9ZWgH
zI~2}`Mn8aAK+ueuFhNHe_!%_FFo$61bYX&x@1W%Gk#Hegst+6iGNL7T(clcSkCEYU
zOLQt0WT3i~XE`F_aPy4FJ_H{(24rwYVG)+lG^_#T@lx5TeFhegA}k{7Sa~WzIf0=p
zh*X1-aYl8>L%<o}UW_{kOZCX}p;LPh%4p03*nMs^RsoWY!5XM!V3=Xb;8F<X3``#)
zI~&6&MGo;L?5Z#t@eYc<Xvl{?R*nXhV~PmM3$@?`<p_)HMo@VMXrLvu2x}1pZDcWQ
zmq61QT0k265P^b4EQVPkPREvC1b2l28G?-<B*(iF1ZSvZH!vUDK~RoG1Z88GHDREE
z7AhIwQQC&VFe1Sj1RWSgaH%FnOF{7XtpPK##z*LZSu+gaI0GKeq@0ZjH_0Ilj6RJV
zXhv@uNJA`=<}#WQNu|&T_Fyf99)#70mf#l}7z6?qkq1A(v;4VtTK!MJ_f6I*K!F%w
z^ocZRlfZF+KJW>J2TI^reBkhRH1Ky&T!Qxl7%U2|0-Yg@S!BRr(8lAj4C6q;7!9~G
zCXg^jqX2<mu;5%2s11!ClmzF3DhcS}j^)s3tik-T95=cT5y0sKhbeQTqYVO}U=JLN
zL<B&iwcxM}P%a>^5e@_E9u^#Hj05$84hzg{L}<bYaDih8OYp`+Mg`{m-7e+3QFjK-
zzWI`UI1X7l5GhInO6Z#eB#jVx7?M(fjME+rgj6HAf;lHz1$K`+^`ZnAXK*3NNAv?Y
z4|l2-0s;UFAiN7T3Vgyw+(0N9czUJMf%lm=ksu6>EQ&A);f@2wG&qKfgo7r>BEg0Q
zJSxB|4~QO%VH*e+G8n`H9BX1ZK0^%u93%k1{{k!_Up0)7USS`=^dtr{z*7PWJI0mS
zml2dEM+@JB&VZYSWt@<a@DmckO&~cz?+{1@FzpB=2pTMrKz@vjR3He0$oYc8=twOD
zKN=JUp?Y+Jt3@_=Fq|R-J`i7eq$CbuJ}Yo+BN0#o=CV8~ry=2H<O4R~J{bx7yz!Be
zjyazexCfRsO3;2XFuRUp3#JSqL<J#IPRI<*AJQ`Mgk+RDA)#+hNJC1_V-kxvCN0}A
ze@IIhm~ocbBDhEdfkbwk1~`Pp0Z-P!uae)CyB|OQ$a$5>QyKv7L5?q$Xo5EyV+r2)
z`?8t#Z`aO$G&6sCZ3O28O3bhj$ONPs82+zGfLoqHm*X!4o}wq%NDjI>Q2#jmLt!bA
z#{fq?Vn!!;(-I;YEKuBNF!BY9+9V*5C~)tBj<g^N25D9vSh*}SFc%GjSix%cPOy;~
zxd<8$+5^TXSOf<_5p0|ygdhSMss~O38SNMx0Rga=U7Ai<1*?Z#mLaTynMrT~VThF$
z2X1i>ir2w<bSBMS9OEzw0Cypv1yp}L6?KxPCywJs9|z1agVTt>K>hJ(^FJ6qU4PGb
zpa4OG46;9r2e7{wv@kw&<X<z;guLYZivb1}T=Ea&_)hXi`7r}VaUyrjh@}133@`u*
zjE^S_IP5rXPZ;P(5Ngi97?3~8Pe=uF?!OrXMSn9uMgL+%!U3S`*q`U4E*hjWX|uh)
za)ycLB)=xX<L@t73$DK=T;WFlbN>HN^M8&5pIa%(YJO8(GJUKpd6nhdwc{MT2xeSe
ztYNS`FPO#%%UG`m3cpiRdtg?1A~1OZSa2{+utL8-M~1^-*$o#B1K)eY;rw6)1?wS}
zN&zN_xu_eEH-oSw`<Mz=P(py^RC<TPEVHK>4Zlj@hUNJnm_dU;kpYAYRYoDW0A@?i
zvR%R-tng4QGqPP|d-OiIa-3z32w5_cCJjAk5hQ|3aG{ah=|cpS&ak1n<Z)~$ST>ll
z9WrE`t}CUO$Cm9PxN&c4N%9GcOfax5mu0q-yltRhBzM&kMC3~tEjuN)S$wD@ci1R_
z=AakAExjAzp^~j%d;Bk{*U-EM>&qFyA3V?k!2;xS0+Ycz$bTj?c&XzN2d{sRYjfIq
zz6AYDQ(OB)O`P0yK0b^y1`dt5ARp5AARy|w-=i1a44%ga8hBTu@dpt>2Gc}h4Hiqa
zU=kL2xJXW~gu;aTEtK+V2uneuW<FkM5uK0^UEwfd7A)rmnR%!{sB%U_Gz>?$^?CsS
z$$6m*<aD=QzorDlZ`}(e2F{$NWUae%>(({Sl$sAORK$4`MFBwGzm4Xte**{fBQqa=
z8i{Aa={K%GbJyU#@)FN$Bzj#9PskL=6==L3v)m%05Eq|(!#lp>b1C72rq&$C$**_d
z2Z+KDaQV~w_fx-Db^wa=Oq>v?guJrG$r}L<U<WLMk39X&OlHI-rDbm^+`fAcrlR%$
zuJ!lJ15Z!SlV5Ge{Xee<=>GM3fFP*A_R^2b*2dOOAL-)Y;PArH@VP$H&c^il(`R<p
zM@I=}X4VGJ4E2qkQntTzfQf8m8fIK`A5^T)+8fS9mP?P>P`T<l?~`>jY;G67D;^mz
zHZPo7T<j=G^0;xdDHSu&`$-f*_kF~He(Jqy<b;hQ=P8eK_wKzxDr->F*(2^A*z?5p
zDazF8em(s=!Fm3s_MVdHg-5r=s1Mpg(<DFCMLgTYQdj4FVzd9<I>D}vkIC%79Tt`s
zvM1#pJ`EIP6*_!xh?R@pNbYntc5yObq32TF^4Wg`NhMz6@$Ru!XL8=J_cz<N31PJ3
zb`iDdejMoUJG!Qy^<{jzqbMb@v}<m{Jn%gr+>#pM!Z>5lG%;s8KDRl&R@Jxhb+1H6
z&#f3&d_Sa^ohs5T>gPss*ZNjbwab7W18h7H&vRe>K8!hg&$BJ~NlAnpa@qz^73~lx
zBbzAvu3;Q{t$*WlNmy96>%D-5!Yplmmlap`SG%k&zXr}P)QfLr*?x)jA-g2&>}>ud
z<QIxR+mvBuVz?)lYPW~wl|}G!!N5XqryQzi%<gTqz%=)gQa>yA;LCW+-IW&`hv)X*
zl+R}_Nhc{B&_B&*e^GJDMvUj-*aqgP_i|+~UuDL!OmD$j#E2L_T)O3^CqP&E`Ib~o
z?ZQ_-nT7W0?AZ$Aqs_IwkF(9a%VLJtgQaF_$~JzDe#SePUhkYgv<g<-zHnIFP)ilv
z8>8f*Ac}E!TgqylS6Xd%C>k_TH*UCi(PpTIdwBEa+Sm1sI#mJScK73gU%w_pUmhtf
zPwed(uX<-}WmSx`U6tM4Z(mY!KS*~S+eo+G+djbM?i?=W;Ioyjk17P%%Cq-%Mt;PR
zCLRn?*)zobXn#)6dUx6VnMe$lG-ZK=@jZRMCH~xX*Svx4@T(>VFHDPXA6jN>Dz+<J
zP?@}pYO%VhNa0}OA@!x+H+`=!%T{h{(9mUGZfmJ&i_K;GLY!K9Z{9(j+=0`zxmUSN
zw&U(D8pRHj<zAS9GUKPhhp6O8Yc|&E;4tKp;>4-BpzXzoVEd4MZsTRS#u4V0hw=G(
zHW%qbXKFpzC%b58#-oaguaGeT0-L}Y%9JPsd3QeLRgc3UhAs9ux5@h~Wk0<3#`PvD
zN(aX$a^{z&st;$!nw%>(=!&f+t5UA$G7CBNKl?7&yZAX`XT_!bo$37<bhT`6=we`H
z-0juhh=Lg_(e7{RgJR!34+mKHJC7d6%V<yCZJ*dDBPMCvJ#{U{IDkVd1kXD0?n#Lg
zWk6H3yV2;vb&rDzRFzxnyr7OL-OS#Se(6A3hwDLG2%JqxSfmanzK8K5uM3=O&Y$aN
z*y|m-*0p;%!1LoScGy&ZYrD21Emo{0{;k_C?{>(m#(G0<D`UwbX4(ip3$rXDx-+aK
zzso5dwyO4g>x2*eXA56$xQe*%7mvGDyHsIhW79G--S;;p_vY|%a_wwKZR@?cr^{`G
zu{)tRcxa+5xIa5im5brw%#SNIeeaLcHRxBo_p}$SJsOmcNIQfwbqKsSe;BS!cEf3=
zY8g9_Iz%NCdP=xV;YO*?;;E5pH{rIr*)1;=#)e9Vy(b6XKUF@lkigbfUpHLT@+?dJ
znf696HYp~zsatxHD|1s4XjfONphCMmR~caZeaksIMG$`({)Q$(*Fl$Wa}w<==M=@F
zAM-owqs_ftF4tL6+;G^tdn5}OQvNF$*W>!0HN|Wfd_!5Y;rp?+u<YMc4)g2jlF2y?
z>f0l;Ka%Hl%QJpt8!)-|#tW5qGxqOuvjy=DwBgI+UgAPrO3F7EngaI_9p7{IZM;_G
z*NJ`?B|SQNKg%iYw=MCJjQQYNOjL5nTi|R${w(bVpp{1s<S^FybhFtkrhf~ukD0@5
zKS~^Wm|N9i(%D{V`ov8L61j4es8n8zgvSkROG-GkJq~}(zvAH}7pMATDW(<g^N^Q1
zs!0jE#Q!bs+w^*dH^ch|ktgA2E{hL6{rHNJ9F;9j^uGOdD|T#^SrIB#p2j1yt@kQ>
zwfm+RwKI$E*!j9AwCsVqsYk9|Y0?sRSJJ<v`Agp<pCA{Qk7MN-fE8c1ncEjcQa=#9
zyYnFk%~B!N%97%zwPxRVMN?u}D&7^tawY#`j&SdoYto#-uY0}yB}HSdvWQpxr3nrr
z>?SCqe1~PDR=kP19gDl^rGpmCnu`@G1uvGj**|FUhB!Rv^Ig&=rWa$pnk_vwt;tyG
zk*CHM{lCn;bVPY+i@iyFFq97vr>PJg`w!ft^qyDgJzJL1uV~p`V#lvtDc+y4AMg6)
zUBu2?tv4{Vxi&U8!7z~MpvUXtVvRu<HF=C^1}RIPlG!R$uGAbG-t0xD*KdBX{Oagr
zQCx3fDWP}fd*}M=xBgNThKGWtiDjQEo0y3bDCkY%uL@0J@NWHzvzQl*w$<k4nH4#D
z+irrTD}`j`x;BSSwjE7|#V_OB78ciS@f#-b$(PDDnS-z173(PO&EkfnNcO|*-kie8
zc%x+Z#xk+%DbxI6@2hVNujTs}$+{aM$+qh{mJ-$-NVj}|tUOxb2U<K-dleI`igY;5
z&cnm?o&!|IH>X2<!OSuj^%|t7XFX!TdaP99VAZf7!sDU+TC!ut2I)DMs);ex@YncJ
zADHc&$Lhd9vE231uEpf3(!Cw24YNDW#=q&0I(HAYs<8H-#UJMGt56n}nw+KcbZPLY
z{#h<G%Bp9>zARd~Ecec_y^J?`LZfKT(P0qzdpzU$Q_~XCnDa{pBg|v{cB9n#C{wlS
za|<hJg|!}<zJ`wijOa|V&u`X|R*&w)Yw_8%$>QW1<-3Hfo&_Npzmg<iNHx!Qd6MIE
zlMY%34nI$;X6rbat4LL&QCn9|UtPy+)^t><v0Wo=?871?l>CZcZukYY3Cf{(6e-Ub
z`4(VRTG9A#UtVVBw7yE*hZZg9u&&KKPL(Oa@eH1JWGmFlqa*={zEvGG7K=5_d>I>B
zaCNbDJ!2dZr_QM3YUPpCH-D9SR=7vj1|PsuRZMAk>(lGpu>jK)tI2b@@f#Wwg7lGv
zv9c*@KT>8-O<3l}Fs4ZR>rr3J+D+rvAkxDG+Chn)@1>`3BQH9QAmnZ@1eeMT=?&k^
zn_!Zrk-jf3AW^H=*d34kgiUE_x21Eszp~;-zt%mQJYC%Q13~wjMAPZp!~H`0(m;vd
z)GZ|ZmTtbqzQT6PjraEM0k=z8P7whk?3bQVGyH1r>y_AwD+_URA3!fJQH{E1b;m?H
zHI8(YS0J6s@sE{+8LqZ3VbZsbauLri#pxb)Dk}Yalt0drMI6DY(G;RT{Kbujf-}#7
zB88YfliugawTjdP<DI0YG1W2l)YTyv3k4M&hKugfEziY?lw9Xaxb)8D>{pe=zb`W6
z4k>b$E&9w`r%h|OB-#1l6We&$@Q3v|_-`}A{xUM=Vs8*MTIVs#`TXuuE<-;UH`Ql%
zgT@&)Y3)U$1j(*tG#C38zgTIP1W)l&yw$`nSO5Uf3SYeixB@Fxmy~kR{k|I8F@Ec;
zc3<RNCDTgrDt+tQxR`9VWOLMfZ-o?AQ{7zCX>8QKtu@CiiF(7;advL4Xa0h(Lwr7T
zVKeSZx@$rMr1CEFd_c-x-~4c8VUd!mb)!wXLuH>eTd&xiZ2Us%{G`!fe%$ty%}Ca{
z9>1#nt0|-}kNEZP#})JzjJ`s4yKO9g*l#g6+J0zkXtBXAh@s#fc8hh8sXVOnwqRkQ
zL>K6^*e91&>j=o`_=I=tbrt6Ej`r{Q95%{p%ds-bQ4U*cdzq{R)hk~?eY-N*x&Kza
z<jWX(XnL~?x_GVsL(pWFJC<br)wmUziuUx)nH!B>MGvD>YsfE&1eP%^mWf1~#I^HC
zCtPrn6&F{MIdn7rsavQ+75H}EQ9>xizRM;|x6nM==VzGuj6<$=S!Hbi#d$r2tl9cc
zqwnO*%H}Gh4WGAO@cT8bt-X2ZK@1_eAI<JDr`#AF?0>+4dNW8$Qe<$tDE+%_Kg22?
z-l6L5nVp}17ZX3qP^3^4e0y*4$_tM`cN5>`JKqax)E?e>wbJnLSB=f6froy_w`)sV
zY37YPCGO%GP0P^lQ;v7_oE+Eo>yiiiXFJow(caViDt3vghkT)JOb5h|)eVN25<g0I
z<ZOiZ4e}T7+sX2i4Qn4cUk{d%D>$2!bIGN+{E6Eb-keTqEc=d-hJ5ilbK^)}t9TJv
z!h#B>soMMZYo(g+A2E6=xk^mx^Zh>`*S>nr>QLXfH+kr^V&eHluHnPc1!}riKO=hF
zRu&4U5307GR8B~gIdweyu08omB-Z@mJyk^>64h>^D9NFVQP$UX@GmmSYwoRMLS5r(
zrm1H1UwRE*lU)mSu3=PtXFEn^fQ*y;B@z4`5GcKT3Lu*D7%j&orTbRw$0tb@_u9(I
z@|MfY7ca60&tKj&+sMW$Tc{!Y9)>J8Bj-mNeHK%!w}-#RdsYXM@I0+j{NUeu1aX2V
z8};}~nmx;%D(q3;bh=Z%%s-<#Sm)?Px*vZCoGLway6>|0zWO0=^^yI`uEx<1d(FL{
z>+|S>uWn8QbW+sX)i<PqcK5dC)2U}mpt;ckxg(=LMT7WjJpK0l-aH-rh!DNKs~jsv
zYP#BGug!RreDM2GW{$|kyQps8>7j-9+C=8Q{(J(Zg+}2HbO(ovC|T;>*`E#TITg5_
zw6WD6l4}zyJ_XgHt0+^q*3T<0&jzbJM33e|8Il56k^Stn+kz7>G^+Y~KVw}~@B>@!
z)i)%dU3ElKR$uye44l3=7#GY<0V&p@FR_E_g4^P>r%3@}3|~s;bCVZ!R$}ARUn*Rp
z7Ok<i1&gk()rqyqjdjl@SM5-43DCfOJDyx_w#8+rUsUu<t7q}Nwt}*KeldeN@0JVt
zb;@oWxjy;q8Zc{2WIM@2G9O<|0{ZGQyYf26S!s-?y-kM2o6jhmQbO8jGuqK`ckk7A
z(|p5SXEkcK5M$mhmu~KKYa=T&mPfRi-IKZ7GuBfwrPsSOUo1(L+3?b0ay_CF-*HA8
z+zgI*=(~3J$D?Z#9$gM1Mor6)PSIfi^rPAqm7GOC4@KMSxTh>iNef(wfqF|VtIdL{
zd0U^Se(F1;Btx!uJaVsacVa~BHJ^Rb@u^~Z{_ET2(}ha~DL;qPt0=w%Tp7mi?Ec`$
z?Pwnk<4S8k|1FR@NdL4af~2DGHmT?Zvc=x=tizEdlp{8g(P=xk_ac6Q-$k_e``%{a
zKzW^-0`6&+wV{1A59-4Dfw55H)6!((Hx@PT1KjL_E1rv*z*Wn(6RK7lG<uXX^rNTa
zmg3*lBRLs=o17s#_{yl-(2V}!r{T0)8sOVvvVDl^+4`wc=2VQQ3u$y}%}J?#B%}Mb
z!|r*}{`^uaCciwVb0(~}=vrx~UHh!7%AuF7&CPcq_T%mq!8I2vvAYW+gKp+u-5Xs8
zpi0=BUyBLEzX~4^15`bS>n-}7OOh^$njW@I225wuM`*{ZWyS^`tEHEiI9rK5Xrfk(
zN&eK|eEMbf7pJmT@z5mGMN#_o+6ia>BjugIWK40^vohI>I<vS<xyopt7hw=rXcEQo
zTZmIA_J6&FApH9RQk(6F;rR;-Ta#C|=FgwmSXx*<HL$cWwY9f4@B3=DKz`)~O&J5K
z#sAxaPIXk*=q!n7>BMHv(c#*ocOTp=tkdjSH$6WhdDP_#ygg=;T_aFpyK~JvHt|8T
zWhQwuI<2JRvT=1I{S$-L*JQMJw4L;t(xkWIO8rEKh&D<dM9ySv4A;8ZicuBp_Q-Ax
z8uMSPdgkhZY+WqVsld<d=_1{%!v)mj(tnS-FN}q--pHBId&axzVv436haXOj({+xU
zReBW8I8@!1T&3nbP~BLZ%x%6&YEMRWwzfBUAgNwzO#gbVv{S$|IanQN%r3JEmEalb
z9O63G%Lb)Z4p;BsHupn1)<R^QgSr;vP}EhX3?g^qa|irfXE?>)zBqX6%<Ynxu6MIE
zJ@Dq!QD~xWH;vhPRtuUqbwy8jS^!eQcGjgmH<V)GfmC(cDgO46Tq85mtgpAp1+?X%
za$V({<+ARA%IvT3LDt<zB^3u#*~32zS<}<yP+Se=1J5FskS(TVx%Wq`hPg+u%Pv~e
zE5;nJc%xZX)jZ~(cuhrb0yzwl<pL~J9Y5PQZhp>@4(Mx(3p4E~C3%(T;IaPZ9l{=1
zsQEzmVJhgW;s$gNk<YO3;vmb-*2W}H5o3ph1=)=yu7_dZFmsyaC7&U-1G`=`-4Ywl
zo7W{Q+QXHpqka(;_~1D1YXwT&j(KI)S`|ZGHzuKpW(}^c%&O`T^f>?iBZ(IG1HkHY
z+-Ht13V{n7Q|n1O3|qm|?neic@#U+<>$_wgx~q95g)Y6+Wy>8~-qRzA_nlY+HpfaG
zhBkj>l@$%>_wW7wxpKxk{%DpxYCb)_wI+McapqU0shI<MPPgH^)`U$L-eOxZVyCqQ
zRkb`eth!(G#k9Bbnn5^;)JCD%r+9%B@ig}2X;ZPfA<d&*SMjH&Q`75*wFh_U&P~0X
znk$JZ&KY)ORz3WgrRMCCFmzohX0)B@vsI6|_2v3pUNlF$lXvPFkDbzm=z2XwL~{K3
zZ`F9#=kCr4S_StVi(D&qEUd;fG4jUNL|m1ZzZFDTzR|BM*?D#GlCx;IqI68TWz61y
zr9&p(%u<b96oWU3>)XVg5|kUx)RYTURd<)^oR;CW-7no!E!5`1>wi=G+}5xeRqWBm
z_#jJ{$a7WS;rESQ8cJLlV<Ntg$@i?~xoo0?5&&s+v5(nNZZ4j^4DX&~P$rrvE@$i1
zQ9oM}p(XdF>}w};r$?dqdOfo$W#Hk4yGRAk`WMx#((3hZde5%f1H$PJS?%lRg&F4z
zWJVZlf|tLuo23j%8cNWNvo;a2U|4>V6XgW+jqmd!r$QZ#FU1sy##LxlbszpBOCK)2
zu;mfK*q9eeHMWsqx47*M8JPTllIbU*Ei7E9ly(1Jntb3s(ay%M_Bt<9Z`~p>XSR9O
zOM|{LZnAB?6#(ceQOXSclV65@?$c*FE40KrRpGtk%gYzab$=Q!%dY4>?!J94F>4Ep
zDwB$=jHbF;l*t>{dKGn8BDAL9ly(|Zu0X8UN!egD%W`$utXQ@5x?;=}^Lo0I(`7^N
z;a5d3b>_?sdnqbTkCeXQ11M{K{OPXo2fFR1tgq`EG4|N*FSh!HEax9CPRCe}QZqTv
zi;lFrim9v94tFw_FO4WXdveroK2W&j5g0X>we?5?G7;!B5((+g5;G|57w&I68<`*y
zZgK9@x8+$6KAi6SYx=xob89yIX{}10TCN9D#(R?<Q!NA5hnbfGNT@vq+~snO%3!{I
zoxBsW!z$(4J^jY%VT-4BO&&f9wCNQNWX~%++?s1+_-V?Q^or!Fx4T_z2*!ClVEfI^
z==C!Pb3TvFl9S`qr-fS1#m)A_NZkQ|(F!hOdc_hkr-cwFNxlS_-;>q+Dv51&gDdmq
z6K#fD#oJ6c+pYBZe(Sda0*%_f&hr>#QrSE&y&%q+TvH?Oj_Q3Em-e@s^6SAVDmHYj
zZ(+*=-^=$mHHc&*%W2K%J@0=BOCFnGzh^{7hoLNLgA&K${dFtHOLiX==lP)nf_IlV
zW{V}+hsi`^FYKdR3V9{9w=+aE#2kdx&+(GhntKL$%*9_R^739tDBz0~dp^$RY-tTM
z+QL}4%N3Wfe^`5b85=GU%*=&JMYRA=IqFeY7=jcgxq33kShj!7O)g4f5)$s;Qx&&r
z4DT&J9ApemuN<jBsA=n-b1%+eD1posW5&0?_lckD+7TXI3TlhIr1lFpbG=Ar$D!-;
z+R>e{(m-hv31$Gusz9l5iL46{bC*`PhPW#@w(ifE>@T5l1y3e&qs#E&dv|e}_%Vj2
z0j$X<*efG1-n+6o4iYl9tN|TR%h0f^CiG;XjKPtxcIgm?0C?+_=Fl%+3w6Jf7$R;?
zNl&^A9vKXL9C=n;O9zJ9nTsEuI#`@VPuueCZsw9v$yQ#nIjb4+cI@@i-jV}Dlk3)S
zNl&Z%8zs@YFpq?KlNi==?=yk&CHcw8%lK;PJH&3^5|t}WCrJ^Q!M!H(+>x>64arO!
z$rr=EnEP|1{LSr-F+6*efOIWCsX`H}#h}ZAt0t}8*GL(Q<aO%hr=lM2h@8tySGJ<N
z`bZt{+aJFVjnp++w+77b9H@=i1Xu~o6i%4;xy^e;D5t0mM&R9}7Ip%J<eHRix0{~*
z*lX-ex-_BblJi=Cz0ga6zP^xynCn3^#oqO?g~_C(na#E6!&OZD5t-9+@YuX`=RAZ@
zK(1BF29@m2==W+syE3Qf#>H%dS+y+w`xo{(o-~$xrl_!ZUn3m+aIC}CJNhDR*j;Oc
zz^Zm#_$BoD1PP}f__|#916mq$hk}=O#0y{Ph$*GWb2jQ^hjz0!4||#htlU=i(Fcb^
zrq|SM`{*2aXI3{?<Tf_a&Dc9-@aN~1_RaIt_k+GR#$Kq;3E9=R?!~RM9TZ4hUAojn
z+oYL2F*|K=kCm|mXBDYmYTAY;wtJ%I=v)v|oo3lbM^6D%l#rh$7LPq@q;^MCXYN-z
zicv)`<TmF-<8W^Jt4o>v#boy{89v{oUfvsP3Kk0ri{lwDoDm;4T5U>B#^Z|?OQ#?6
z9T|+6#hSm|t9mZ!nAO)Vrz&<M;L)k*saqEnSmHa?UMyX0#l1{84J=d$XkXX=6uNYj
zIkB+XggbPS`y?l`xLh`3I~d{qL?}n$wAi-K6t;cgeT;X!q10Okdr`*2nGSw3jdoXC
vihTKBL@@{EsXgiQnBO_$pR`GrwGnciOmi|@POEF!6y#h4k~PSQi30c^mTH~h

diff --git a/planet/Objects.ocd/Clonk.ocd/StepHard5.ogg b/planet/Objects.ocd/Clonk.ocd/StepHard5.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..caa11b0f9b2ff468c8f4401f608384872a9d4d4a
GIT binary patch
literal 10393
zc$~FbcT`i&wvVC$iinB`2nY&7M8r^(-c(Ac1_bH7cS45%N|WAu6CohIh9XU*x6q_F
z0U=UCkuD|g1pL1H-TU5J_pf)>Fqu7j&+OU1z4y$VvyeA7Rs@{~{dq(#pZ$)Isau_+
zJLhO^r)LVscbt2Xf5v%|LvZ?Abxs~X67<iJ=YZe-o0Tco*>L~<3=y2oL<<PKF|{#y
zEN^E_Z(*vZeA-JdMbGi%$+IU<IXF&LT|5(J6??9H4nzd>KxF7!y!yglgFs{;kPai5
zG|ET{jEqiaafy$X#J5_W1jI)Nv{32?Lt6i;=(!ATfj}2PUM$3+8H-Y8XkKGV=1{v2
zyryzI+4O{gufFpVf8BYYZ<SS^Wp0HAGZ9@?y$AxJ5Rqi?C5PcFz4r`$ltATAW7p1*
zoosjc;inJpE_1Zgd&_VvWk$*IEq%%e<y&Sc?-RSiRz3igfeb0@7uH?UbcdsPG0A@_
z;!`{5fwhQTqB0;8Bf?Mr9-I|#2TXNl7Cp!dZ@EMSxl{>xR|!o|KcoDwN3U*j_jA5f
zRFZuSJPw*Fj)o(S4kL~T)p%d^Duim4ullI3=AN%ErQe^jkC@rRms8W}&w)PN=Z&2Q
zf4oQiagO&RfsbGQd5{4f5_;mud*H|nsVpP2Ler!Qle`McuF^+cr6i{!fEzEIy7Yr-
zV%GmEMyj!f|GkKqv_Axi09dx!(zMw!zJxKh**zjWMYtUV_*4Y;sKt&;0?yS27XXTc
z{fmxhnVxN#YkxU`=q#upG%dC?9RM0Iwm~~?6}aFCTy_M2;`M)h-kt&r7{ZWZ6l>;1
z#2K!83JV@+%5<XVBxjlcf%oY@=o9-Aw|aO<6Bj<@kS7f`1}G&lSLehhoqEs$O*Id=
z5!{*3@*$xw5ssE3NkpEtTy7*07UT>7Eh<bhX)Bd3AZI#|NSHJB1{kZ_m$>+;njB~a
zL?<z$s+E%d85TKO$>>JjS)dg#o@8E4tO>LZ43gJ+h-Z`kcld|^OVu5vY)yGbj|jb_
zN6wJN5JhJnMjG`2(hkm~3kem6=6EZ>sF;!V@BV}o$cGH}cPInZX(*pXab{%T!%mj6
zZjP=;_$t2%&9_qAME0Bn0z~m6ZXk+7P>ZSXLS9L8Bx+cV6&VeKf{|w#1vr)7AYAkk
z)!C%+cAemCAS?dqxDCeM>$Ls<D7~9BuWm2_rJsXMkyG%s(rXn*OVv1siArD1QHPlk
z#LP&D_HDoa45Pm@2LvRI&#58NdclykWN$e!;<x{nIkx0&5i}hUjMAlyvICELesRff
zarNJP`HD+c@s?))Er&r0L&c|>gWQILuMLMB4aX`B)hiLI6@L=uPZ@FeN9N#D<Q{M6
zykz8se`U@Gme4t#(EC!6jH;0jTw;v_5_1w#mvTN{{*TNt3CxZU%zht;c^}FW5NjHc
zm|OkPqO)-2^M5UWXO4s&BT#_Md1=S^kIeZ3p?MBuQ|Tkwtuq@1`vE}hU*7)r%=r>d
zB7M4#yn?X}!MKNDY_F9B|7+3=amfyH0l>z9KvW>m&lUi6vdD~BHL`k@PF@!7JuQe4
zdGoXzGF~*)ZX-bt%FBYvMnjPABQ(@mBkncplJdQl1Ah|53`-HQ5dzM;0D6UY-g`(h
zrCzXTJN=7b2oaUfd&ngQ?><o?Cf{fdB8Hf7STiL+cF_Aoi%C&Mhr=Y1Ai%4Hz~7bh
zzVKV;M3O<Ecj55&5TaZ9WPC(9_GGYJO7C!9W+pf(l!XaN2899)4h*9KT8fw{lN>6Q
z;~frTK_V5PW?&?xB9zUM40ag_FigQHa&;(MYaoOu0S@E9Wct9=07fh?GZGj<m>wMo
zGe>3)0}T5<sU`Yo7|b*$`kNXH6AEB3#SE*NL$ZeTNKU6J$o!^f2Cf)Z%Rg0~iC2zi
zNU_1?po9!DXi+dQ0$7V78b8&5C<`)kKurpXQh-V`A&14l1*l;?nH&@~R0^0%O)3ZV
zO|75+MafSD_QkKNJXS3bf~3%AL7pl{0?JVpc;)3vFuZa#vw~JYc@AKpIizCPECkX@
zqu;}eB-b|sw|-L#W~-pl&*yeJwVVQ26$)UmwE~cwu8Iv9Ayd#oeQF0@`LJ3@0g74?
z3K(c6lLH*3-6#|#92kMufuaPaYNIq~1CHM>Kt_J?;ZQJXhl1#VLmzNvYceMhxP{WE
zl^#jyO$Kg>hm+kyQo>2aT7ed{1K$GE`rN?#g$xP?1DlA#ci=47@y=?V1Nr*pUjT`n
z2T}S&>vi*D=m8)2gu{Y)F*H6fSRffJ5Q0heR)9idU^0+Je4kkk3<_yI?aMI?#`lo{
zGoym>ePm)_FlrbWYY%8cB1idvv4BcEdYDr=Byw19<y4Ld`Asc|!3PGFVnW911wnuo
z&=;*11c_CGL304PppsS?6xjEMfxgy6Kri61;F4A~MJOIFpij*lxbYB@0(mdqCnX;9
za@6FjFX4yNkR=C@BGDs(_$9;1IEW(PBw~aNc0eFx8o<O%8IUqiNv2E+ULek39N=`M
z0_*`(rji;M1X=~)UHu})!ezh&3MT|kuS{~_KI0b+z|czb916zYae$Zx`Y_Qjz~p#1
zP|*NK1#sm7(4*1s2H=8+0$2cjZ8WE6i2k301O$3$18gD1uMFVtB0d1=c^;GloDvY|
zDX!GMlz=o5l1mb@2rL?!b4EtP&PXs5o@4;LgD1s+w8N7CXwVcqnI0W2h8G5q^96*F
z(MoC$k$^A&mGT*`W(B~(aDfo?;rtzC2_7)@l}D#Go&$XWa#{2egFgOd<O5W|Iw|q%
ze3DK=PF;EfBnfP5B!K;dKz5zR7E}t1j|zOGoRK-GKcsoe8A-{1Mne3~NPQB9Q*v1C
zlr--~{UObvK*pIDaATs?@FX045k$|$1M;FBE#~_w)&E8(oq_e7mjDPP2|m48BJtj6
zjmLZA@5^S^zg;{3Q7!&yb>p2A%)3Z~CzIiFK={8U0Eu{o+)KI{eBl<}Mk2t~!Mdm6
z9}dlkJ_R^NnHrhweFGoSzy`&H1R|fUqMH{Cjse!r=6C}jfgsH<0d_9)92A9q2raOi
z1+ukL!?A$zfIUEb0-N9{ATpfz9E=wM4AlUJ0gN6L29E&HDyYuJ&oZn5Ul+vBf?7;=
z17L_3-~ov+jq)@>2UKTGY))~Q1cAiCfCZ#~JQZ`6re}_Oh&&CLQwD<po?-vTqwW7-
z`1JifLO~3S1Q>*W7z)t87&o9S$mqXDAn|$0@D~FJEEwM(#_65pkMdInl=w{Ulo5U7
zUn773#52;*7%=E*+@3Lz(E!v8e=)#+l%J7eL`;7(@QVIs0E+&_h=zeceW(7s9z&s*
zO{GHj_Wot62WR;;3mkuc$(k|#HQ+uI@}J}Xf2#kpAM~k<gz(Ex;ycD~r1)5Au0B4^
zK?)$_n&S0CMVWy#Rx^)(ry%w-GjjlHQNj%s#e)R{(qx$9=cnjMD72u3LO(dc8wPs_
z?4ZDYI7})AWkXS@2bC<UnG>dG0y`)^zzXZU!=dH{3zYiByqIxO7BFg5FPM8o&5bmt
z9GC#Lt6|>5`ySZgA;Z-09`3zKX<+6=^FnUIG&orna?~t@8<Xrt#<%}XEu?yp&c06+
zLuU^y08$n$NXX#6QH^?I-ouTV_P)kPG-H+r1h)CQ;9jb?6$FUnzDB%=XceV-FYg|W
z4=LY19SNvC#0Dgy@gy>wud8_A{T=x)WN(4}<ud3!aG(VP8<5W#OnQOf|4e4!Qulxd
zxc<FqEbJc04VlZ5`}OhK`Lw?4Nf8WjFi6x*(Xej{K`}c1$~NA&y-p7_;I2mY9zX;h
zN)|n=hpkqE@|u-kq8Z*LmnTbikci5unX?(RvoJ#{$T@t-%g5E0fbCo_uf#qWB9+q;
z3&r4Xz3)IEg6kYNiO5CXz9j+ih)9N?2VK5GLfiCGMC36;#+MH^GCa&FPeCBj_uXUx
z?_200>C`L_vk1IeF8aBH+WST&YpT2+6KM3cXcCGMiIKf~LnCsIn1^T9k9m5-=T7nm
zMWto>)9WG`=sSSI80g-|goOE@8~Y&Q>r@P22(PHrE8<fDdeA<w2`YQNH!)h|;S&%N
z5qlvn36+skfGPd`@xaT=>+G%Vw0-t@K;+uLJ`dmpy@CcL=<RIn;f|)-b`JKoRt~ms
zQ!_g|6ANow8&exQ94;G&W9;}Ys|7kYvcFYOR8@_gI>{$U8Sy*}n-rWa^Vn&^PV1-G
zV(oBoNkI;iN5^ck$N6%Kx!SJj0YPhT9L7ps;Fd^UToT)Lt{OJtIP4#;fB0Y%yJbq%
zM!Oy;lxO>93gW4v>-6sPSS7BW(QlehkQ>xoH_51qVX5HvI5s!*EOxIKtn;wmVPB^S
znrS#;TWWb7+@&@4Y^VC0C)<F7db@D#<bZ~UR)l=3PJf8^xr-UYgOBd5`uamUCZa9Y
zw^5ZIB!Y`!A0v1%u)dWVyK$4f_55G(z(QkD>6xGi=yW7#vf5Rt6v=JSe0<oj&~c4s
zHEw1=kkRvCZ6*#|Uy0+l5-M5D&c^*fJEmoNYOI$M<ghJuzv`k$MDbcI;;z3i>Zy0R
zwv**7{g_jf?(o=%JA>BZaY5<K)TStfu~S~v=97o{ZRCL$GG6W%rS<c@DO-2~3a(D(
zj+Q|`)D3mP{l1@eRJNxjohQFqott*NpE0$E39EAq3oNj}KAMo~wQ61oISE1LHAw_M
zaBNLzcX*=LBv?0jqPlbS1B+G@m@mG!f-FC9Z_3o9WG2^=-&-oODE*rDoy7HuX94Bo
z(J57KS(FhM8LL@d+>;cRSw1fEXxMz_F)<b!TQh^5cK2{Po;UW;zI$|}xoI|nSh1=u
z)^@7dA7YT4Zabdh4^(yB$XAx;w3a88Ni$&>=bk!RwI&c<5`|w<UA%GiHDyb49pZqJ
z5-n|N?tFN~YQ|&LRs66}zip|3P1fc@UDY;-?EB70SkmT>Z{gllT(%0Ttl@dZQfaiT
zFGAnG=04MbY~T-{eCCX6HS6pni~X<k3&f+gCTF+|1B(;I+zpExZ^(Ne2iVAeFv5j(
znkrAOk19z>jA<XE48zop6yL3}w%xlAVnos0eDghAQXPwnO+U7htNDO1J^r!K0O6SJ
zuTgd@2ucZed}cRdQtBkBKicZB?flxT@bU#({zpyrlZ-=ppQN3(%Y?pLtyb#F9@vtb
zs2FpvuxUft(0;rs_kyDCy(l4RscGVSF^k)Z+cPYhDY_DuRPzhH(^;^)x$4$5BX_5a
zZr?G_Nxo$fKEWH57Jamn!MtVMyBzoJr*a{dWUS`mm^LA0#YXAtlVFC68MArq&splo
z9tiYy4llE`WXwOO5F{u-`%Oq0^XJh}EgK7KFo7@nr1}uZG(N)JuNf-XS!UPnbfYM8
zV&6l0+-G%!77Pg9{dIS<tG1k<ZSU98&YBUXYXZY`ThQxdbHNsPPq!u;L&>~^J$Jp?
z;;<xUN8voPYd$VFT3@jOvl@b$SMN<>C5)^Pzo>^q6OxAO^32`NaSc6rC1G4f9#MiT
zvF;_!_WteQS!9Fyn2+GE9kJRz31BtS*0T2)a~|=u!M!S~-<=5YtX|S7a*x-Sx$ZZ*
zyRKlpfwO`NK{#ffK0cyg&sQ$!Vx8}MD_!zpsKSz74Z7ZC{rEXzb6~c~;K(B)E$(^+
zh^rcev63kw>pR&nlF{N6*BYNF67)=F_msGKJTTLra0RBj;yLXm*z4wksXglJY5C~v
zP(e{QMIZF}fy$N=?OYOExZ`U6GjrpK>C!5hjhlB0eD-thjfoK}il1{BEWlFNjdvNk
zE}XP#vsEf_*W4wqHqpQFW0j|(==W3q&q8@ZMSGp>c|wx~a7h;kZC3+TR1_n&Y0bID
zHR@yEs{BZUC8AxuV3U8zEKGYPd&8k@No%m-0hei0cU(hxiq1lOUTz8MAy-1F>e2Z2
z6VJOVhs)nI)KPL<a>w_?!ychNa9z(OClklTtt)#f?TZ@ozqwWzbT{?xp+<d`>v2Dr
zX5tO1xb`IBc;hDQzyV$+SM&AP+aLsXf37&8t}3!|WJg181U7|Jf6jt5aABcI&(vR-
z4M?)|n2DUd$EM*@@`CW9?#BE5biMqB`Bz1wHpw8y>TRj+=k#CJi`Z+?gJbsbnnmlk
z(@-(E)_YTXVL|y1XO1@@R>vtTi_XUzzfII=_Q$!Y^=FGTJhj8`_?ahH-0w7Xrh<Fw
zj6a_hzclZ$D5ex;ou7B33d-ER`bFA=iS*Uf6ZWLnm+#{A6X)GuTp+JL(wNST=I=Nu
zPNOqh+FTzls@&_X9F}+0KkOPZrjWmz;;W_T>SFI6->@K?z1_=4x%5SE5<N36^>xzS
ziNjNL5EsT&xSUm$GKiM1Deqm(=eIp3AX<GfQ_J~;Gpk!XbD^P|y*6t1mAX@|ckJWh
zbIo5AEV%Cce6ln0xjg?((u`KB^>mEDdPC0@jE0GpW{Rbnki=E-hRK6(+J_@-ss>2k
zi_@CDZ@(T`z!57;EGeJ2{cqkJb)GoC7~(*=bRZVX?!@qGG4JiiG_iVHUJ1|bR0;wZ
z)~)<JV`KdJb{Q@1oi&Z8<o<L^2WrmMy+y}mWo<n{-+Y!ZU3t#4kF4v(alHfA+~b5L
z%<TOgYKM4L5h@{5H`sYLEr|?vhqZ0GuP{ZXQ!G#G;Vhi3yVjYV5^L(=R)vIn$gJ>q
zrNZq+5aD($(T`=lVm8afy}gC(ub~>&aTxaFmbZs_>v!E~E5G&}Ru86CZmlg$bgfl+
z?%3?-`YsR@p|IbZhL=<jd09&_b(6)H6~&j`>7P!2c=}-QCe>RkoBI7Eoy;H{LjrA{
zz;}xd?%^$`$L`<u2yxgupbK?eS2AxYuE|7rc<#OI)#Gaz4imP#lD6xv=?X7)8JMgH
z*?DbTdH5Oe*>wh9SHHcI$Cc>Fkv~Pfo3?UsZF6`fC9V30#VpNSoaQo2eFj|RTlmQ`
zeO9`Q6!YH72-0J=Y~^ZUL3K+gxpb^rJ^m7iq>-^rU6kw5?_&+_$}0|z?ISo%nYfms
z#p5JxG?-hRaH2_|F52~YfOa?Eac(AlNpb4CU*Y&lt9D`hoa4M6Z7c$3GOj>OnK~|u
z)pAO^C>TS`NZ!7jw*C1*qHcdCR`cN20T@a^UdLms)R$Z$gE*PhiCMMRL8J-u#qZ@K
z+~_>#x7w;JwWN961x(HMXr1WP8AB&x&?DLY@`^uC93K3-tGKp~CZIlam(?-2?9HI(
zRq})stF<&!UPh?6T=z;VaZu1i^YN9IO)agQE@eZId)*CPgTY=^(<a=e1l`G!VUc!j
zt<vuHandb8`4Q>E2#Mg;0MF>6$$`Wq)<s*>uWNA>Je(=iDo(d&j+$5L*68KvQo6^V
z&*yIR$v$t0a~$@r$^MkbLmJA#TUfiJy89ASw_IIXx+spFe$;hCshZ~%an5B)PtOA!
z?ehMw#YMwSf-tOR;F5L26dg}JyM}hQ>(ekn$2EUztp<eP9hC<2T7CD*U*oPTt)ISs
z^>=HN(f6+~)@?7u<%S$LWDao&Ctr2qmEp{Ni5_!;JGR>pj<1L172gmbom`oc;5e#c
zd70GprYd)a-*Q&Ke=egdQrn{mBY;b=9o=8p^j|AP4=M?7WeSg`9Jb|Ur)lS^n+<ZQ
z%H+46+f}niOllXDy!?L4lbz+(;;+5bhg))6#vpFW(9(xI1d+AN)jtfRq&W%;r&!+$
z9&+W!MqWDl!gwjBJL<_Ua?fFDn+)-Nx3eX~gAD}>@?R)())o>xDTHWUvpSjIhE+=6
z!Tv=394?ssX4smSznu`_)@1a1D&iacMP`Za{YGwC<Y>=PUVV<r52EE?jY*dpO%@Jq
zoy=oBWXi)p<aNb2K5abgJ=8wJ%|NBKXY$vrn>S<IIx!816t<9|!=TiPHH32aAcbPt
z9;Q%u_^3?&&Du59XIvtj*EfVL8#bkhZgozrg^A4U4{SSnhQxLp&tIc-gT|E6F^Nxg
zsru%vkE_avOv)C%UJiHzdQ_*tl!Kb%NnD)~I+CD!RPD-AUz;&eo7TWu>sEJCepvd=
z)Z8i6$|u`jYbu{Et+Gv;J$OqTHT^U@vg<W6ZpZ`GLprX$(!CM6s1;mY3Jxxp;=H`}
zG1XAB&$t7@ZpUav!6E0`)5cTtjVO3*yq(6ClQZ+}r@NqO_)-4Qwe4KiHrsXW<5uC3
zo1sAs8rq46@}=3Bb=;PUHLZt!%T{RRW%W0KMb8p<`x|TQN2s282p3NjfeXUg4(l-U
z#_Yd590T^!4pvS3g;!6?agNmMKkehFP6U7Nbw#6&EpCIc%c#6da2HF&_wLb=42iB-
z;XKdJik21eiKcw)_iOTMEa?;-#g`|IGmPboe>A%;b|*CU)!%*3d>d8!3)^qXhqC-#
zMdW)aXR8D<ej`b6cwYDFfT0I9mB!<1)UbT$wZVgZT^m%=TVClj6N{FYpL^^YoKXmq
zX<YAixt?orvYO!|th&?f>9#(vC;?t>*QqGU9t_!!aUaBw(v40j_4`-3g;4@dTrKbC
zT~{DIhSILoT+QNT?WzwlhG>lSprp-22jcTQ!tpMnmQfF>{f7>R<E~u#bu8eCPO5`l
zG9xCL)d``N&T^O+$zps(B{Pv{8FIl1<o(;ys`=?}9t_#Ll7Z?CofPW$<nn+DF@sLA
ztLXz@mETdbruk3iwc`Y<1lOUg<Ew64I^Ru7-%dZ(iu3m%c<(hNRGmMH44~VRU{woU
z(kd@qfjiqbDF#{k?XLWEeio)BJXWhAH}*+=PqNG6a&HNejGON6j+=#rLdE09mTV}6
z%lxQM^Km%yo?8M_yOpfCmF|j!?A~}z@zP&ZKO~Zwi|XzbUW{|s-z#oh@EsBgblOpg
z>F4xv$>R}Xex^{q|Lt4?1RFN<(JEKHgzeX7|EDKw%6@Dz(`Hy#5X5)gJ!f-6U_o}v
zty<Xb7<Xu?#bqThvWV)r6dU*vIYCG@aU8cZdl2wTD-1QYe&`na+f>Kdl59&wFE~r|
z)1Xv?#nYJ|EH_dmiM#3bmWd^<cf8#S>BwFiX@y;;(BfLDKwmibJyj@OnW+NxD6G+r
z)2x0<`x<x2Ez&RxcRfB~rnIS)k-ca7ei7rVZ|EwPJ+AXb?N^(-+D{b=S6P(R@Ys&s
z>ydM|qBT+#qGBVi4E3hg_y6z=y?dKklIG_dEXP-gRK=?UrCdgC@b4408vABZq$Ljh
zjMj5@gY9$9CMArMuhFE4;(DP)F6q(nUhH6Np`|~wJ=PMLaj8k@TVmoKWFx*}@N<4}
zT7ION_D!O2kL7?_4`!?WDXZq#WqS1uHFq>?n&;im)xyU%tGQv^R|g<&b8~}JEgEyN
z;Xn9j((MFx3rF5%w4}$7m-5ok!KW*XOKR=4rwOzD58<FYtb-Bgb8ojy5`*I9ix;gT
zTzHGVtv<6>>C|eLNVhVca#Ot!;9@>wG4rmTul09D(RwdaOAkWN<H#FQH?5*5qHJ5n
zqKo6@>HmP74=qBkk39IgldQe@dFA`bmzvhi+|Og%^^{KCA-7_e^Y<z?ym`OeS}%~#
zs!x2`sX!C4%txPWX2`+dKDVCtK!44}FRdxVx1iP(-i%pK+mf{YcFdD*LHvSJs<I^x
zE59j3RTKMIiI37^_u3D-(!o4$@wsSTijI2r7J-obhb~VRjf0LI`uR6Mme|x`6!Opp
z^}jtdbusU;9D@89J2ato;dc{)=ONn*eR8LtCoXQ${p<6@>Hjs5A-XRc;&662+#4KD
zF)V6+0udTUE!)iQ8PzL)o?F|KXX%0w|8|)YOGB8y{0EUrr95^A*fs`2Kvp&Pefvnn
zJV21O*)`kRVNVNE`@5~k<%+x#^UsHzrgrlrrr}9zagV=QLj^OKTfD^M&c#-|Ts!Z<
zmDi2|0dW}8d-M3G$#sg9WasD}<O6GTYVd<$SmH_Rghy&}cmeIPp7gto&4H2h-2lz!
zQ=31}&vDh_{IN9x$d+U?iD0glaD?a+qUL-47shT?cwTC1n{N?I=`qw9rEJ@?%u{Et
z^uBPVZLr0Dw`}67tT0q3b_qL{lAN?=QDIrld$peAtD8P=;e#n7lW=N+`ztOk@TW7&
z6J^yxfi1z~PlqnY`DGKwi9VT|WlCbsQx92dT>9)B|G<vZp}6g)*i<^(mPuDJ@!k|{
z5J{Q2Ai4WRe<G%z`U1gKEn6zBr)H(k2J$QA{UXsVO3U*KDl)WOx0^Wc4=%L5oO9hb
zi4dZiS|+tjqqj}ep^O>jTAQW!?`D?eRt?@sq*;?u?;iI@AQrbSxiYa%xUU@+#bI_u
zB*M!NzaE?{G#Z_7`|W%Gq|1ustav^=P04=rLpyD2DMD2LTO*u%`B1?vBXFJ|mb&w<
z`1fG~#QMcL*zj!|&(ZMFSz7mLao@aY7v&Oz)k{}|KE8M~Q#L*RG%0bHdCJf8Efd<|
za{jM=p*YPSo{RcoUA<VngrB+u9qcPqLlyK)iv=y?(@uixsdqK5E7Qpq+1{GKOs(Z}
zu^rN(pkb}U%i5YXnj@VPrOmMDWyX!hsUOmlyTROo*^@f0f$1cQMVzn<?79!ne4%cy
zSQJa{VeVC}h0n}fHUcxwz2Bc#1VfoRve>?_NxYiiDMgVV99zxQ4YhEWs{gF-S}H7j
zZx+#QSlb1~$z~$c#@1g)F19)^1oysLk9AKs1+6?6a3<VQ(dY6<534d9-PR2`0%I(c
zZ=Fl!l4i;B2HD8Z=q{<~^+oR7>0-4lxv^Y$WKi#T{i=3z$_3#ig>gq};k~`4?%a7Z
zImc_8CW6$pQk7X{v&I%Ctwx`P+3$YjrVeNtHo$%AH+<4zprct>eiEhIbb>)lnS>3L
zOL8=o%v?x*o3P)kVHShB<osc3N~5E@lj~JzKsvSH?IoHh_%rn=M}E@AK9V|b%86`C
zYzJqX>v%Tg$u;4OQb+d48m+in6Gjjj5^R`@aqV3nO|*dedML8PnB&Jd&yjr;T?nl!
zGFe9GY0m>m^JWgBg$M3p#0L@L6o$$-+h8cM{o~|5C8ruCGIRABZ>%q~qx{R~p9BIh
zItaERi*BBe6<5nB)+oz=E83B)Dru?^rbuxW6sfT#`kkwR3q<l-7YSU!#uT<zHDz1n
zvSNd)?T%k_t*H%_<?v|5-L$-YDY=dyuBDb!C4p8K#nz&y+DJJSO5-y^!+{m1@XuAX
zEWQVNM%TDTcxUh7Q`TEyG37Wc){(!y^BAG6W%KUP$T)Y@$U=QrP(O|lYrTaQ_qti*
zLZV>16`VH$feL#J?Fcv)Rj4@gF?mNUS~&~}2Cf=NOuHCYuWqYcu_~_^LXSQE%vh0j
zoQ1|^>>FphM|-Y3n%vuU^|4-wi4YVWs=Lh{GUxy9vkOa|(@V;UUu(<QN~zDu2F8cz
zYfaZ*?{%dajZ_Ky&)+>6<=PWmsoe=HzE~s9E&W4|FY}p;1crfbdGyezbLDsOoG#Pd
zt*>!H+{x^l2$t7qkBoH-+{KG82gB37!PCKxUqI0p>0SgWcituetx&C9UeWC8d2wx|
z1D>Abwup&^Ke-|Cbqk(uGYttVffqOL7dp6nI{3k>U$x?VPyX5Px1=DQU|naS!;tGO
zO^VMKjO-j~{mciNBzjZ0+Zzufw+<H2vZ->^4jhz8u2B!rhehLPXl#a(U(Mo9nQ`om
zu=_nfbn@RB**UvAn#+_uixRpsa+6nRKtMJG?t0R?_-tPOSqF2Y#cDA3VTj9^|N3}V
zuN*6FMyiZKqTi>g&f!s|xpv*TiTMmCWB2awQ<NF37?q-8>-!7v)v)10^?Iu*YnCT8
zP4@@4i<fU%z?aeYWT#7vy!aB}n<2|bvw=m1caUi_iL5TZsmZd&n{Vg>65%}`v^)`<
z_K2!kTThyUE+|{5V^W;wfiw<F?u0rl?cCzP8A)eIto8>7#?X%UMD}S<6!_jdX^MJU
zTmRGXM8^eQA!sN|$&J9?9_#I58afet?IBR_&>zJ{H;@>z|L`Yw+{<e_8YK6#h^8ZL
ziD6bleOd|hX$?2b1QB}fRaflin%=$3+=_TTU~TGPpDFAf&jX@9GLhTXuXt&*|IpfY
zxh0X5pzQ@`1y`z?G|TAa$ss!O9V=(Ldj_}e(n1Gy>myrI!&yVJO$xJ(N`u-7o|oRS
z_;?_>D<tR<r^>Hh;@Cdk_ACEb#i*xLNx2tzLnW?uqp*I(|DqsNo^c3~l4`$JD6ECb
zIa!L!W;tHRxwZ0VPEvZe$SS2r?{2yKS9wZ5#!x5^Ii@8OJpCLK!_|ou@q&L+EGZ1A
J=6C-M`X4XJbY1`e

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft1.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft1.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..54a401416623aadc4b1c720a814fbc8047c6f4b1
GIT binary patch
literal 10964
zc$~FbcT|(hwhtDHBA_C@st6Gf=^X?t5I``1NC1)EgaDyer3liI-bDxyX;MP3(t9sT
zlNu32htPRnz;o`o_r105UoUH%%$~hx_Uzv-Gi0e^YN`f02m15zc0T(y?2=0(U?OmY
z+ZmW6@Dl_NbI&;UQRh#;%L!EQD?$HUNdSB+@)~$u<v#iM&+z%PofrXu7v?r*_f+gm
zSzenPJU^XfQDEV_e_!~%5Fg*Es*7jBoU(Gy2|&ca46hPP^P9eK4G@R|1bTHFOcrUP
z07gcoak#`q$>T@O_ut1wy>F&54CZb5t78!`x&Z=R0KMTL2~A&Au;>vrrC|@X`zUJu
zR3wXqDDc@2QIfCQcMPpFOEN93d%$eOSF|pI04N^Fv-(j&@tr{c>pL2t^JlPYW6esk
zyL31EqxU7gHWnWxzNL)Fr(#Rl>7io3I7<3tFLRd+K$LigpBv`a5bC-kdPFfve>##=
zJ6M3T$P&^TQOFYGw+{ek#@PW|oteb~dV{z8Nd%=rA!TPFLwEmel?|?E*9H6eAE~J;
zYXBbyT}?;hQAdYSM-QzyKkaf4t#Uu@F+W|LpFYjIKW*1z8i#MErn3-$KHd_InFD{i
zN%v`1^wW9Yce&?4MtDeANIu*Ie@IuzG_lAxPb@XdDYfb>;_56SJrx1mc;VEgAI%do
z|5r27iZTB0?SWa_UC;vn%T`;4R@>W;ptoD?xQI>>ZUX^6eE{WZwi9@Q5NJh60PTtW
z!}chp?ky$qznnmPdV&YM49&I-?Eo53?m;_2O@!nqLU|N`LgT-F-kt&r7{Z!t5@Yd(
zm_J<q6c#+tG-<?gq-UA{fq=AmmV~~9&2CY$goTeN%EZBj_v(r46{xtxQxCrGp`8QV
z2=0h){utkvfap;mO+cQFT&^V&<)H?E5iKT(tc6w|kTV}hAVPh60j$;POIXaVpae$m
zqY~NC73zuq3=7oDq@D)R8DRAOd!l6pi7qhOGfG<NCYee4-{JEBII8{_O-r&ji$^G-
z0VQiDYb29>7+K^;-ZpRsQ%LAz2+BtlO3RM4_x=-7AYTgT-=Pe2r=ffn#Tg$0?{;t$
zcky*{;k(?%9<k*wjTCaEyg(Fl2?9|Zf?iBP<crE%BGDr-PGl4m0!E%?6yQ`Aqi`8Q
z+OtjL>^i_%Kvw+Iacj4GuQK-kqxG&cJiEpQw0=HrHGWAAbq!5NE3H_E@iIT%F^B0<
zkLl46J?eM=8Ag9+4hTpZ-%~@P41#%ElYE}alDz%5%(10xjbLbxxUE=pTX}%1dqY5F
zQ=tF)qh|ujYBzNIZ#WE68LJ8D4hk9%Y8VeY8h<M_)-LnVD*cl%f7+<SKQafOA~!`t
z=j1<J_*dq9<OrP=3B9H8;kMR?J1#M%?-Nk*DNCqNm;NJj%mTCG0<!`FF#(|*?_<p0
zCw#8>^tvN|x$?iZzcc5F-EE)&ne)i*_CGSGo|i!m$fhDL<;^o2CHnzD?H^J9d*;-K
zlPaFpk!MiuVW{9Rlv_hx^1mj{uz>QQ003+>2t*44{cHwMr}&T_1EZ+b>=5M;#J%J-
zp=_FRL&nL3+O5SKKtwsvSv|bSfCwFJ&WM{$`eb4nPr=zTm=OhHZX&>W7eLSO&I{me
zqA>`TX=8a9%u7t`8^BA*>eDAf%;p!xN6Z=>4sD_V$aWUrC|L#CsBow}5(Ida2>5q7
ztuOor!Gk2=dI?7a@DkrJq!1%U*;7D2)A)pova=z`ARKH+3J3&X@L_Hn^(c_AWl%yC
zP(I;M4kS_)VgW|ds6n_LDWI2-0K*)NrqqUTw*>MM$0MM8m<(Si3}D2FvLk^NL}^hU
zpq9vt5rARer?A8l1%;ZUqK04`Y-oVN7Ci#9<jov0AU)kGFJs8S0$e%*%RN<|fme=a
zC~za5LWo$Sdt|`C3g9fpJ@~B#WH^u+126?7S{0(mh8&Rv=b=Xolu&3ohyt(`OaX-+
zg5~9*X~c=ae)v<B#J~c1kyM5p$W!G=KsmY;ue?MZidPP^$ZG+VqW}Xfc}qtuLU>yk
z47){<l!g}ImLXU$cPWEmuAtMY<y63_&;WzG1%TxARNTM{rMzakQ#<g=M_?g&XgW0r
zV4#H(3b;zU&}bS2umZ0GO#^JzN@K|lT)*`|M%MfCshYJxKrEMl%bAe1C5fLH+)U%!
z!h)pnp#V3>At-JlX%J+xEx-uUjvs*;eXrsDLIDATfg+;%1Gvjy`D8ZDg8bg)UI59S
z1JU?K8FYzaSO6dRhC_ozF$}&?XdneNkQbBWqY8mULzQ?J@pBd^D1^7=bPi=4jGv<b
zc18!|=O|>sVDt#E)*jG?M2?98YXOyb^f0G#NaTpY@~IpfatId0>I;P^upwg%f_Q-u
zFc$?2;*C*<LQsHQP+<!c0@S?`V6G(r&<i*$xUdDL2EoGx%)u;y7Y`8`koS-K6dp%E
z8Z-OqNA&SDWGMlpNDWAN-z6a^_=qDAq_RY;c0eFx7(r#tS&>Q*dA1BHQ6SEseBd;s
zD)bIphB^!k0{sTy{ar81Az;J?3MT??uMA4yJ@YOKfT4v!4g$u%ae$Zx<}guEz~ndt
z&@lj41@Pnn&|@&{0^mY~0$2cZtqiAkh~b}$1O&Qk1C)?2&x{b>5g&o{JO@Gnw*)Wb
z6jwSw8bF#DDIm|g2pk%MIwPZ?XC#;nPqG5u!IQE;+Tlq6G)OX@OpA(=#R~(-`2oVn
zD0SFfBp?hx_52K1i#*_BxIhH@c#i)06A>`oWv){j2|)EgF3S+I8sc9@zCZ_@lLmjz
z`)Q<<bVb)d@<3T51?(pRvg<UqAPQi7RNy1!j6|XTke113B#rnP$@}h%G$ds`B}ZVV
zq-7WS4`~SjGR`tj5EBK%lZc*+AQk};&>P0FFJfO6`d_?CW91}xBLM=*gHIopNW3>%
z;_%-1`>~n%Z_mzubc=sRU3ljNi!L(Y$t1*6ApGB+2R(Qbax?LI@P!+A8;Jo|2kW1P
ze>fyP>J;GU=XA&<pKJJt1_~4#5{P{6(k@XjI2t%Rx8pT{1cEfT5U5<1C^VH}2qRF<
z0=Zl05Lm!?z#bqzfg(5th>Rr2f$<`Mp*p}afYFV{;1K{uc@<gsT}E^etCIL#(2GfK
z01R;wBA^FsV<L@^0j(J`n^PPnK%mE9zyh*Ao{Bz8(=*52MV<!CDTCDr&#?dF(YAju
zeEa@hp(+bT0t})*3{}WqjB5}MWYk|Pkodf0{fhwv7F6sH<Md7PNBJoOLUJZ|%80u5
zuN6Q5;u&dY3@GF@ZqFFVC;)2KzZl>@%FjqyVz$2-ctw9R07d^|L_tBIzEgi*jixfl
zqSa)2d+QSIowNL!0j|HlWG!z0wcr*T@}KMff4cv39+cflN>u-ogx>Upf*2>mm3yZ-
zNCjkEW1L~A3_Fm<Fv~b^RoR~z83T~lg@O<nJXla5O-A^BW=DO1K=PWY41?o+pwPQO
z1qJHi2$?K|8%?DhRJaJUBudKwDkwg{@@ss;A(nXyG=^V9G2dl4!00i9V8KzC8yTtu
z*Z{qwW7#bl091J15jsS-AZ|ht*g3&6UyvvjL6M0Zvj`EyB)L(D?GC|0Di)dS`(!Xo
z_K-XvWqTxvSl!nu&@U{z1u;`T<YL6r7CAs*TdqptQhcm=fk^Iaz>CO~(^&S3;uw6%
z#CDlTL2V&6pa(klKZJ{Qei;a$SE;9X3)GiOpa9@P3kC|1?-@)6f#Cm4X5dkGM+A8O
zy=chq8u%PCoB4F(6ZyH+zN?85tg%qu$m=p;L#jd1ul%3e_)xz&z0iQS8bttr2qKgs
zYQz9rp$-wXD8xjudMA}6DYlc!JcU_u8?|w;^OjQb`BIjAhb;l++#sjWKA2Yl)f@xC
z;9tGoAkg`%eAkI7AH01_3KDrBAASyW=`tx}<D&-;?y;uVf3#5&VNVtUfn)-@DBcG&
zv+$<Taoo*3|EBrkJ9ki9-<W(=`I~#^b^4lhiDZdoDZF1WJRl$u5t(_%KDFjcpY%~p
z{TIvWbCCk{13=*$=;o*R__?2JyC9OQw5(uWQ5l72B&Px_pk1H{K7SKnX0j+ECL#4e
z_TgiBh|*J4sQTYO9=v(;=IpPw)A6652d@9?=K;K6gTo?*-5hSKr>|pU2Z!6*+Ue`-
zo4hixMOfnrJ0k--dj}hbSJu`D+l;<17c3;G>-??s#A+UT%*d?xZ|usfzmTXsc!8;Q
z*_$z*!#Z|(6~7p?8TESUX^n7lfggm_E`0P7&+A!3SKUcS`Q_ae8uh&|DU|$NxhSrJ
zKB`hQid}Qr{91P%(^XzL@qi>LCHMK@wnLKayPQXYdiy*z&-a|cIuPy-<|zrWzNO8z
z!K@yU<vqK}+Cve=lM&(QJpT*_lt7Co`ykaM#kmma@kb{Tk0taI90{-RJ<Gl*ufaD&
zcbK=-ETqRSyL}*;%2(VF6W(c?a};k@++@xqCUq{OX^W8f-Fs~Ck^GE93S`qA#qF7+
z(s}QsTd}H)L#Otne8?I*-s!az7WXS*s%l4cGNp>^@pa<Q&x+J_>c)Q5ZPVYr#+2Q#
zHxq?ah<z6GjPjYO#!Q3255;g2Lq2atsa2E{dCwQ5{{1?$qbpy!2y#mfFAzhMZE<rd
zUZVE4DE_Wc>Fc=-u~~&)t`cV2usLk$n$4GO+~A$jaglEW!Fej&@5Cl5GJiW*%dwgq
zKA;}1E?d9TR!O^^muB)ak7XzOoBXxAd5>9<lFs=i1WDx`=bk83uYb=!c6_eK?>{#b
zanyU|PD)Ui+t`sU4ues7EZ1^0-|u%ln9E7S65$TLQZg&{I|u&4-iLX*0J~q2nc#pd
zSlJY&B9bE1nT$2QkVKWKJ{R;AKIr>;*@-HuT!NTJ=Av<p+t&kVa?O%^zAScKEhh{a
zG>7dhMh*5TS68?T#8VimxVoSs_)?Ml`8EV)VE;1x3@cnBlKok;$C%kr&+BvxO}l}<
zEY_4UPCZGdF_2ml&E=^2OBLRH#3uW1dCC~PoL96M_PJ_{_n>^9n_<%Xt-``}F?!vx
z?%Q+QQ{M)g5-V2F$J35hUyJWGR$6KrQbu(4BblhlDwZzaV$l6Pf7!T0a<HvnYj*^!
zUx`aU5j)}EmmXd|f*Kt{Rl2$2qt0iv1>V-at4ee7vp&-5<&Nt{Ba?Vo-GReuOzk}<
zwJ_3ypEI#FbK*=X<y!;ulcVO9#{^OW=B6UrtC@y0SB<b1PVJ(urlpRvubm8CE8rNv
zEhK?35k1l?&7sE7<>I-?>np{#G#ry1wQ&8jo31$#mrL5Jsc2N!r%=7m$o<KJwlTL7
z$>5jtYU5(F_R)uR1vv%OlhI+*!;Q-|Cw0<N(^4;|w#rmWOX{7D;K<e7f`dJrueEOB
zhm*)vEb~O&i;P7=dOw@A@Ge<{O9=&c*!n-m$W|8?!@dx$cN$#*Mb(?BH`MD8C)OUe
zS`1<bzL)8VPiHOaO3k~qmcM2Tiq_-Vs>WF#?`_b><TzK0v{=_Ie|@xQ0Q_wPH?rlQ
zIEnb}40d6p;m~5b4ZX)nJsj5pR|y)OlKh>oI;~uw^bC10QE8G^aP2LDp`$0kP?H%M
zmtv-}hpq?LvbYJS<`BEWa>-WJO5OhbTBfov9C{kOonCv~ZfUg<J#8tKoXV7v&}HBg
z^4K4O`&BnnQm8n8T+3u-bcs76Ne5oyNWUM1pi2?s>q<JrEsO{`G9N7M3d!%yX>@=8
zVHXmAZ@zDfK}mr}Xpf$(6_T~Qw5HCe<}&1PIQQ~sE5avdTHdsJ3wDg-nKk^Caj?;u
zSn>17K2MyQUgLYb&EOLEl@I>(uCZjFrSj&_#jNQCIT~EI7=qPJtxV8*W_CwH{33jq
z9I`g6nGJ&TGv>;TH3{asIC?IA^f{qFS>&EXMt7Ssx=J~pw6d+jr1asq<2=kHv*<T2
zdeOtGTQOYuWCCFj#?j8N7Knmu8Vx85t#av(heWI#oors+1#V^`%j522xaYjW=SMwg
zRc7nF-G@ab50#(z+*Y&Y!P&i6^b+TzpRa!SfMA{wd!X`Ntp(FlZQWs*v0);8eM&1a
zQSp{a>=&m2gJ}yfmpuhnCAp;ztb@@P`2E`(kMwLdFm@;2O6{9Jyy)`<7GVCKH|*En
z_YTH{rW_q9xY6p{3@f?cIDdYte(Qx$yzxl=y&TEIb@(dAb=+gp(WzClv!cd(Xh?J1
z?ONnW@Ao_LSx>8IvRX|nrAm(p4m~%YrpA))op&$V&yF`g_~6dJ{0U1E`26h^lXOl5
zFV(tYo&)t>ZMIz^>qPm5riU_bN@CfuR#mpsO8z*wu05Hu_3CGK^zuFjIpcWhZ!F_z
zfoaMeL%ufH9_y83&05V9&y^cXRsF*qB~l(4HZj#ZZX0wH4^t!hEh%J?)1pO{QXf<q
z!=`G>krvg}TLEm7QRggItc+L54qUy0J42B9gPPMJd7meR5@z+vkSnxk+C=-+-xX+q
z7eo77)_KAboH4&$AT4j9zwGvdBL>54Q&Xjw+r3vd7i-+3%eG(EYBecoGRs=Rwvl|+
z0}@^8Th%PQ;?-uYIoLAe<5I&D5zqX!ZDcI>qKD~c>OJ$0_@%L?_fE<FC51mj9E+1y
z{B3mP9V1>drZ*M+b})(BS*ar2X?}=XAu?pR*Q*&Tbp>$;8<pH-u^MSRiQ9|O@vU~J
z;b6ZHJ{eCvOvd$g3I+~}hB4>fq6QyPhE`3Hk*oFUc&<%6|B<_UG*Kcexbx(S-n_5I
zaK+olkF8^$xboX2JDI&0NfFJe)9iWI8Xx^rji&bS$Y!#gV{xMhadQ<k-zM^^iAAYk
zc->F?h<mWruzf*pZ+5@Cs@B@`pisA}=y=-_Ca?@;&YwE6R;yY%UWoBg85<ZIzctF9
zB^kF-k@ytlF-~5Wcy)~Vk?nC}w?2vJ<XW<4X7nc5E%y8G9P!SAu)6HL$p;SV5`j>0
z5z6k8dZqKED~tz&hm+_6|AVENn#sBY%}LyT<<J!K_!F-Y2b8q*Q*3IYHD-Kj`>5Mt
zeawXW@?4PaHB@EV2Ze4kRiVy{dvo8y6wAEMu@-Z_o`wj*HnXkMWp@RhF--_*D1X>b
zDyoC8yiMgV?+JYiGFs@%4p)!*;d!*ecd}6yY_*L^G<WidQ>^`2q32=Ch*LSynTY1<
zb>h)-*Q*VUs;l#AFAx_rZ+#g=T~<M`8#=JltxM!POcVC>jzFqFY_i1=VQz1S%Lts}
z(xdEHRQ>UrPh^u*R$9%NM6b)i3w=GPkKR}npcFU-iZZ%`MGy5gHx%_d-K0F6_l_3_
z56sc%Jvr1)=YHX+^>L@8%~a6f%`}Zrg5+3N%u=3RnID1mz=X+%s5#p%eR7X_n$npU
z9PMGk6W4v($16eTPrWnpt+Tfgsu#JFN!%A02(NM7uUQYnhUFjRsV}}wt?f)b@mZO|
zwvyT38<l>syY^x)Z7L}!Wy^QC%(F7roxceE>;OEOJ%l)~k)M^)qf>eA;^b$&t6u_@
z=UpiBcQZ5v-^mT>`#_J$f1WhDe9}sooQ|j-^g_MjhiRVE*|Wa^x*I3GKZigY@6K<}
zbdDhAehdv(Pj?BgNX1lYNmrxy1E<GEyx>}nM|{7%zVirD7mx;(M*IppxZ~6Xrkkze
z<Rimvu^`xj;4foZx%530-cc-0bp}j&7u=^puTRo{TTWZ{VyJ2rEj=MUmvP09G}oN^
z&bZ0~n+HNf&k4DTO_};Uy@{DzAI%@x^IzI2%Yn(yx$MkTspv6<^(5wCTEn)7j<}rn
zzq4`vK3Y58>Z|?5VPF=<m25TqSTVM?DM{rUNt-X1ZVj=DuF2ynCZ^rFEvLoAw%`-n
zcT6Dn?dlL3?*P)5jlz=Zy-$YRUSLX`de=8Z`j(&9O(-XC4m!Jfplin3ynYfL81D?O
zPHxbn=}ta!@@%5?)LFTOULVU%3a{*I2GNA+m)R9mei&(be~&P=gd}mblaH>kL~)XA
zzEq}7(##PX!4gkN0IFWUkYmsu$(A=pT3-|wC$;)&>1Rh%d(^j8v56APVo6?hb1fB>
zkP)}V`H~L)p4*&U!}n?qXK(Qw&@zD88I?*DL1X@}R9=P^EbjfZ_Lz3CGB2YSp7E5Y
zMXOAckWB?tI7th9>o5(szmV-w8%oLi$uYP&&U%ErO!sE$<A&DE<1#~$ET6R>SUDZ_
zmM0BZx4fyQp@Y=E+sQ{=jXru?Yyq?<a6<Nn<!`VbzlIeRLe~_WZ+c3Q@NRq5d?L8J
z^=Z)X>t&-ocaj4ZSN6&nuUtjWlZO0V-RY49-ehGjy1EgM<=vG>H9_pb$BiqKxy8;1
zVcbbXLZ-W9p|jm%>T~mZ8@3xZ{o*c`8TtLsuBP1B#yBzh?lUu{b`PhuHCDMo3Qe25
z<7JNF3o3fk=6uvOZ}KjHl#T)uggB}p{5a_i9DDx87PhBzZm!c`qUv7bW=dm<(|Ct=
z(Dr7`_uQj~EX^{^M!Dw`({17ACn!42Ae?zG*UyIPci%i##q}HOw)|tp`2!MT)$hrS
zGQmgt&`Q(MquiXD$E^X<HPwp#&(_@s=;|+mULV;vSX)vt7L2bhXERhhB_9=T!5*>G
z@_20LNO2k+>3>I0k91F2?pd!E>Q<01&o%C&&2vW{X)7jXR@g`O#!%I<V){#49$!?`
zcbE)OVRD;LSufG_@rXz&HL!LxIja5jr09VYOXswKa86gWsK)pLKMm!@&O0jdkml66
zeQ|e`QAW@pdjhhzSMf+XFt(rBkG(=$N*Ze}9eJ`Jr;Hg8zlR&#Bud9Ft1yry&>ABU
z#z&dXYPBXG5J##Durb|(w~fs%Ev{EIi>%uDe?}(dE++1M{Z8K9Cafu6oThFrbn#)k
z`}+ye?11{Bt`m<|mF2QB`YaA{i7=PC{q0hR(kDUV1^!+iI*uoXQgFw6pGAu|*PdVJ
zNp<^mU%SvW-A}pI<D%!HwwHgZ6Z9EPrHNMuxj}w`oCdwMt7=mY%BQhLMAgyL*b4j2
zVn?I+<hgyvlbey}loqPrmw_(Lmh$aX7Z156PbuY3FO_tEcj(>Re)&s>P@GzPM}kJt
zyg*^jnO(RLJsg)khr$i0f0R}>yKKL%%{JOulc0EQ-^4QO6VY*Zv7$NbBIm&xEj>RE
z^}DnMhKB?WH`L#ewU76jw)W(}t#<?&ca6AuW2dwn(wv>kEFQKmyY7>ZEcfVUEbzo0
zc5Wx7!mK`i@vI!5PhG{#C9L(jut%k|F?KI(jE`c1?2fIeSi~^T$8cq)G&twSwlZbr
z_h*K)bjF=0A0P?sNx)e%8M>4QnBG;!#YxQg5`Sv@!E{af;L+ScYj2$)uIcD-jOvcy
ziEgjw&USl2t+6Irlm0*#dzcFrDJ#DOFa0z>?PjwTJ{iWukhtKZjX>48k0aHX{6m@Q
zHZxzE1{`tz2>N}Of7~z}q;xgtjwID!di|%Pg_DYC`q<T=g;BU;s(n6u$5zr!Y2JPJ
zXlJEID5S1>=p|<S(|sg%QpHOIzL??F4PEfgifXQV{xbRLj)J;mmP)m_S*rf>&_lv@
zPPywXvk^vVIGvgg^1@#CSe4ohmFuwm-CmDD!AB4535_37>eQ{q`d@zMTI;@8=33KL
zCM~UdwC=vzpQcz;vz?xU-S^8n+9|UCy=N_69+zn~l9!j2%h^osvm(ttV317-Ckh{Y
zl>DvQGSj%zg1@maL%+R&HffjKGbT2?(sS5sF3eL!+{nAfg5vZiiwn%m|N6-S|9>6a
z-sY!}+u9o1*qof~oSY2W+rnR|A6>eZ0+RH`hKZC?Po#ifZ_W;4R*c=mzHApmdy&Tj
zT+Hy+sh!uyp0!fsCaGwr6D>92D>;*|p;x6~Yi`(Nu-+c-R|t<UAL`@));;5GTYSa)
zWlC6)y60AI?Pjs?r9!%68r*BS%CXNRHw6jkUK8}oGh630Y#z66L`olSWvtt{Z!U$<
zTkXx}*w<QxNf&BQy&UG?IkexzNp1#})$Ig_X%{qGPmOLX2`8HpGSA%<W@9ML?N4#;
zS{E*^%N5-fyd~W6AkaJm-TyoF;l>sN&G%#P#wIkW+1mawBgkmU{feV4>cQK_WPe?0
z^MXPV!qIV_$G;2FlM|s^uIbVVkt&tA56KFq3JDpW0y8C!gDT~#%7N>sW30cLTv&^r
z<uqET`Kq?=Oi=nr7&CNPKImn8H@4s!t}d)o4aRs8q>lA%@>kk@2znH`^*B}+Zv8M`
zv)d`vzOv?Eqw>JVy`lq>Q?|OZ(@|%@vrWl^HGbxr7`nHRa9Qd8TJ#1)yo^ao%kZMw
z>m0F46V)9_llKc>$_ZNAJCb1Dn~gn%C95k1Gj_iiSGK36KD8uwUF`bpK46`yWAw#i
z=J%$uWRnY~Wyr(z$KZhHk?P&;%GI8f+VtvpDX(pM#f=`hGAnWg+++z;<+2Z@u)y;s
z&O>J9)=5A6Ejf371!&H=(llf)b$BgD-vT^fe5u5Zh~cZ1=j+L&c0z35lka)wd(YER
zcGiE*aJUqry6*XF1+(gzqBqufHSyM<ynf}67Dj~r{LYlqL`<;6x9%!>Ke?3H#T^AI
z^HrUuj%a1B(Tbr;p~3n3!PFF+q=br|@qINOC+x2UWa)XL=`QT7#Jua?-Xda3CoJU%
ztGYdAJ!qeEb$h@O7wTX(h~tF2yKD@~?IB<MoIhx7j-NePaDKTe*^2GSj?G_Mn$oj!
z`-Cv8pjQqIa!+JJF4GGp9F&yVZwD_inD1O@UHx7yzOz~oGomS{*|E_Ru!y1-cGEZ#
z4LX2++Z0eiMLIA~m(CTAO?G34l@y<1WxLhbms5wQ$yP@TKEK?gy>E6;NYn2s<fA!1
zA#3pUPz;TV0DEq<{jkbqpXl{ya;oIPLi6p8qw;sR_$7zo)eSW&!fp!^#ibKhYMP(E
zA*UMNUDsz~vdUxFN(w96ENZQuc-)j2$KZgQ=0EqPwIbFScWoMbAO~F{8(!L+Zg-Ll
zNwBM{oxj%b#7Hm13NCF#uR|!5C-Cx91@G9xkjdKckBmFePRxmz#KhCv_vVe<c-PAF
z`md(!+o3q#$0Bo~*8Mu~{RT{#>n#OC_TjgB>1s=jhg0%qPjXO4r0?wtuD#=%2<^TL
z4tPvzs4_aXpqBXPn>|&@1Z<c^M|1~#J95eGqv!nCcCk@e$Cpevt?SO*T8YGL#l*}`
ziy`ToCXIcq?3aO9q^o)>yX(metMTL;`_Q+;DhUDC&Q)y+d@H-qHT=XOL`7r==aA>)
zRQ&EY#3ERlnQ_6S4DPxdITNiFY}7$N$Zfl)HYxVyWp@w9&(Ccf#RII>s_j<V)8Q71
z^^0ClJ8xU547ogih2XH<>iB8FC@m0E;SbHIa#hcK?lX;@qGhy_-!BxC_>%tF1;w@R
z=+0}eJ9uHKS|eOX8?u_#=3>baINVZE&-|JpuXW8Qx}gNNqZrMsmY%FFK-bU{S@1d1
zdH;mnD~m@h$)}#*p?tNh*zl$UZ|uxvp@?R)Q7Azv|K+#oMPut9->h;r6_BO&LUM42
zD4XNzdFRdctivbf<5}bfDqbr~(#u;Tjup0}*y(N8@5>HT3l2^mns@1iF9|YA*G@?v
z48l6dQu<3&5~s)xmfUZ7al)4E(I=H9CkwyY>n7STsHe9a226O0J+NW9BSP5TBG>I)
zYDKI#B=cAf9#lFsd~emMU~WBPac-vqv+enNrL}dZ&pr#)T~#&jdhEXSXgh7(`tr$}
z5M%VKm*+i-ua_h=&KTKMPJ~UX9|af+%{~h}YUWKgx1boZzdzvbBOyK7OkCA6^m;RW
zYqI~jYcG+M(Q;oA+{y28fn%4SOF~xiLg-t=r#zqIG-8reZB2{O3o<FM$p@I8z&__8
zJ#ZYF(nW%wK9M|@CcZa%Bwbf)6YnEsBd<eMc91h%ZN;2|7`Z#&i@~}vGZjmeUvqK8
z;mYJ)gVQ5h;J@_m)ZG;)=WnW?adc_fy`9EBTV3fcRk^F>)p8?-hi~b5Th+Y)+oD@>
z%rN*@*sw<NC#|n#7SvmcBe}M){qJinZ7qTHE#&4F3+K!E3$u2q6mAshIBQpB-&(EY
zbNe|<nx$peaCc)ot7g-PtuBbz!j<;?CY<~Rsj`<B+t+PoY*0>WMFZ>BE!RR??SwAZ
z7-1&83oAwOo}@(4(K)};F}HFkSCcFCmy7GDCy$@1#X#fUKAw_bs?jZd6&0Zv0Gl~*
zsUGb{{$LWf==-Su6(uv{_SC&Oyd4+6fWy*@eSQ6P{npWVHgPYcB#TCc3E|%`B^Du{
zGVOX;8)4<FRv6NdvEw{MlV}F}8Y7F)a%Y}i8L#PRa8wtNm3Yb6|2?OPYHx7XaUUbk
z#lGOFB<v1p*QCyM!^TN}DyiAL3>VuCh+)XmOa1Y?)TNt5+fejf;>vbeL7}*A$?(sg
zUB~7YPF?+86Ay1d)YSYs4f<ARltZ6>xaaf;wAFX%hE2-dP`Hak*VnmCR+o00^xa%|
zPMwI<u^h8rY-MXrS@BBe<g$3)dCr3aUZf}|6NjMIXse`?AkkePI)w_oA@9g~wjZ|E
zZyAe6Yh%6raPRDNeV5>fnI(djk^S|<)w>&2`wxZ)tUf6gFJ~&Z5MCgVBn64-3{yjx
zjSFj8R#M01Y8=D%$R)~h^a6=$rC$`4doAtdZce^lSMYM7kA5LB!UKb+Hj-SX#+uD;
zM&@g^i)QZ)kS;&lAK{{0l?o2#D?hfIcQRc&jMrpvb(q;N|A3a8Y1N4owCv(~l1s2v
z{;=%{Yj-2zPThV3J2Mq>MGZAB%*+&%b)#3$I<IQMNhQh9=zzyfk~h^&9?UC|>hUFg
zv1ymJzmhnV@EPM3$&2Hz-ThbBH@x5nu@g6XIY*fzPclpr&SCYpWHfkxGRH%c1-%sR
zA*GjvXh8N8O{V+hTy@v(=jutH91Dv(PmM83>v~!y>q)-0og1tU)3Ql+cRN)2Fg@WS
z^mVXaNe`~=7$a%ZdZ?lD)XARro^PgjFHCrTMkrt>2>uyb=U*D7<cRh&`#Kc+>Ndgu
E0Lv2Q@Bjb+

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft2.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft2.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..26f0202641e85f3276d601421c96fbd1898bdefe
GIT binary patch
literal 10867
zc$~F*cT|&0*Ke>;6af{HUQ~ooRC)&iMF=1mKqRz7l_E9tsuV#w(z}!ZktQYdD!uoj
zG^r6WbO<eQpMdAQ=l$+o>-+0wjg#54_spLC+hv9<RbIbV16=_9`3Sh4e;-)hsUlz`
zaI&#CG>79S2%hAha~>fto_$vmsNh$E{=Jd__%73tle^A+`rn_?i|0Er00OVfZOtC2
z*uQ3eV{Z8JY?fJpnfK8np+|zeyl1K|p9^!!$i5^15d$+kO3bZq2O=~;APNxZuX|v!
zC{qP6B08PjH9lG%KWcsSAwK#;E45JwPut%eGr#dI5a<%<EjvkA=CXoCpU7)!wlMoo
zBIeJ9bC`*OUi=Ut`MP`G$U3_$+tRuZ%u0Ms>oN#{;;}r7KP43383wYvrv|zJdixHR
zoMihe9J!x-uJCp+`zrCSWJNs}UCGT16aB?rHXw7AyKD%e#54NRsIZPu*8|=sf=>R^
zk(}AV44g%Vkj9uoh8VwnAUHeT9@y&KEN0MKyyed#DHVz-yNl_22k)tDalN=HFv#~*
zO<h?7_&DlnI+=_+IgUGdYQ_6&S9)qy`fE@4>tg*4sNer-`<}B{d^<CpnE>?Zu1M?x
zIO7g&#=J<zMZfp?7eK~%NSH}J-T{BiRLC~9C^SzhH_I!x>Mr5xE+IV=0o-`$%%z{q
z6SM!XW~voy^1rvoW*r=$#{ib?cJ%Fb_nt!UwcB$Mogv%-0(|-y%GGMm{|wIG4i^X7
zGlwUg(Mr8LO5}e#f%xnMk9p`@?dUrJG@#tW_5zx4iE+5{H~@vl|N41%1}tC*ONwc%
z#am*&2!k_N@IX_i6U&mGYXSrU(-)Z&2NJh?MaUADJ|QWShMPX9C$Uu_<CD%j_@<9$
z0dOO@E1~sM!ayRtPk}TMaXxarkwjF090Eo(=wz}s8UsMid?=9!`Rx_3R%;+}Ik$=u
z7=4INVnbD_C;dAtkb22|O(Ju^=)?CU%PJCGV02)dyw*!Hm;8T+&tu@I1{2h6DL%}e
zVT6X1EZHnkj1J*sQJ;7^z*&r;VR8_puPT&=4dLMPC!|1r6wrS{8R*VJ`8<lVJ_d1g
zv6uGnc5~so{N_H<)i2EyvZOpf6mtmxQ5=d|PK6hW$Xg;%V=zucG!z0xoM#l^RA%D{
zX+oOwP2=smz&Sux{M&IG_xi6h4F0S2Z_>ZG!3wlNUT!r$2@Q1(O(!d@ILFBff87bk
z*>TU=@lgHS@Be2Q{gXK$AZh&042d=j;b~9yeJ(@t?!Pj}j<P+HzBBTkV#z(_A+Fvn
zewA(h!JAKC@GGm`(jC0zI80@tCa60sU^1*>GU{aVt=vSr!c(jKPs03Z<BtEz9DIu0
z5eZw6|9I&?ne&M~Y+g9*uENKAS|9Jb#=icLh)hUbL1tX}ADLqoloKD66BvXJ3}gQg
zYyKheb5+KhuEN#o|F!*-InV6x0S(BUr}p>$l{t+(^s+!Um2fF<pW7%g2mtEv^!9&e
zPGbbA;#nPe0p%Wr3XDRzHPj{k*Q6QcS03gEfQ<oxXh5K!tpMs2A2VZN6!n^2BJ2WK
zJswlamKk?MymXlTMuH(kgdLUB$Abur)Y0aQywhSpCaUoqoGXnUQy}Ih0-SdV^aAg^
zK%N$A!w~5X<|iRM#58_^JcKO11JcB-{?WX|EHM$#7HWX(WcG`eQJ{&AfXX94fLDot
ze^=87B5n~pP6mN|BH)2M#J7wnM2V3O6wuGqz7Zm9tZ*_2J1c?$0s$Dj=zGR}3M8yq
zln@1^Zv>Pbfl!55fDzPc5N;<5=oJLOFbAV3wISSXK|I6>a40W2%MS_z7_lO32w(+K
zdh|!AB_eAKU^omYtT0DIq2|cw5g0ow3Sh9tjKM5<vd0Wb&$cSa8Zop0myf~n&y;83
zmE#!--0<fRB9@pwX)v$?IEzUieybsAc0|??OaXyXg($Kj#$><+s4+t&B#IWI0Bi+Q
zK%z!q1qCQ-F=DVk{#0eLupk};l@UAQOgREjjw;71FH?u&mBTCw+5qK9z(7l$@-d50
zo;G@;UJ(SPkp;MI1Qx<wPH&Vi;CyB|6>usPz~F8JAUQh~H?Tsfpq2K_4!rU)SZD!?
zRt*9eXrY7zuF@V9iW&~A!0SL!16#FITXF-}ZzGVAjefkUW*ra^^A+H7CS++#<|78T
zQv0<rBdC2Tz^(CciaQ8uIGIcvFoJaAM_>lO8+gA^K)_(2h^YPm?()BUvs>mt{_pcI
zfn+X#sQsc1dqmL8fDim4pdlh?dOs*MhyohKgHHBUg+OAUN<7Q>ISV8d!qav(hcpSn
z&rtw7qeAd=6f$5iY7AKG0BA!XCPaa?fJ!`i=rcJ4V$5*$OpX;X0t;sGgF+No5wV8B
zJirK;i-raB#HvFfNI)*QxD5&c>fRVI*OmzA1soPq+y+yF;Nb%1V3xp(hlmWwd$|Dx
zxtOODW?%h@KAnXuC4dyEAt}%MWH<#caU`5nhKR);2!t$SsEj!aLJ1<znnfi7#2J(q
zoQ_b1-e=8Hhk-$$-vGS78)ew}jafkvM8NHpMG3rT-bVv4w9(5#!1y-~5YxaMIvNU?
z91jONdf=)6o;(10^hP}ZT<|ae3t+CD{_GAh`g4(hKpeI}3HkEE8157K2}sWiAS7^0
z@IcORrS+!<q=^yy@;uAHp&`g~G8%eLf?4q-3*a3*DFdV(o&-RHq~OW)=x7<dFo2vt
zAdHAshjAbPVF0R^=eSxF02jk0BG9J`bT6L?gK4jFo!LkLY6Nmwnvlf^|1$CeI^dkt
z_;Wr=C#9q<xdD;~${HzPKM{~!XR!rQ0OO+qA1UV~67`3)OgSg1#m-5d_vfS$Da#o-
z20J4ydr*H!O9+s0mIVUnXc(S^_gw}t^9zICGE96C{i-nd>aTPbPJ*}MAdo!x>|u$(
zd!sEL?~Q*Ro7w;M?EF`^{AbjIcTR}NGCiJ5hCc_w|J_B<<F}!Al5U1vx`nrq7;trn
z!CCl6Kr*Ax0FHS{i%9mpfsbgQK(Qi#$mcHa5dni^fU|Qu-2g}+Nb`$<%4LZ}Q5l6Y
z0M#sryNwo(0gMOi0pb%Vf)jwqSfVT#F9H~<11tj=y(lyu0bo>6m4n}9Ob5O$f!_tS
zoa_$35HBtaddxZ@+zc7gnlrOK!(j>pk^=)4kp1yg%z2ugJB|Z!7BFWF7Gpfa;g3f<
z{>AVc_-BQx3>X10i2g8CA%8P&K-dw{f3HB`^OEIn1`t?K(Lao{H_0F6XAB6*x!f5e
z`o@1&00D?+q@OdOkh8cwXCR^hs9FAIfd42zCuN9P|6$-2{lfqh{f7|^1%U?6{CPcw
z$}opUlkwf%D>V1d^J@;c{{EJ=xcB#hyR3+RumAtk{XgeHx!t5hjXz1~UcXWh<)pv%
z;4BBJfQ)O7Hwu$x1JW2~8SkSi^D`@J2=b;_03wYC3ksyk81K*A=#LOcK`WI}NP;gE
z$^leRpdOBq$w0VKRNBGC%P>o#^emu);sdO(&Nl*LS+GQH^hE^yU78(?nlKCz7>Bu&
zA<KXbP<uL-y&{1?h36Tgh4%_zrxbym6D<n`h|=H`*@y{?PyuwZJB8@}2rRT}nbBcD
z8qMecDF9NoPlAZWW1|Z7%Cc7gJ>yF*N<3?k2L!g|x&$`W*O~{2<bfu<h;${jWxoiP
z-j7UlpOF;Q5o!y1tn=t&glPAdp+Gv7Mv8YpeYpY(1TM4?paA)u!(<o){-4PVJnHTX
z1JA!#O@%!}pF`)fpKoQ5Uq~Cco)pOv2jz*nDIGqd8XWUiz)M@-+i%Y<G~lg95eOgx
z52J`4GsIM>Lqsf!(a|hE$z{okoutywVV2y+9qep8<&?aBlx5#xD?m9n%qw;X;ZZ=g
z#zN5eSFaBUbn!axO=8N&@7|GugdfXCTmW6UO3Kju^zq{dESZg;Y?XxBQUpOD>A)U}
z4}q=BJn6LT9N8D&wqAbk0qPi-kgutH`{1I^K&vj146zJ_&nx=J1SG=3bMM(^HvH(4
zKdGtzVm^B=Qh<H{D0~Cm$w)|8__?tUBDqe(0_G8sR(L^jCcq5Z2a4d!w}ED+%fh1K
zl8<Gc$jL*Lo~uID|M~IY?c2BKf3=;B|NJ~~^FKci;05nd<}t9D+t}$F=-ArZ*x1?G
z8yFav{$*$fx5g9p#)kF|j<$|}SzE*HvIf3fvJk)B5MZS*TKB|rPI@h1YhQZvm3aNp
zD|D^v!JNqg#;M1<^wqHKxVN5{HQd?N<|wp&>65ouLEi?d=6+)8FQ1;U=<fr`VdNJo
zMX*(L(bXc+Y?`a)H+mZwuk+Xt4@r<xa$gMTI3~&E;KT{&A3m&mdEf%pfpB**&4`N*
ztZZ)#=ky7$9@tOU9}6p<jtRvS1Y|iP`P;nMhN-40E`&-=K0Ote6E{e7BD}`?BKNYq
z2JZ;%aluNfpgx<-?vX?qZ)sC(M7LcYF2Ss{#hg)8@<LY24k7XT510^~{G4MdWZMJD
z?Ukp}{ou4$v8IAur~b5Z#2Pc%?Y$Bn|0{8(W=~`~wT4UXCh_MNCF(j26F(Yu>F(WN
z%xyZDi$*BKy@-85`Qo+4ToeBf#Rw83ULOX@b)++S-xq|zqXskFwJ$vc`DMqKh@mNV
z*aa1D5eGXYUr(6S&HSdgoMLY`aWie$0;YV!_RB7I`2P5$@VB9m0u}D}qEl7bza6b*
zSxk=~-yW^4*u39SO|x5&Zu+x;c`x^y{0)u*ITnP3OQ9)2a%I<rX9~5O-wRKiUh4A&
zER00r`mfzj4Gwpoz}aEZXcalxHr(Q%|IH9CXAMiZ2lQImyy)*dn^z9LOtVFp!>a5=
zM?}%uwh$GOB%#i9oXMqRs%-Uz;IB5res5NtsiG^ziK(S8o7A~~J%Xmxt#}m5U^dnA
z!V$p>nC?>KaG!E*l?Q(Ug^`MzD>9Nd4Z&AvOHct0s4&Q~!X_cuUbK2nn2q$k$+Xb4
z9~#JENuA)-mvEi{skKmFjc&YB<-<#Cdid^P1--Y+nil;bSAFRLl-FxJT<Wl0NT?xJ
zzc<cfcVTzt+i*)#)f(z#*2(H?>4WBKOHCun$nHS|<8894m8*B@b$>5jHR+NV?kL*X
z9|IdyV>3@hPx%g|MptoA<722wFIPhJ#jK8?d)geT)TciiqpbAy+_st-#ljno9M@y(
zA2_RplOFw?i>q4@V@$2w8CskkH?KY+kmNUiEv&tsZA5+D7-QkwDdP6J+-d%evyoes
z4cdPPK_Em#hwx5!tTS@Gd|~?LTIpR4rxYhG?BM*iTVCYVvW{9RYSqmdWd95D0J7j+
z^xY&fn=AVD@o_nasN;sByrSFFG2yeL&8u~%4N{V`l6o^c6)NRrjm|h5#Cm?w(E--a
zTDSP)Y1BG~X{zB>)-oZTzioO%kBs4!#G?DGgP&t%YKu!@Ux+rljjw^C8_m?48g+=1
z>W|wkhA~6mEA+)?bCz`_7v0+{->?S9=s(=4#af>nY|+K$xzq}`SvRbHeY$K2{B2}o
zY{xfs8u{A=?8-pRuElr{`hfHHXndQEO7QrM#P34YS>+<77l@;&YSZ+h8}A5=oV*A|
zTFl6}6tk5*bv?OO#Y{OhN7xir%XVtk8V(=TGggFSQM2IP%=(i~ORKGzSxd>3G{)4#
z9z)+yxc~_ESHoOcvEt%MJ)@QJ74FDn9h)*Iy2D^NZK^15Px3K#X-v?G>1btNQ2t;+
zqxbs{`_P03ivv6KN(v7J59r9+Avvon8|n;dt|N}e3wpSnNZ-6!`Pa2OuoLXVd81!h
zM_b)VRX=eK1!A}9G`=U;4zF-u`xrpy7Dx73vS9H-?1p}@li^K^5m>{_+7yjfc5f8K
zKhl@cF=xA$$uOiaYoXFalVGujz3=iT-&4BNW$tN2Oz&$3H%XV%cGh*6q=60gqyRn5
zB=U`mPUN`eZY)<J8Gks0VZ8gR1-vMiS_8^Vqg=k{DIO<FD^t*LiJM8#@}&2~#%odG
z^V2?*DwB1={*#ijC(6%!@2S~6#M*yQ^cLf#TdaNZm|&3*bENWJtqt8*Yu#m(wPh-G
zb4DvEN%5{q+!yB|!&wVa*8>GNCE1lOjHB@vn@9Jyp6c6fq3ut7lsdP6c+(Z~FTn!5
zZaHjz=pT*^OU2<7+-VGKN0mHoUA(x{xbsRd!DOuQL7v3%rp-FqZPIhv$+=y#yQ<D-
zWJGh){YKPS|M&X|InQgTbJ|TUCCg6;j=i>@r^S&TT=Xb8%uO&q`sl&8nt>q+dim~}
zX(lI}hiX%?!14A$eXe~H%T(p1mM7A0%i`EDRyB6BN&#3KT?aB{>-EoUsMSMua)!yY
z-x!ARqSvYSjd(j?2Q1f4H0w1_z1D86)C`Vxl}UPL*~ZrHxo^=<JxPlkw4{(h%!-s$
zOMX;k2%o91L|D|;?gX+<M_;g9vocvHJ96_5=?+B{4r|Va7JQx-Oq|!RK&;WAXp$V(
ze^;USUyU5@SQiM1bH@I5g|xkc{<1#|i5w2MOG}ev>hxLLUas?qso2%4*J@GHWRkIj
z?IL)shs1l-cWRk=#A?mj^Dq@AC*?+`!d`_NyNEdMWzW~2Zy%U<C9F)ed~i+)C@cOM
z>QtJ%7GSF*?-colA+x3Ax1(wF-dYXeUh5O=8j%tGgMQ68$!qZYnCO%ii}fhGY3xC)
zj$f?@H9OlQ@abgQaSFD-TOepyB%CS#?rkuRGOT8Xj9jf>$7^Hi<&XS*+*Fy2z}~ZK
z`ip)VqgC(Z<gDYKx$)VjIGep1OBKm!(CmBPo)Gg>jk^9AXFJ`=zPwcezq1Zn>=6E|
zg;}X+bkkoO$35I`)VU;kFn`!vQ*Z5cRIFQ5a<Xd)<6ng`70%$S)oNBwmSTNXCWa;^
z?~b$ONW^bdB|S%aPLekyU7uijYIl;<Yd|70y^-RT9kUH~kNf^RPprErydk$>`mv+B
zco0-fn6kI5QRyP-8pF}>@ieL^;AkbbZo1(}a~gYCJu<^I`OJIF5h*409Fvx0jh>v@
z#q~OFPMC6ET?p2_fvisdsL*SsD%gGbVBuT1VukkwmQv0)vk(E;cCK}%%s&4M#wkG!
z<&THSB@H%f@6z}x`@-IVjF$#-Bh;gRc;VJ~Pq!*Utai~!=FXn+iuFIM^gZnuuqvlI
zQ!!lq&JVRb^y|Z-8ydVji^K%X+x3EPS5y(~hYjuZ>Js^lQingk&!5I0mtrwOnBU*!
zI%Y$0<!Nplvhn0?2HEtCl~yY{$@^-^(m)^blMhA(C<V?zA`Bj2kz)hREk%QFcS%o|
zgOlaqBXbn$Ko+^zeONqhebVh@I}<#7CtV|qASKQXy;5Lb;ZI;aG-diRdcm&8fZVf@
zx_s^xduO=N)J@;c$!ZWPqkm4mef}O?^)hz~iN_K>;SH`wb(`Us@WP`4_2qYI_1$Tw
zzH2j>b~1+t<5I8oH(nj2&m;$@?)Z&Xcva_n@Rgum9D%2EN8lGV3UgBXbgD00p8l+V
z{Y#MYqANw=ewL=dd)W~KU+4+>&(mht46VfJ*~r>qZ{%NmFwF}(2M)JD9Pv_z3viUl
z{^IUj_ZWQP$H;K)Y>&{IWNfvTR4wW-Xm(=E+eXU?$NSs+`$K`-MWn&yk-x%^?mPE@
zY3FM=dC9Ol%y8CV8@<?eE(1@6_Y})B-GS3SMUSXZo6~gPR?}C#>1*0W%1=ozWL@(o
z%{RY&e^O<M)e|nP?~GW-q|SVv-9}Guju(y{1gz{;<iX?@T=(W`RP-6c`;zj|?cuv4
zI4+mN@2s4^aT_N)1NFby4b8&2QmjVh6yxe!l2yKubog=U))A}dn#$EMGVU+zI4>u4
zgq+&FX9Rid)`n911d{4C3rVQ=KO1p>g)VdM-`o-&Sbf<rrJS-o?BeE$s+;KW{z-IX
zvNyawy+wzjJ^jS_a2u(w&cZGD=0tW{Xzfrlm^$2`!oH~b<5<gw2ZU*5BuVStytK__
ziqm9^<<cDzW=@z$<^)OtQ0?ZWJj2c?)`AJr#*+AW$@RZhes;BVMt@ruohq{|mEd7B
z*HTdl9dln^EbHRyyT{2j`k?N3{_evg8hS7rgHo9yXd>V*6}|AH<%6Hrp0kct<`r~8
zb6)Z^D3w_fvYEgtXDR+~U9Te?F6DaGhfy+RIEA#vTaS@f=-x?_YiiFvsW1}G@!j}=
zk=0Red)9<;FPLc=IZ7M2mxAkQ_SN5E4Wv1>A!K_}`4;o(Yj{a9bVI@Aj+ZzI&#q@(
z1_8%T#<0=XtHuW&BuC6{Y}K*e`HGyUO@;fqvtvs<Dazio4P&0G`)g0@g4se&n%AcD
zOI_eX*we_wY!8WI7kjze7Zwk;?6zzN#au133I|_YPrbE^c4qK9WMW9`9Zm0Ou5p7D
zzi#nKkUp_lQqi9^=e=F`w%`&-2^W+o$X*NK!%A&o*$TIIFn!$%3*7<YH4mD%Q=3zr
zC%d$Rcei7|=i{1kG%L_sm0r(Y?+Ud(L(*ynW6k@yem2#<|K_<aX3*TQ6A(Me7nl^M
z{y=)1(Pn%Ar8FBe&dsTL(jF*PSF0HCV$)-Yw(&CP4bGv-+LDT)XmWium%i#b`M6LU
z2FFJ8&~rCWlG7Mx@EtWf);nW)V7*?fTSdOQ(0qt8&mViLt(cTu<q*{$OVz-F9xQK@
zyR2s5I323O=su;gS*Gdh8JS#eXzgT*tN-<^<gqhz_pG5%UQdjO#^e$oHRa{*`zrE~
z*0hB~F%P71R`4)eBBH-v5hoQCH^}7AR;4W|g)x_kIz5b6Mh}TSzz%N{WnxxU=*bdk
zOyF=6T(*l^z3E3dPIU=3p?mbMxz)AJ?V4tZRVUxisO0?Rq=T>D$$LA5H04Xv)y)Mj
zKk4-NFeQ>3*jUnY>e;TcT2Vol!!9Ns?%Hs;Tkcr?EO@dg!24s@$<#<H_T=ERNa^;*
z%bO3=+<!gNE`FWquiWl=*=t$bJ0Q&&`hvRJ)Vqt^u&_v0gU;GbwIvVf+gvBC>f~i&
zh52T&r%`(P(xL0wou~^+OSK;=Kv(9=dG~5dN8D0olnQ58%6h*$_HXa%{n8;6yDhdS
zPOWHOq_E(^CRB_Xjn7>`Vu#c}NhzCMb=cHq9q+D7RJ?I$YMGNkbkbX@Xb!u~d9*=8
z$M^8|`}8IHCj^eS)ZdeJPWHcU@5{5X-V<QhH|FY(o6&MicX6q(c+$D*c1S+9+NYbf
z^f2zYdp9`^X7%ZdSM}s#+B$k6aiiarEjqP>p?7I(avU9Oe_~C=EQ)?PfvtE=jdhW;
zlddp-G&h=~GwCw@7(wVj0?wJs(xp5?_pdW7PopPS_|iI$X6rJCaSKQ7{S8Lg7Toa!
z)qR0e-F~mV-Oi$V6HSyR-H|TlI3FxrQF+CtJY#Xz-F7EpI-HR{X~|a`j%@IlM5r+a
zgfTX3XY0KV#Bu%z{>{NRX%qocx*mLAf@(OkF$1@BS`|YVw;sGSZsU~ZP-wGfC*iKN
z=&_I6Tk8`HZKxg5Lr-QrLSUv<yoGI+v%GtuOFlW#tqm{rQl9TAs7vIi)QXv<8LW;x
zA?)Ooz1cP&X`GJLsrx7|<o$p}snbZg0W;X^Ee8t0J$4{8c}l6%upSq1^}SoY$8v>R
zT~CFSlrC=5V|_4Pv7~M{GY@m<pM%>gark{;Emj$yZ8cU<kdx2ZO76QR#WrM^OKC$C
zG5j>;TdifbNw)=Gb8(hIXA@2GKDk$HTtv0ksM$iemx`FNPoD+F*-sXiwi*BPlLh|&
zI*i$uaFE&A8QI#Np6;EV4m;RetK+WRNCipwV8VsVZ%?Iy-)zqhqt{H_MZfHpLi-UX
zLtIQY?K69CPQ2<R$xYKx&Zk;xLf7)9-$1WR!ZzG7DPa8r?61&=e!R%jBUta8k6r0C
zAHCG@5_PYg{QB)up)19-C)C(CvegrxN$v;`(7quUlxMQeYuY|(--?nt-pSgu_1Ins
zrL#Ji&vU4^3YRL@p3xg+e|YS$jg{CAu4vc`3D+)awVoN@RT4^hO~|xxM~IcaJby6N
zrDs#9v>{()U*N7#*W)1bEY#rdv?p6T^wi%^e41NOq-Gn3Ck!Ct6_0C9cF4!?no|OF
zrOb<pg$c(eAIkkMMomwJ?YL!1B}S=KV?U-SyjDoe^5UN>a~f8uTvra-M4n&*)MUfk
z{4Hlug00uJb?1UJ$HJMQtMb8moxPZ%8`y^MZZ#OgWso|?uO&cf{|V@6)Q()7u8sAR
z1kGOOG>7WCqpj*AUyrITNM6PI-d<OO;lo|ZhZvI=Zb@MWONm#N9&N;ILBuK;CAEw$
ztG&q+tu|HNlQ8|T^re!Zy|XJB=Cj@0S6sHfRy1e-i(zedRx+b4rRQ?bZ;v7CG#%qF
zo^!vql_gqS(QPB1Za;>Hyl|=<yVdJ`sr8w)36kEsbc$PjvK3b33fSo~#_CmHN+JH2
zEu6<p%I(ws4m+|Qd<xLKNu^oHLfYs?o`D5;$mB|yI}!a?E3Y@x$(@9lfoI<fF7{uf
zrR;9}n&o&URCUwq*BW}=D^-7@`FhgbVR?h<A8ib9gT=iW=c(8b@o&8~bpEobam#xO
zROahCEnP9nT;o+E)q=x|jl*fFw#kWAeUpc351lc;mJsC^iDr8+^Wuwc2M5dW8J+M{
z97c6_!g|;t@A~eL6E@7zY#7UF<KenBEPH@>^>gv4y)|L}XvsxyU7{V+mm62OvNEG@
z<(>gIs-ja43ie21M6A*YBp#JjIP8Y3(3|gFYG40eE4H^@6g#FVtJ$^H7r2bPE#$6&
z6A3<oe%t0(K}I<;&6Y0|PfYh>MwJwwV`O^O*jCd<XUW#bi$3dZ(>yYJAgJko9rDSX
zkB}wgW*C}Ug`X`y#$i<Ds&C9@3^`TGaIyJr7q0UCT|S9Xo7$#26(RQ}@zV0CYjv&9
z-;z^}?r$0}GFlbT?<9v;Y?rjxPRX?-#nU@tXZbFCX|IYi!QPm~9LYjg$VOMTXFHuG
zLKE#9>KAV`Ju}u1wX%^irqdx5Ea2D6sN$Je8Zq4%{gHJa+KoOH6`y*3@4=$6JI_XC
z!Ql1OLwh9qhd4w&)Ot|oga6QLrbbJF&_kQM{j~MvCZnkZ^QU=89O(!9q8smdr^0$U
zz=3k4Mk?bIOKM3^zd2BqO~FQ)bwu{S_o7zZKY1-q?3Nl=bbZOTp>f+=*eDa9ubP_M
zYcnE!+oEx(m8%zoLAa^6v$>tlv6xK1bqISms*)IZ<3i0g|F?=uJ)_SYLsf+Lu#N@3
z&ZX~vLo7n1m>8B!D{S0Wqvm3?LX5lUhPmwy)TTwh==Juo|NPv+UOL25tJ-O$JsV-6
z*tqQdy!)P&%82XBzu@eaJ6%657^L`Ps{)`|HE!zJFMVe*Gc*iV@`uHu;$Jd9yCS&`
zojiCPbcZjk)M`ZNXhYW1J6tW<gGSq`8kyeE7qoBq#x#||_7r27)G|}F`DvT_qKZC8
zxg4IddFMP-OZIK#bF5siC^fp{$P+hrRWP#EY#d5Z&Uf`)X350nr?=~zEk$H${g6ED
zG1B&=cF|?KGw1l3`D70Hk&5@)iqz`Pm{XPAIA(U&?fa_Z%#x$CrzQuT&=mm&srnhI
zqhVMVS?XY!O41D3(Tc}iZ%){%1M0N8>~!f@XTwwn8u|RL<B;jYQcp~H{+J-9zr<}f
z|F$AV43d2!YZF{PGWuZMxoBZCa(Q8|3cc&~d#$~FZ@?i3*;`Yy=yu|<^K>_T()#M@
z+fWnKUwRikOK+AXHqRN`S5Jk{s^bEU1m|A_;aYi8%q=KJ93Bk?_=-!7w-VR1jl9{;
z+?gJH>DEsqX}mg6V&m*DSLD>=@0ysCvK02t==sCX@fxwos&=nSQA^UPZ^(xjpTRyC
zAUv_`no=bK85tyUQp69&aZ(NSwh6wHw(>eu6-RlawN^~2@G*|Xel*6NiLq3?@`kHB
z7F!|j7Lpm&X7kJ7eglUXIbTcToRe$Y{=Iaz`Pym^$?APA@3vd94|!K!cGNrwv@5wA
z&jhpi3LDiZ&CvQ<VR3s$aV*~scKCgxt)nf7u8rK>V(DTfUvbVpmBOtO9T)AI+`H@5
zyzW2eNprO9n>e;6bLzH@SsQ|hE!=1>ZrhOGB31VGX8pR$gbB_|t7>A|x$9O;qn+5}
z7AwT4e`&2G!HbkACMNG!Ci-q3<$6lB!D?y4?dg-}YO&DxcXBi0jCH!@e?><s2Eyi!
zTx-XB5kDBkECxOqd__vnxj*-4jp)QCEMYNpqF>*9-MovN%q8xJl;u#XFv0_xW<(?9
zQ)k_d>m#jP)QUr!vi4j?sFTcKUt?w9S{_WZYm;?dO-}0kGU9p+gWvO7s1Anboet6R
zTx?5TN<toxPR-l-?wEL~jIz4zt2UzhfwA;C`e{FYm%H|oXd8*VPg>ipC@L1yEgSv$
zv**Oz!ntSAd+Nz8h?<&zx8cD0oO0Onj}M%mf_4V3+_FvO2(xh&@A<m0&Enc=o4KEF
zlh+_Dc_PcCA6MO8S5dmwJ-sScaFO%qhzB9U$;d9CHQp}aEI`EJORG?&KjIVB$oj+1
z`W-{*czv9YKlZ)7uHT9cd~SuHZR~LKc%5Ub=J4?dfmMcL>1wue8{s7a2~v=#PVvKN
z$u2`r=_#p-05=TdHj|6BW&<U;hxZp_yVId<Ep*Md`KXgEL5||%wUd%v99-C7E+a+B
z!)r)@Q-nxBKhZz}GMnf>KOGSHf^b|v?0AhdRcbrPcc(#@N%L4maF(HdBvHUL_U;&H
zs`64JmZR6d_heX4$g8eqR#LQ5tnx^yUqjsU<XJvB4U-g_{_b9ym`cy)Ne)JAtTPG?
zt^3w+!jhf-@|N!)7dA4fym^%97>Q`%&i!Vt5J#Imoy(V$>2<?VgXYaok3c@bxtO|%
LXHJ@o#GwBJ7hSjX

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft3.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft3.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..b55a1be91e862465690fff290264a5078f4ab266
GIT binary patch
literal 10934
zc$~F*cT|&0*KZIMumB<;y(le8F$hBFMJb^N0SQeBNCzQw2&gorssyALAs~k)NUti=
zdy!rQgwT;*Lb*@CbKdiQ_pbH*b+g9F?Ad!}&;IQ)LzbGBmO7wwpg*5x&$I8Tjrvg{
zRw6e?XESRQVS?y>?iuG!Hu33qIgut|CFtKPiGXkYOAAk~@}K<o=LhlGPAq`HBkN~Y
z0-Da2>~_{>dZ)AOD(pgc?ug#GCnR*L>in7TZFvPfA`lrc15smdc;5X+7X+dLfgW>$
zDWaaLfU%e~Ue8#JGGWwk=XEURbpt&z4AS^_$1ZG63j&dVp7WANq|d3?bV4oZc_N%s
zq1GB=S?r`C+CQP>-?q7t4w=Q7who<OF0v~I=Rp7zvdSERG;l&^_KG8j9_WIZotrtb
z5}hyJ`k4CiqEIutznaiOMwEv5!pHOo@kQR^Zuv|6#l0{!$PYbae$54AA5<q4m-we6
zKedA$IE(xR26HNTGQ#$+z?remz*c8wv4fryELVC<qf$uIR><7Z!>PH!r+rPN=k5cY
zhw8e($JJQh&0^5ab<hoM5F2P%jy5O{G#m;v-VJ<0AM~f~p(l3<?bLL3B2em0Xv_@w
z!wtp{)6fsZ0YSOvK;{HU*va4B0KZFD$$V;)Z=FzTl~ZcpR>ap<boo>Sa3jg7OH-}m
zGykvl)F8&<e{Zr@&9^|Z0G3To%uP<558#|l&U~b&2seWOpUT4d8k~idP{K_pNuVjY
z+;73Cb!@3o{_O;^(-X)-m>Zm!TL3iR{C&<M`Y5SEl=>h5h3^0Qd2tFXU<gOj(-@oQ
zWOv^@IfaD)G<_PG!sRnffWWJ?U+nSS@tYk`iul>oY?_3=udg2_@Kj{SCY*ZEu9IN~
za3i=it|2w9J08`kaycG*Hu9uSAkE9}1x5_GM2bd+CxD!FZ#-%C@FQTYL3jMz#|j!?
z^cs`EQ&RCT;oo7AZIame6*>isUXLW$R*)M5qkZ$l)eiEh#Q!^dWPzhT8KQ4YddZHC
zxL`)Zk;xIo>Jmv2l?rJFXRwAxD8jP+wcrdqSeKW7LJAZ>1^*|Mf$lVv&!RZvUC6Cg
z-p}nqZG40-x4u(+=~F$G!es~$#e5<_6o;40C8P48%C^{&0mN-A1`Y#b&oT;dD!cg`
zxeE+uo5nh~g0q0E__yPJb9P;2>G@adT4&a#<^o!e5Wmh{Dcy&<`fm0H?_EdB0*!}U
zCkN4!gW;yvgZ^h2{gXK$AZY?l4Z)a&L7Ec%HRQ=({8#2U(KNkfZh6b8TEwZ|%h$0X
zthp)NbM1k)u(}SdaSyF)ADxBHJ>xzRi#}b8A8r=Ir51)|XoJ!}3G=57y8bJ32q|&{
z8Zo2%j^sa?lgb-0Ef#T8<sGNNJ8sVy%h&PQamfqWA1?ln%&`i|iVewn6@q&e!TUPK
z`gQzY6(8(c^Oq|B*Y;25C^>Ti4al4a&Yb_soG%b&1t6P>_|!MgY?SH&0CjnA{l7Ek
z%bUxpr*%Xd&i?~0@&nGV`%vnCO`0FV>V3ihu+bn80|+$V0H99wE<FZ8Rjc0$<rUdA
zfjp)8KH-gxm5Xrx9cKoE@|I+ELa?vi8X4Yxd*k~P3UOTx@JBh^fC?EuDd0R3kT$`2
zuOQ#)&BElG+3$xz$QS}%K`wCkcgvA+1!9EAIHKRcztaO`3wr=YUWEbk2Cj?+0bV5q
z{#{DzenU$nn+O8Ee1m!gA)`f7iIZi!P{IGA_kRQB;X+Zsc)74tFc`oP!f~2+s*rPK
z(7;r({olZOu~;pb4H!$W1LJq2f?vb}3~O)+jUkM`F$6*uhk^^?G6LWTfDr@b!2&Bt
z(=hMgw%CjTfZ@`uvcQgk!>zM1{Rm#J5`e)KJ%F%<WDb~JKHVxWqu<O1TsnZrJyo7T
zP)=Z|@S`+fq#V(ma$sNua2AVB!dAU<yx5FhgbKDq3#Q729gqj-l?<4vWtT9*RDi7z
zD%mCdh`hWKdI>UcAmLQSF^CWdmJZ2_Jynhcl$VqelovmQ6O<!t@)`l<*?@tzkkSF0
za7ZIFvIB~xLE3;D`w?OMrOe1&5%*Ke>3~y}01W;{0Fu*F@dGQ=@){UV?I0*0K!oR&
zFzUbn18vl@fvdE=q=X&?tRUzpp$E2VqPOJ-uHP>}Mt%tp(z0rXf!Hqsm-7XV#>Bg1
z;0F4DMs_T{KNYwk7DaUfOOK+EZv;lL7QzV35<pGx3l$6u28xK*Pv9<p?4S948Wb3m
zO9GNV2ci$an6*Q3?0^pf-oV44IOYI2JcJ4!0>LHvYr$aAa5cyrVa_HS4udqF&ShJK
z5$33XolC+9b5!zRaLE9$)&<ap#SV!BYXOx6^l+zgSnPn=(y1I5wjUA75dep&aA9N2
zLLtBin8P4KAu$i(uxvmsw6GBl1M1!YFxMCl=mi`WR@jKpff3*W<`A~Pi-(i~$a}?Z
z6~*WWLss7cNmEZlmIgrTve{)wP$G&-i0m!uvOFn=GY|+F=5Tpy4y+nXnJa@13d9*)
z2%Lu1f^&0aJVby&pk)Bw<uCHQ!sc9{H>AMrl|ci%XM!*Q42{eRFfieb1H?2ihr_@D
zlVedp#|&H*z>^0+j~Uqxz=etcumI+om{0Ez<e!TK1iJMMC?TJ;%~3DkrUL1C4wMbt
z5)jxau8e{7fHWCaSQ#=092%B=Mq=P+B$$gpasb{Tkn%v<5l8?uSQ3Fu!(ikI!T@rC
zfG`&G5OE6&2m?^*o#ASe2V4v!q@dJuOnORUV8%;)r#2FSz5ux_cYy;*co_u%9dJ&1
z!a47xU8Z3yq6R4gW$iLxKPix1r?CZ70TZHv5GiM5cF7;oHtCF{mpCIKL1!fLGRG-7
zfH);>+e`kCwlE;$Z1Y5L7zBYtb)E;Y3yXoCvkZL_|EALO=y4jyZKCIrAdoWn^kIo5
zc%w0v;EjJCo0<Rh?EF_Z_h-~ja84L>j+sCvqBMZ;e?bhAeI9-z;aV68Ex|@Iz|~<-
zPQ(8VEFE(SaI_vHHqoD&5Ya$^;=%%v&tKXO1%so3v-7)A10)cnxrIRGvdu1`Lx!^e
z)hvX+krA~57!TM3#3xV$hX9d*cm*&)1TfSHSOzdUN^k@OfKgsW7GakGBh;D{VV9D*
zL~j6wSV=LEEZ2}&J*?MY%IeuE4r3sYA{elM;*Y1I&(ieFaksFi0dvaWFeflv{&=+c
zUyOk6e^zM8gRuaE^bbP|_BVqX#*4-Ly#h<fOOC%8Kw!be|1eJ9B!85jGGOFqa;FRo
z^?z0X0Z3q^oiX6B)3`ljU@-vH9Dg&wf0Un*@?>29FbInNVE~H$!@$5npzc$DUX7+R
z%VN-HeR1<51NT{eO##>6-?BEGe=oSnh5h&X|3BUTa~|}u?K0_?d2%MpM=IjCnXd?(
z<{%xAarLpt2ss`gjS;r7FSX?7GctN%c7-A^IRaR4AWa5@=09TI!C-j}bjYwce>nUW
zP(guuI6xr}<1e8z3@w~P*pjAY02P!FVEHxvZ(z20v-HSMP~3<dFSumLEKFn&;Z2cU
z3~W%cV`SR_eFao_$N(d%Lu7YM71%l6HeZA^1x1yK9kK}*!6kZAiSP9z!Yk%jUApCP
ztS+!TAZ0tHNI86dSCl-m?GV9D_*06LP1@uDfo;1cwVUkk00APo`zt|2uAJVs3%bi3
zKq0=zdKuIl{tP5*bm!e0@wQLBub4EyP`v=^%SF&D;6e)n3Q)iqOlBeA|C!9dqmEk)
zc>X>5n&000SNL?M#>NNAb1B_d6W(&XheM*S$wl^Sg+@OP)_dlE{rTyI2E5g%UIB=p
zBB(F}W-ApBVNjbw9ERg%VsWBs%VjwYge|{$GcOOMltw6krg#Lg0F-mHoI;l{h)Q-t
z3=Btj^}Ymwh_4D=BcqXh@!~Q_Ojh~LInc#Rms#o`$jS<Eq<=|$rY6RdbPoiQd(}?$
z`c(rvB#n{xRwnWDhVwx_pyuu&<*M@M0>nn$4aTJMWb#xmA2G`kk&B5<1@TP$4q!@5
z)p@wce)?Rb0{sL~7zW+=5EnNy|9cNaewBd(41vn2Xp^4`u!Hu1BB=NLmDSTZF>y(0
zS^4{l$}lwzE%?KKemr>o{Q22mZKvZuKM&CS=jQ=}Ad&rSKAWxGvy+orBO`>NiLJA%
zlZy-L8Or(OWYWUT(bdJ#HKV`VAK3y=OUaVC5u%F|7;~82N8+ZVzHPd*Z4NH^c;U7s
z$~1gZ{5(+ZB}J(04kT{WI=)BO+~m7hev^oIB<gFt`Fwu!D||*lX3N7!ecq8vBnN>e
zh9xWz6~T|&vqEaCUmKbfggHS0?LI8Z@5qCXPmB+oKj{SRC>FfmbzJ=5bD}d4HIDXn
zdAtns7Tc{{T2Yts)+`?z^Q&8b;%!nZZPI_vvx=o@Cv=8s2l<&r@MjS5@BvTrMcuT4
z<1K&5fV;fk_3Vxgd|Snyl`+{o&Xr#xZf|#CdSgzzynRqU)9L6KT&p4)LfKF>{9!GD
zG;k3t?J&8BIqIIE*txDhIZ~4~IDr<JO+xcnIbka@i|Bg3kc@u3)bynk(rqf?S^uf6
z`?`@Rml@S4qtW3FNuKF7wx{?!BT?VYarYimkoD+&5cT~fw5O;(=Uc5vK1nYli}iwm
zlf@R+gM+?Y-?`V3(m26}hUr7Zj*`!={&2Xjv=r$j*W(eB`~w5KnU={y;Y?rQNQ&VO
zPklF6S82_H%$**~lT4n{UXKF>RUJR!sH3f|VBe2E@f*SZyX(w4C|6hJrSY%HM^Kj1
zjadWyrovuV^+<5n$ijhnkp|Ps$C=r%<;7Vb&Rb2K$GzP3BbT;$J&t-3c_hfQrbd0M
z&{^YO7qAY<S=Esp;{r!%Tz}+oLe5NmHEZ0XU3`h%h~J|%*NgbFQF%$H<iNY@F5|0S
zjm_RHW2~%ep3_@S%X2e7+T1lwL&Qxk&R($}wIj8iD0L6ruwKsW$?!@M-OAd}UHMp*
zth6xX`v6^WVz-%)V!?UTy;c{g+R?d5Uv*?$l=9Be-YO#VniQ2q?6t@|>!JqT^G%4T
zANML4tUmOJqGGzulM`aK7N2K`Db3?8teh5?JnfsWL?SAZ%DxL*zRfRwTKe7df>NOn
zH_7dciDeX&b>z^k&)y)*$*?L?M)JL<u+i-T^~}hDeRj&v)_1cyu*qi7p3(20?a&&K
zo#XV0lSk*VYb#9S(E7=H#&V)Af1Sr~{Gta-j8taZ$&V+y>LJN--k<NgDXJWO39od!
z?mkm*VYzWzZBeB0HNG<sUB<3sd`moIb>1mU>!O$4(0H>K^z&}*p3CI?)=u5diK&ut
z5r0?nz<t)f`9_Oo!|feKy{PUr)+Y=}?stdMIUb7UsD2**9=*Om8vEp!j;W?~kvM=M
zXuPa~h`rEa4nDTJs{V^|9G1PoHddUinqEZrm(CIc(!KG#BGjec>WYiBUd*<(ko2Jh
zi#OARt7HPY(n4UiweRBl<2;QdZ*w|5y{B#)x^c~Gp%j-ZdS^yOwz;@##1!=#&`-tR
z)vpAPWnH`u%J}lC@3U<seHmWT^iI11PT`qo&Fx40bC11KYzk(brG-Q-H4o;(qgZ?D
zoi<5kyT6HO6ZMEVs@Zzoop^g>#=Kzjkyz(0U-eJ0VTZ_ANP$3lsmT}Lk1ChM9WMDa
zKl>@{9!K$btYByI@TXFHA=4!Nl@S@q@&!KXX=q9H=Ppwy;@OCJn_i+Qdbaxki}46P
zha}?!>HS+IR`nj1W_;<k8egS4ciE+mPvMii_KPvKhX;&#j7_w~UzB@^yKT$yQ)~qu
zpRqFo_p%b0)NL%ng(fGfm21LK&8uF&ou&e)ku@t(9dScnMZg@Nqg0}u8Eq)?Kje6S
zqTZ#R*EX)!^>G|>#>x8d7Sth>XD++tovZ%xSV((Z@Atsyq}Nd8ry-5S5ySD0jVgx3
z#$V$pdW!PM&D4(0M<dXMx?Uum34_d3e2YByuV<k?U89`+PMU5EOy0X6`m853e9$I~
z6{el&5N8JE(K{r|L}6bt&IjJ1Ef}x5zUDD5vT6LRjDI_3+*kA6waLxdw-}14t=@Xq
zgzKV7Ex}rKKlF0-M^ZvPj_1O5Ka@1Zy3T-~Su%*4Os4Zau}8Zha6#%_;{mM$Ari)l
zufME;+WY0{c)=%_2Pcgzn|D^e2JauL)k?J<TOG?;?oL-N?`=={tO(|<IWNbFuk7v}
z?@nAyx?(&0EJfs3zJO=~+avPi*Q)5B(hNa#S3V~CFd1mP7W5&l^G%Eui@Q^5J=s-b
zrHh!5t2prlwXY<m-HlQ!?=w9)S?iT{^N~oI*q<Wrm{?hM-1uC+d&Iv49zV`?-c8E$
z+ln&ZG*W7kSd(EyBnRZJt;D?0O4Y3h54PTY*lOr{^Qhv8zd2{ZOQIxXiTmD06sX<p
z#3HuB8|#@g9vYQhwb#Ky2_nK=d5ye(BZHFL3BMk=x$gf>WWvi5XM6O_(bLnz^ROzo
z$ycunEmdQ6j9+o~uDH`t5W31^I`C~ovbYFb?gy^>J?p?8BXqO-W377jHro!-PH$Ix
z?`qV(_pOPxyX}EFYLvd-3waGbF}kj=X5AQew-wKWim#|#_-02$x?OL)?Q<`sql#@=
zRPZPvlCSBSKvmD?YNX=Mi^!>y$S%|AwBdr=YmFNY`E;4Z)DhSKtzP{kDFpMn`Sp&c
zOWc`z9EG*zu6GZ%*^~}BUb_?>V4*G<GSZvWHQB>l{x_I3Deri8w^F%m2Yfe<%@cYu
zSf`OieSIJpl|Aa1+%@BF%12>MDOv432xT3z==0htJ&v6lJ($Z%LV5N_<ok|i7|c+g
zMB)SM;PDc7oin4&mZ`pgPgYEo*TvUELWO-<1`W$i5m|hT*PGtlD)l43`a%q>gBc_K
z{DU~`%IhEeMT!bT$0_emN@V<;ey*>E=lB;mEeES=7?=Nk;+5TInvzT!Sy$;Os2_R#
zlELmzohr{FvUj&v3h#T3RwHI?=0MWk$((n_L&}XP)qEE-xXPGfFWLXjgcRVug{Vq(
zmY^p`5v!JCEx!d>%P?f1hubb!mA75gAO~GO5!*<M!L^iM`TO`@Cnuwog07hvF4gx9
zPb6-qL~WeZ=8?WPwZV_==fVp#M@wzkx^79hkqT%HAMq5r*G#^!QZl?cJF1jI%eLPw
z*{GfJ(p=8+%cDIOBi7veTXSE>BmCU95Am@?0o$n$a)K(=CQjDTC%>`p-22U(+?#Ek
zmV88J1DBtyJ!zGxirZ;D{8XFZNXIoQ-rD#B-8T@pojFRr`(aF*3@$CT?=q8Z)(#Ea
z5h_k68M5C@FOs-RTxw_^T5WGGQysXI)ghMJDn8It-!D&g>*2mI={JTP=9{@kQ-N#l
zPU1@&qoiF`gLB5L9oHOlaZMCmwKY4tbHob`*zI)tCA6@+jwEZ~Urfxd!MH2?>A^O+
zmQuJEEs6cq{>P??GC}h?2K`+UN8R@}`8uk;jVduZptkiNzu)GbP2$#ePdDtL@LB)<
zd@dl#j@suSt?amBqM*R5*66weW({rQS!aTIa?;2#*{@m8N%1}<IIG4L?{&N><5O9&
zR`Aq#x)!}2<h6J5wZw?BROrJ}pZF|Vy{6}vrkIkl8L5fJ`YK6J{76!mXYFwAL9#Nr
zL#ePsPSQE&n@pdWyU%eFH%`v|<m(DGb#XQ3V}TvJ<7YikNpp34bPXvES<9Z)n-$WB
zIZYee>-9f2H>ZWJB+aCAPiP?98{nuNyDsdAB2N{cjT^LSqEg1B6KUNi5ToJU@ggf<
z!oV%n@o1xSDcjJhZxb6=JKnG9JzRf0(YyOQ0vftm=!MM3Bc2^8MtPakHHznuIuxMY
zD{ENi5WD%6_2{C0V_$s1WUWD>U_;fiSxroDR7*P6J1)|fnQy?ojH$!IV#2y8er1P7
zlC)@OZY!^3WhBXK(r%^n(8#WKcERKGsHBYJeV61<6QPjKjkg<}5H2~tDsfY3x5gwz
z!|S1j8<LeJNlmEF^D%Y_@sBO-$BJvBD~oTJ!teL`+f#a_UvC+WG{((!Y-PPzpK01E
zE$VK{d_+YO5OTGpfOj)4Cd2dF9?!97hq~krlBtr?JpxkQzG!yvlC9_kqyn?-3a6b$
z>uAy;@@~1hu1L~3j75H4jZHg7m{5y$OkB}D`ekA`qe7=H8}m7VRyV^5E|hKLO}~SK
zl$9}xZGFW&XdGb2b0x^*U-LnOGs8=1+kKU~>`S@tnT|jB%OZdLL0y-@j9dG?jrp$i
z?n&0XZH&*C?Hy099fsW}T&R3h+Y9`4Q)%B8So+ggnDaE+JvtELp#IuL7Ov00##hIL
z(FTWqOBF7BXZ|(dNJD)MB-(?sq8?XG-P|)hu3@%UV)AM0gd`sHN^&mECLVN+T<3qy
zdVpOxjN0G7u6=iYCTN-3b8{q;A8BoeSDvTRT$?{wxW2T-rZzJy;+Ntltw-|F1?%4Q
z;O4!k-udvc4%(@2nu1$%g3)hRi$K19GLG46Ti)aIKP&X^53Jp9?pD01Q;vF8%wjsp
zo3eeqHcvw_9eco1>h%nD&b{*;t&+QBYw`PpfbLYqx|DLe*cYKzvg`CS4ij2+TZ3K_
zzeF0pGq#4DgiY%6fqbU60t%_+%V;hf9SbEE{Tf-A>J0}+<DQn9)a}oX|I}R?>3fV4
zmp~58ij;Qz9<!AhXn|k+QTOYc)HJEOo0(JU4X@j@H^<Cv))<)|>-o);Ei582-jyu1
zPnefYZ3}y4ZWMyl_Cs!GI7N?;Uui%7xf1vzYkK<|61Qepc(Q;p<(*K`I7&T%I~r|E
zA04HY4ho)sKZo8N$RCtkXuYV;nmu)bS(N52k+S+Ixjuf?o1T`lIw0@Fy6<wqwc>Ld
zi{vamp@Tk`$|T4YJ1sg6_YDL`y1$Oi*Rr^r7dbEAOkQ}jr_Dwo;`c~k;_y=yUbE|9
zk*&ZaVep7}P}Ax!Hnkk-sU8=vi?{=P6)x}d(Cw#Y3<nxIzK_i^R;v#O*6gb-IC`bJ
zy4d2Cr!&n|U7teZ+!MA8`68lu$Jg{|*Eaet(UrPYkWlw8JiZ{`Oo4PfM5<n*@R=*}
z;Fk<3tE+X|g_f!A|8QMj)vkrLyL-q`7+?itas`iO`i{R<&mE-IJYh>#l3t&OBwx!j
z&neVd(sb$9Oij5RJ(Xm)z+{z|ac^JZj>zP3diKxgY<7*VC9f8tw`*?sV7nVc52wC2
zYjb1b4lFl4eHQ!1J|Evb>f*&LQWiia6F0VndQDf8*Lo*mYaT9l=eBt>l>~P!MNCs>
zI48J;Fn$nh&6|2_uP6GAJ1S1es<9HrM^Sk^j^SF0;xx@}rT2nFsVt!%hr%}~l!luq
z(wAM_(<Cl~m@6c;xnu+T(b<#BdwXT|6XSwO7DEw%ZPPi5ntb?QS(dvCi%NWXe&gnr
zEe>E>@uj?k0<rLY4hf~kIAix`0oE20zwP{PcJ=ChowOFZ6_h!cU0A+v(E}cDPZ!&E
z-|XJ$IiddnVcsCkB6&yV)AO7rfkRRuVJ5-7;>Y;n<_pB$+a*Ew!6Ste@_i2%560UQ
z7Gu5>GRM_s0;CZren0$33hvOqu2s*wS5ID@$~nC#FSLTYR|t1k5r1dXThzzj0&(N>
z?b-L}3X9S8qumkbC{*{=lEvc_Ho<kOWEI&9#HT+ukbGkO&(95n|EF+sM0tVE>6wd@
ztBaGf6UxoS-qXR!!Pd#e*-DMvRYP58qdv9n$fyR_u(>d$=-%+P=(gX%hOw`JudA*R
zVxnzE-E!Tohi1@mXJQ%cS#E>(%#=_{kGi$LP=)uwypd$*GR^5^M`lgf&o49Th_m-X
zsua)bKF;anyLI=zOH*ru$G-QG!0cUpMKX}^?DwCrkDe^cGGNrKW>v4>Eg3(pUQZN#
zhXh-b!g009nk#H}cF`)!4}Q?8>K3<KX-X-K%4=MttO(ba#-Ie3E?yuyco`+g$G5>6
ziggN0HWqs&GJL`Bz!Vx~KlxtL=KD~5vL<q0W2MvYHyP-#SdxSW8oXRlH|sby?z6kJ
zzTmQVxI$Vhy?Zmxl%@c+YDqdHDao?e;W;j-xIdWeE+cp_dsDP+SXf8YR#E6S+2rTI
zz^4=Wo5mwQ8}>AvLXHrY*wkxmmTZB8Pv+mRNPQq?o4(e_FIm@hG$zcIutawAu>2zQ
zp4zQ2!Ig0fqxFS8ywkSeW}C-6)Nj+%aj+$Y%@3RsStZIfUN`S5U3_HhWoyz3??a*|
zW4pM{No_9R%Gj={NQ#?zIqF}DxR8FU`ZDJ|zJ<K=E##NYRes$JY{CY)AzW(uG`E{>
zRcd^VAlj;yq^F;bCyT2+YHq6YE(#QE>!Z9rX%sowbn<<5-gDY=a-u3SFUr-yG<mM!
z(BH6;f78IOuA`~X2z}B;6O&((l@s}K`ci2*zi#hS!@FV}0%*+7p&xQBZqfIgbcy(_
ze-0AobzhO)+sC(ZAK!_VCp!lkt8P_#e4q0E>f!DQ8ojCDZK{`;!zUA-!!+qDVo6Go
zj@#Mxx*D3Z5M1Q<-nfBxbk$gJVyrp`Vqi$hJ<Fkmb5Na)sihC2JP?07D|>BHaR%?X
z6LZ7GJ$QpyS$@Iohh*_@hzW(|&h>l``z!0xe7UV8YDc`JMpu;>IYVaM=-DRL@0(Kg
z=g*?hbTaStS0+}+s}gc5(CAgCpOHyjp+_1xe3@T)O^v9)XE(+RCkaNGfsI~oER5pG
zRu3NqkH~yoC3Uei6cu+9z^)0}c$n317H`mdZXv-;3<U*lm*m;+o)=yhJ|A$G^*0lR
zlF=i+6x~5b`(YF5>O)uYeCGw4wT)zOP5nV||CR!7MPbpv!`hv+uV=cx@k<zNe8N6y
z6su95>_JP*eYtk3d!X`8SV)MR_1uZ12b#5!b-XWLjq9kOIN#OhB(N%Yx;ox#Hx&aS
zsoA=~TSj{5x3aD2Evj0gId9}x=9n+3wUNEo+3B@@wBZ8$EyO0EE8%z@=S-97NJ&aJ
zKH4Pb&aJRCG{C7yWyYjm9HhJ)Df&A&DCI^s@nCmP_%D~db*@-uNtYW!5-ckrkz4*#
zdFe{1qd=akL=P9NROF^f>UU~W>eoG2s}6Ehr`D&#C$`)oa6jrjJW#gys@45WkL^Mn
zFNN>zdJYthy3uvbD7vOK_P&1>z2;8JYt^Hv$C{m6QegO6(AU*g2iLlfGw~Hq<pv%I
zYk$X2LJh)yEpFK5ZqhanjPt!`<gB=lP=D8|bI0^}DNm1|)njRHX1A%VDzxfbTfv%Y
zt*H;MpRq~P_G%&SaBa0t#T&P@v9h7M9+le>cJGmUwJWus!Tq>j#F=#Ch=#1_Cv6$q
zOds@&K1^I5m5MiS#1?GR1Zf`E*;e|*<?-)+=!&enH7y%WQbR%!fS|KKe8D4iEW;J)
z=1r+7xn;H<vC)w7v@Xq~F<qgyiV^3++!VR<ZbHUMMAOmU_^)l9GRE6<IPydXq*eZA
zU-d$>BT5@FDtiCv`eae&P1n&2;rO66q{0s|k+9=PJq5m$LSE_CwpcORThz;-#A?aQ
zAn1ed_-%Ko6mJX1CWoDq;x4w<zVNIKHuJjH)j5c!0UphhGq*g~zB2HBd4FfW!dAX&
z4zh40uZ(}i?p_%_%@=Zhq%L;<$fM=mO3w-Y=Hr)(-EGh<P1BA}HXQAg;LUXCe3=ZM
zf~I7PTDCn<9ltL+`M$yjU*Yj{Tfop0FS)ldU6rtKuv2Wh6D;GiyO-v$f3&pfF(K1I
zd1z5rJiGlckG85S*HY)z9*@glT9=RIy@Q)QA<vVKJxMPbzPgaVyDWw4BN}&mIM-%Q
z;a}SVa&~Jp$@=EuBX(j}okX-;T}`d_ngW@kWa7AaPcU+@%Xdi6x@hfU<om81zB<2^
z?{kmq_QO|&N8EQzM`v?~rDcpcUo6(@Pz*FT=Y0!(7d;kU0m&Y+nud*P_X<!_H&0v@
z=-ZWI`!F?9>4)l{-}h%5PH5TaH##^+bB&}T<QA0;MeK3kiyv&>%Y}ISXxSj;c$w+M
zA+<%@adrOi;Z8@H>3c^3H*~U~XnrMW)7lW~Nx-+v!cRqyPt?RthBY!9!TIkhl$K^1
zgV<~{f>A?bLmHvlY7@7x{tZ{Iukw=Osm6p~`w{CtVEh6)EWb}4z|GCSTswb6SyRGB
z%0}U~ODVm@oF!wtUNkK^Xg%sTWZECfhGSCgYg_eT&5eY^^0p7QJG9a$kY8yp2&h__
zbnZI_rcLj&P;9vi&kxr-)O&ntq87SR!bWxOLGa<DUxN9<SKQRiKtKU_-q-T-;zE8M
zD`rJK(b93@068F2jjv8{g)fj&+V!+IX$}NF?A@JZGE7KWV_hq)SWpNpeEwQZk^WG3
zqVMpcA4y+Vi21V6(Q?6;jNSDrrs-#@M;EGuN~+<m?)S;-ww?z@4+@yEGvt<EWTp}_
ze%RaMtv`2dayGbAA+un&0gF9Krj-ylIb6$uQts$n(+K<BQ8yy9y7+M3r*f|nZTEha
zqVs@9$d1V3nV70as;CM7FJkT!95{D#C3yH9zJ~J4O$iaB0#yaSy7rNF6Gz3e?Z&Xk
zx^SY5@(>!W96qwoC+kxwY!bg)kV(W`-lKzNqv-ub&0e*p1ko<&k4(GI`O$ZgGQ;)~
zon<M%SKZx9t=bJvYVtju68AP)&S}nMymUw0u3Sj8)}<;_cNKS<QeRt{*|{1&iZ9wV
zzw&yz?RT3(WQP%3%cti=hvi#}pjV)wx+4Pzd%u&u`E4uDsvf_}p%-)cTRiynzF<fF
zt}1@_It^dTLC?=JtQ7r&<85Y+qr;`5h7v>-5i8tA(_T#CQa8fv+C+JGJY6ou@bxGe
zeTT_J)b&^QJeCM?ianl1j_OSPZWkg(3q=Qf2a%9Fe><#0Z_H`?mPk3(dU+x7%gHlE
znlhGMg{Hf^4l(}jG8x;&+!sWnB9kSmJgaRbYtm*vBrlAoFo{f6Y&#oTvZHs9V>hVt
f+@zO98{IP*iWL!`co|k2lPnJcaW~-SYcKpC&k4Sg

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft4.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft4.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..4ae1a02dd378ff3a78444cec6cd3604f2f558e4e
GIT binary patch
literal 11018
zc$~F*cUV(P*Ka@tR1Tn`0#cP0q(wn`RS+UYLhlM9B|?Nyq^p1+Rp}iC0){Fj6sal@
zdM9+EAVhlaC3gor=RNOt@AG_r-OVt2)~q$NX8qP$GsAw+w6@j;k%Rs`i=HR%H>}gD
zWUOSa2qz0$B&mb!Ufu~u7=7yaT|uTv8VUOMNHXAE%bXB>L4f$*&%mjZnOFb;1KZ~|
zf|^d&?9Xg1^p1PkRoQO|3yTTgxpnJU)tM9Fn~Hb!$Usy;4@8Z<@n!crT@Z*41bV~?
zrips03PweL<aLjaRw1<-h2O?Uzini&423lPU9pQixeNlG2EF7x8=f(vYS$@Y&A=1x
z^g+T_Lp+<EGFa<}#My6~+?EbmrCD%?PB0hMUxsHu02J~n90Bw&Qe_du@rD7Y0-2qf
zIkJ<T&hdTv@cP`XW_CZdTeF!_8j`c0GQuV2cuTt#&kL0HLe(GxdX@z>6sBItP6<Nt
zpX%(f9qhnb6e$>=&?!=prVj#V#XA90otVWAdP%bU{(E}WBKo!>=8hgt%{6|lOQJou
zm9%x#b%DplRNvKV(A8zo)!Q&Wz_`NOup+>CD8O_(;4#CSKV`=ozfCH~rn8fQKHQLq
zodTy{XG))xNI&KOCXXESgairu*~shQ$PCr2r*;LlNo6*<W%g~w{B6b5$0C3mPanJV
zgKc8g|5ctE##;UFMc$^F4<rv@iFIVgI&vz(II&Lrl*b4+g8-k(!}uGWMD8O+ut;g3
z+;_g$60O#;p+@_+6R3_?AP-?~bYyM;(0~c_If?2cWd@Pzg8&q||LgPW7+Am%j+Cdd
zb}y-Jzk7TP3khh3k5qT5Pc#7nK_7pyCw3>UcSz7APJcktC-r@OtCPf2iH=V?_TaNl
z#woy!;MRo34+-6g$WB%2MAS*k{bCYjKDrlZF%pt#niwAga<;vRl;~jtV60(x;>@Q?
zdZ6_-I*A8Usgv~Yut1w7cYc-l3AEmhB*81sngXreC&^14XMZOD-{B(<EcNjaLsQCY
zcJFWs3wn+$jwn{=2%4x5kY;cuYgo846z%sA#>j(me*Gt;K>l>Fe?l3kjzjq*iZdgF
z`C55P+HbY-ld8P$os#pPzti2Nh5%8_FA79)7-l9FSs<YTM`3VAH&M|rC>V8;QGip~
zpS)9`U_6;L-l-Lw4P?c?9k;^Sb%CYlU!`l6S?eMfP<n0&Xy2C6)zQ^=wKt4&87&Vm
z9df}BdgBMf%&)%rpJDV*=74~t@jo^s+9DK!P4?4JJp1auGRKh~`<}VwJ?DdBPW4{?
zjx`a@b&;M+N?Ic7+LujxF1z$yvC_U{+9zt&r)xFfYBgMDWnAuUSoSAj{**zNe`O9S
zMXpPPPpL$n{!iw7;0>P?55J)r$!QqL?H+6WHW8hWI*U#}_dhbnCOA7jI6Ekq5ERb)
zHrDoSVoqiHv(|$7FaK-#Cv)yQaRLR%93>~te`QWRg!wLzO~w4`>nAqK^Z<Z5D_#BX
z%&C7z{or^X(SivKz(faN0=haf|7+3=h^Y680Kmq8K#U;J??wQ1y2y-JBf47sRta9w
zZ8OMI`i2QlRJ=mC(@KH`RDu_i-3dVjy*Dww`TlytV;V_a4e%!g0#21mfD&-tX^<Al
zc|ni{28&RIX7+ob5GqFhAP5DAU$+7kS3vYFDvp?Uum%QzY+?70R#at-eg{)QfdH>k
z0>9@!cE7t!CZ7xfy?%!bf>2$yq?4pVJJZ2(82sKz@Ngk%puAitIw%xi+#+y3=~O+-
zl}Qg(Mf<&j@uE-<p>|*tgEmyal@4|e1u$&E7<yx<KvOV;Dgg<*MacAr83Bw~2_6(M
zg7RZ@Bn*zq!~qQFZq-@#Xc){E9o=ul%Y^|LTroH!I3x>aL47<`erCUg9k>i<ly|H=
zlcb!)P!&LGKq)z5Iu*dc2w*K%ousLH6?jpZy+*1i%tPn{E)-4?oR7g-sG%`TP*q?m
zBULn}-zYyH!yrWk4j`?nG}b5>g1TbKi#k@00+eIQNXkofU?k;6cKJ<!ax`Ed98!j}
z3xhN<TXsmG=q>HQP5nlp0%gpWd7^H|mR|u@g#j1>O#mdvs}cZ4sO2{@9os=tjx!3&
z$1rI_0R!#S(7;jJj=?Y>fe|Df7zSV}ECXBsIDYGajI8&+_0Xmn3SvJ89L^LRP06>Z
zz>N(4P3$NJKRR$@Jd*A@iUCQZ*aWnoEu<Eh#s4D7FLY2a7}!J}{s7MMM}Aoilc0b%
zd8a{&<RAwBXp43U0z2RX|97xZ2?Db}3>HiW3x*Jq{T@Q0F)%gA45`l!4TD0Oj{DG7
zp`<=KU}j7xsgF((494JqvCe=t6lzEk7z?N*p+`8DL!odM^T%>rsD7gm4u2R_l?xSX
z5dr~PKwq>`2qabq21NsMAw^9vD6sG0fWD?gKri61(4r<IZ72yYpw9>n+;}KyfV@}k
zR#lEs8nXEoK>6V~Wa$B<s4b`=Z<3L8x2WDDsTC<XoPa>cd;(Ln<v^)HRk$**NC0sL
zy9NG;dI;m@%G5CegFp)aybJY;ydqDyK<_Al(<_r6xX-+a24HAnz6%AD?l?e91AT;O
z7+`Wd5~!GgqXM|{0O&DWwgYe>!vQRSJ}mR`8Djb8AOV5+o&#IRXRRm5*Y7_7=}8Vk
z1E&N8dW<Vm00SURg%VML%m9mqqEE<Z*a->dB9R<`cSxinkai>z01cW#B0ok)E0Tl(
z<N^R;RJ4u}9|{l#pwc_R)h-`67*11yK9FD2yDtuAI?sP>BN?b3$Yliz4olL_$RDVH
zbuy6FDg2R|o~igENCnu|r~&&af$TbtEvPD(6cwaMIU&)QKO{Wmgk+F9At7&0NK0yt
zV-ja{Ov2kSe@HkK$T)buC?VR2L?S!SfY?REK`&W`K1+U6?J;=tk>e)WOKA{D1$=z5
zM3KDF6i@QTKbOs{|GIYmtD5=KY9~1-RAPpiL?$COfbf5H3MBtB?0V9r(9@SmHc|nu
z4t;za{_mg}(Z>MC=rN&^{VtLs8rYz?P(b7hl(kEM!7;$v1zaxzBoL%|MZnGlM`Ny7
zhOq#<S+GD86LJwS9<T?9Phb-q0z`0$cflkPz)%xl7{KVj5J(6Bt^CSt(kwU=<gyHD
z7R*etCjdjdv^YqfYe@V%wAb*b&GTa%#y}utFkk`AA5X=cr0I#{_)y0IbIjm)LSi`o
z@o4kE82;V=jCiOBMga`UKa7XazZn;yyr}5EN1#Y~$?-P>2rQW7AI9;W<d5=W2K4NS
z+%Y5i;(tZ}0Z3weJYm3~$8meYKt%&kbNtN!|51KIDpGO%!yqa8hXE-14<i}|0(Bqz
z^FquOi)==H)>k*qF>;^e*H7U1`&-tI^X~ySxKRHd|Np1@fA)huwNX>n|2})o+CWwE
zCi7o{$2oWf$hhzEmf;FKKpGpt<6l2i{GFNE3w>533RNJ11q0FqckB13=tw9uzwwG?
zXo4RM#s}=6z<!9MQG^O$t{8_D%^1NcKV||uC@H`SYW&_o;rY`HmY*dEBMQ7=%#cN>
z=%A4&4Z0MV0JCKR?~n)rc6bPm3E3gKJ@x>YIT2nUN|}bF%R&v=g^3c9J?SKO`i;UW
zXIP!P6$q@((0m|eJ7p+2yjChP2JjA1!h|2KBo*E+7YJ<lvdng>p92Jl<nFH|5rql{
zc$dUBvp<dG4l6aNIqW$|-b6U^on+hR-k@um^>nX*{pB1e2sqF}fepz21SX4M@c&F^
z;8Mpe4qX2Xz819i=7ddVX{@EwlBacFNP5o^2ZKaiQi$k(7!va+Q17|l)tAQy8gN&m
z3jz>9hSNpkEEX$upb~aPglLY}$)(8;TBsE?jNk%Knt6F3W%RfF=}Sk9W`XV8BDcsn
z6rzf5jD-?Nx8Bzv(5VZzE>Y3Tzj{Rt5|>wbM-Do7o|@&mlDxbiM@IdJ=W60SDR)31
zg`jr2w?U2UkdI8fd|9VnHlBIo1#0ddQmLwVDR|1HyU~<VkxG&7wE?p{*;#S%pKo|3
zR{XCef6&&MV?Vww(t&;eC=7$Hrza##{a)DtoxQ-w0ftB@sA`=(7GMYM0GpuR%OIPl
zGvbocvhs@elvSW=8V_MQ|9m`n`SRt-Uv0<jlg|S$Fa78907+1Mi;a=h%*6hMv$GQt
z_(3>2BauiVkzk2%aUv3H&7F|d?JwM-0;oG>6c!Q2N11rmQ3IEo1%Dlu-z~PX-Yf`7
z;|W(cUT=K~H%+l`Ll1k~jItK;1|2SQy2e2ZzgSmq!*^=u7Bod2nmq^>L!Qe?Rps^2
zA3}mspD#60f~p%bozcH0?N^S7ENP!Tj8iAS*t*%yTUEXn6^g=*xjeU7*r;av%h*IJ
zhtW^gOuRa-p+)58oAixhqjE_nikFhs1xX@VM}vIP5<}sS&Gry>vAPc2bkW!7CQfB`
z8{jIR9X2|J<E2AKr((tGupL#6dOJ^i4;{C$e3~Ziw)?sGi0_2`Y;8hd(nyzwi^oKQ
zluy|cZ)07uox3+}_Kxa{th;yoMp#=Dh`ly$*Qd2St9E*YA*<&V+V&5tHRG>6=)WnW
zv(SExvr*BBD}w`i_P+b4={ll)O-C9rzF4tntJ4O)+gZB3#4lK`83ArCv6FM_Sj0*W
z;sOS%tIFeMeTcJud%D@P8wn{FBnH4W9U~rJ8Ltj_et*-3tf>@?MWmN(3*HY|e`|N!
zU;l+F-rLm#m$ZuV*dK2Q=ebUy)4|u%XjZ0`L-o_wYbnmO3;CAq=qSaQc<{Ajd2i~z
z`ur*E^yK1<5I#8YaCK&^K<D>_py#;r)xz^rhfO<icWTB?OW<+}=#H!zlA6o|9%oN|
z#PFuUVPdbmZQdj<nQz+C5+>$r^UoJGaGB~i<<ho*n0roBgXFjN;D)g@0~j{8^Eb;n
z?UxJqYu9Hw$`Q2*8HT<uwl5v|V;u^U^7B2X9|SaW&xm%)b<H;(Ev2_@=9&bQro_wG
z8bTPoT!IVMw0}%Ec6n%}-I*yzlpC69mpAqk--NoQ9O>apo%l^@Aau+iliB!QVfMQo
z`vugLJ{j0pd^T#C)p*0>#gK1p-1f}0(@^g0+{$wCHT~EJQMXyfyghpM!<esATPo*=
z(nL_=+~7V4=R~g&m!qyFp{}VbJ-9P5F}+6@<TdCVAFmy>b{}>eepQ)f*?-&Nt~FO6
z`h)t(a2|O;2sA4zrcSnHzZ@_5xz=cJJq1zF$I%ws)-~8B*0=YAt}icgoUP71vQm{6
zK_n7mW2oSY>~!^MW!58&*2-liL1WZQm(|isY`>3%tZE;cAL5#Gv_fXm)^^-B@;DL8
z5jFS(Om^=00SI)CY;4o%xm$dy)I|N(c1*{BOmdoAVOAIah+8!A?VR})wk|e4{&dy@
z`#zt+h?3H~tf>($b%eEETNj6f#D|5rF+SrGu**72Y0p*TUb%Mk>u}8N*IUJ`L4wvP
z_q12ph7%@nj@1+Vbe!ck<qD*ioXS9@<BD6s_kzcUA`5*h=0(Pzx>S#+?(*cCo6FU>
zZ#*f!eK;_d*|xqpTE4fr_?r=7w=Rqr+;!|>V2ee=Y0bq8jl~MPjPkRrwvPh5M=JSP
zX|-!USo6HwwQIR<uf+EkZ@|LC3j0AB!wt!Wsmq5K^vOZV1J6XfqcYcT?3>3NbrNyA
z`D+sq<%wni<JM+#bJLHPMQit$W+fUkrWgClmy%{X1{G`O7C$1_nZMAkyK_BwL$CUy
zKZKkoZWG%Yl?;Ul+bm71Y>7t%55g`bfAJMwr6D*7ZAa?l#JMetwIn97fSkwW<7(<D
z!q@O#ZZ#If%9WispRRP`bK40dW@&S`N(8^joQf;#XsydE4DdT=cr+eZS(mhbWh&9>
z%mN0?%vk3(`ciaf(DQB`^tN&(JSHM+yK@<R@5i@6ezDW6ao%!jZB|l<&v*q#L?}1N
zdHC696_qI6qXgqdbEwd$cPeovus3)!?Tb*XGjZU$=FRP<ajv>iDWAI8I$N{tFId>L
zmaF5-qBirntvjAcg5$+;b%TqFx=bRo{^Sbt7w2|oZY5@melSUR{;T1euSuYr=sa%6
z>!|9~y&mo~25RXJ8?KizVwM8>)opg>*=ue%zv}HyRvI5~yojc_C$6yZX)2p(__E2g
zn8i`%iXV~~7`JC=nX>ROdbobJH9v%6y;5y0_Q#;}?p-nQJ=AbRx6`_9@d5uAX(W_p
zi~85oXq`|kPt~6@cl8LgIn;N%w8%miH!f2_vrd=G71pw@78{SHe%qVh5*RP7mRp%I
z?ffk#>p{rN@Qibts1tNxiz5!-ie1|I(Ia7Mm2xTYx%E+AQUvW?`t;<t+8PI}ciR@9
zQ;#Shi<S8KSC>^9q_29hf!A0NO0wBL8|J4UXvhsw=IJc7ym-e&jk!*Ssm03vW#|!D
z)wQ~`w(4=X7lY1zae#1?e2DE0D_h)jFdMpQX#QZew@AjW{nglX%7cm2;6tx7Zx<f>
z%b%;hPsB`Yb$Pb-s?-sZ+dzU2<0ET>lp1L7AO*`qy>OZq2fPA!t0q({{!HlC52s&G
zGK|Tx8cVY&&zTgJixs-wbUz&D$xSI_*_wwv9`lNxsmgY6trU`|n4GiosrG5pK&FNB
zZ!Ci62?&*n=ljB8wu;nE%w4lzeDq#<F=5Ql1@z=pwHL>xcK$RDNdBvRrnF{bXW(Kr
zIQ7H1SEnOypVvLr`qw#%gTkVXqqn=ha=vgmqSZ3;N*CU1`RIZ9^Dn~LZS#{pvp;&C
zdt2<PW@k?u*Bq=CxYiX8jiMTzU2&L|m4riw4XN?$p_V1t{UN;j@BM82!e0KD(Zj9$
zQ-SU-o1ZTe+N^vEQuiD0S8`8Ql-4XS4R{R9E?bnRjuLWzH<dV4HR<Z@+ZIH)KK7{m
zf_WxqDivQ)dk_Y$OFB$l+?}509qz4=)G*o_T|YoL_)u>-^jf<N4!vb_VB1~awl9dd
zeXV@XSwf~`-tTCUj3|Ns)$kTQ*vT?6jvq=eciolpDE6_2_hqk7u88c^oTWXVklluM
z+vhbEHPud1R?E-`+^Dys(fMw<#mdzvSy^bOu5N!7oVjt!PCORUp~;rzIBihYG&#`a
zik_3TyF172wE8SIV_G)IApP-=>!F|C4;JrQnB-vW^6f%La^2tKM|St27I%JZ8mZC@
z%sgFC+?i-{6aKhc9#bGUM=V_Jrn{ZG<SbgPjHRDQ{_W<0_}tL{rH*N@d#LVVhmKCU
zr4Ho_JXd^e;=`M{T!i2snLDqGm&$2OY{D|M<Sk1DI4lR}#irEee15%F_W1eTf{nOM
z9?q?O@j<EV^U=+E+8QfvYvFFWwEUt;^g|c?h!)MNO<=ZP!{b{0IpY?Iu#kptQL<MD
zpH&Toc=`m)WpPCBaivY8oAnwh*-W2?P?-t%?m7?IHe;z1D?B_mve&7_u}*3;Q4aTn
z+gi~aGx_9UMIsThJ9+~~Gi`wrd|;y9r8R@S`-}6wKQ-4g1o5Y{BIiDdr5oU%yb`Ty
z9o{q{F7WXYFH~CHa=2Y5H9;(_S>G;EC&G;5qLPk8uI}@T#7ox&Bb06h7J7PkksF4?
z`)dw3<MXk~*<Jm(_>^{)UHeS!m8zq6cK!@f2)12;YqSWV3$|tkPqhsf(hfdrxKC9m
z%J40RjDlO4>sU6TLqIxW#+}m|vPz(XynFt#cP?HnR@jL^<$En?r55|#VS!7@jVP2I
zq9483(1k8rJe!^wVQQAJ<jB&XzOJ+&8|VVQ_qk-WF1Xj_aa0n|d|!}~LpTCI9#w%9
zRPxlxLbRvs%N_cqO;+86UBC3J;v9d1jwoaGK69?LE34U#hZlHhq{{{GHMoJBpQ&c`
zoPRBZSUWUNe0u03Ju<OTR_ayK8fxkAa7BV<GA`b~gh;j?I-_wHe<-NUeAw7JHy=KC
zU)K}L61(gCO}$B0S&+4nFwyCvq-Bb_M4>i*+NS<ui3PksmbjU5*L2A|PHv;hs#cc1
zfY>+8s_zqCINoWoywKD!YCaviI3~A}IO$=!C7Kqwsi$Z0aHRCZ`&`v+qp)UjBD};p
ze{3gV;eqE-jr!2M=DmsiQ#px&{@yJqBM|xw`&Vwp?e3?Y`!AF6R|a1%Pnmn%VeUbk
zep<M#siHa6<8^y;ZgX)4AF;a}At$nH_GJy@7Bjg`gXiBG**mCx{wc=(3nWz6W64T+
z`$yAv*u2>G*KbUlO_Y?wZ!&XsHHF4i-Fj>a(hH5Fl%p-gm_BarDg=7b2+;;#w>x`L
z<c9Nsj)Dmt--JH>-kHW~_!puUay5v*b}9d0ZxJc<r7f4=DmQd9EStE&(l?0e!dHA*
zbyo7-TyHD#<=3>wzc5(J@>t5hl{$`zMGz$p$`hLPFU84rboGrjCB%7qtxnyQGnz;x
zm>vxoENq(ZW#BfRm4@_7+bhe#vNhZ&)3OY|XvH8hJXy1&F})T>JwejWqh(8Sy#qxz
z)z;U8H%rCB7o9TED;q;;BPl8bj~9*QgL{TaE!L^xs=q&Z(%s1@l@o1N+_)6mhq*ZB
z*|$A2RjTW5CXmHrppq)pq(RGqCS)F_bjPLK4}JBR-{|dV(qg=5eD<tPs<Q38uaWQX
zz7fZ{D03Edog(<c+QW4ZM%zT?QuGqr)VpnC?mibj<BhN(9eGJPb@h~c!vXH`6WB$+
zroh5HTB~b*OIOSI9r9UBf64UT;mnsXh<hMJfwboCId$!+)4}08tD)&EdNK69Dto1d
zgiotI<Ry~qJvFBp>N-4%sx*?_Udessqs~W4s%O+%n}`jMLoSK>EfgrpC~CGa>|Q-8
zk9%n3J0#oKm~2Df?pL)HwV8ddf;P~KGzt?{3T<R=Qy<_)cV1^MV^u2fv<vcYvTFKt
z?(7Y}uLfn0H&|Z&b>X9DO{C8Ah=};CGSMHl4;<VS9LX;%HE*)=WbIjH`CkwLP4tfv
z9qszl;45okkZ0W32L-K$Yy!;1JfXN~qU&|4S2~U6l3y3zBFS<Fp4PiKTibZYep)!&
z-fCY$QTf8lWi;0dQO~kin2>qRnqbm($%Eprq>|o6wdALf&9pyr---=8c*?sO?CH-_
zd}4EHxZn+Qb1uc0tU+XUnpD5Dy~l9e@ME;{L&_Lgr;iV6x4%-$3}oqpO<p2gVe5Hx
zp_@NA*bR4ozx2t9UUC=bDYwrrM1PCgzrM!_I*kdw2;%*fh1~e2y~@X(7FI25Js!H?
z5v|$SR2{Y9%oKD-V=_ec@ZEmC^fR$J8&-v*Q|1LLiJZCyl|N`}_R^L*s)DeRg(5ya
zW4bMJljH9_M`_o-yPs~<J3kA$zESPf!Y{vJF}&^}B-@^|=|ymN{82KwSxLy<5E?A(
zkc4k9VLRHEeol87m=G4@#Hyy|)Nkur^7f(&<#wl6l`HRk=98S<OV8>pGmqA~HM93|
z>{8#I``;;PdCW6gb~<>Q9nbKMw!B6>gU2N4-BS~mu5?xpjlF6Oc3d=-cKRYSH2d>y
z)%-QFvis&<wbe)35S#34hSGc!8@~>#mR{tp&vFzLKefhmwAqR%hiT@eejch<(*1b8
zW(&=AwPs(a%4qMZocJ$Xdie|NgEu#2*M27Q70zT<C}|_!mA0o5;bat)$Da{SbFlsA
zGXm-V4?5uVQkU!;o+F;y6N$MdrjLvat!;@!tBrbR3Kd6lVei$9QZb^_Gd2WtBxw-8
z{lqsae<*g@b=-E|mVgXq`<B$>niPR)aYf#77Ca+>dGu0m$R;TI+h!DD1ruFfvpKWk
zLGf+ZWl_fXAnYha+9IhgUjSd&nOVSgHJ5j-mKHQteeM#7|M@nNh}@huPivdF^)<>n
z)8Iy<h<n`b;^LmX&yV&L*d?=C-|5jVOvh4oI(#10)p{-rB0Fybohi8-UQB_gPKWOB
zn0;pAwrZI(M!t}Rf4|{v`(Ue`A(lD>HdHqlmpQ}P!Ppi|c2Kc#?o%uIz8leHk2$U_
zXMR+_Fr#!3A-CiFqkzYI#x?AP>kR>v+=MIc(2^*BElq+`F5>&nv$zPe!$rCKW;8Qp
z1=U(C!{vFUjeA1&M>)OaH6Nf)?8Xl2)&EM}KYw7JfFMtLHo9EsdlQ*^oua)$aQqQZ
zv+z;hI`V2n?(Va7#Ki2O*8p)~n-GUyNsw^Ji|};WAIaN43T?aO!75q6Ep|;Vy3)0}
z2WFh4=av)v9A6chbARIrb{XYVGpMopSBZFO#D_`bN_poiKLkTN%lpvlnQq>qKk2TJ
zgXk+au9!S}y^U_~g|_K?uRnDs`c!r=$8BAn+Al{4I?T)$PY+x9lngD6i`G=SJ2b5&
zSG%PbVq6y!1?~HhDlfi@%dT3kG3G;v7Ej%-n=asp_iXeZ4Kf@y;fUXOkwQALp5>9(
zyz#Qz!hTPlf*Pv5dR5-(RLtHaYL9TB3bVj9vRk=4tYeGin953I$>K^et*M9PKv~s`
zFL6AY^A3<K!a5TN`cV7pQWndU>J0+DSFnQ4{6)>GuDRt&`?}Uqv(^&F%;qw!Bp;KS
zi3u#?&|R&j7dlPFNp?|0TYXwsPB@F|>IeeQx>4dM6z;>MvA)8)Y;f3dm|m9>h>!8O
zpIE1{czb-uu`qJU!M!~qbuhon&Eg<z@yFL8mz*h`IWLba7t@i^nI)vmFVsS|kmoqP
zCPJFo92dB&XK$V;TG!&{{mWUg5@$kvF-?uFW?ZZWqwKkYdLkxgsO?r5C?j4VNhvBi
z^1HS*n@3~*=z(=y(|Aoq(KYoX?6AJ*V%s&imq(2#BbIw=;SCek#TK)2_}P;)<&I?H
z(_;L&(4?5rtjoFO4TYT^qu-*!Qnnrqe{VsGKTaJ=+3CoQUJiQ$m-uKd8I{cxs7$vO
zmC_eAc7ZycximGsFJ(-y&B&S=S{mB%Ui$_`jpdaGABUaBDMjrCLM=T$H$L)VO6{3Y
zWtro^-@~=>Lh@(UmQEFg$_?w>U1DW?AyX9>>*<k}A2`p<zRBJbt^XBl(*D<xG<omW
z(V}xnpJlCF9)Ew&a=Su*{(h9!vkJc3gPvLE_EvMAqcdD$KAXyc>-<^W+6S#JzWQOJ
z19hA29q)3|ERB%EeBK@|jaR+e=9IXxE<Po4|58(lh%`;cd$UDvo6+W{jK!z&y&TVf
z)8E_o9s51u<!-g{C@IqYKGAoVtjo`v=+gR?^EU-8nY*oiB6B%ftiM;jrboxb*t3i7
z9?wsYiFwB6F^Q~?E7ulhQ+n`rn}P{Pu^ie(Kbe0@XC!?-JXe;_RA|r3%WcukD0|=q
zvcH-hq>i=X&HU7N_~k>sm&lW<?-a;u@h1M>o}(sPAra!{f1$9x=y*%p8rM2nq*>RR
zP$YHmHjh@%hg!v7rlA-~v>`VuTz;o|bj-I-_ru)Nx7LZLwSFqa4F0U+-WMn-(I~^%
zFcx%O%h!E<#2QZ5xqi=+Qy1RtAU=9s8T6~-v^C^w-lP4ze)>i*&RK3TODQUM%zg}$
zP*GH4E5)#z14-71x}$K$Zzbv6_JZW9+56uWD!*aqv#iM4BRx@F<|=v?4QHkPfzr4<
z?~4&e%KMx6!pdKrA~(G%HX>8QV+~8#_>Tt0bxQIDTn!d_SgPE`B}WcQqwEX?AVxO{
z5JDN3Wg?&PjWk_HU!pHmZAZ0AVo5JpAZ4G`OrfjAYOAlUA{_Z%r(c6Rd|MQEx%ksr
zpBI#4^_c_N{eAu)h;lJ<37ugQm$QYCb?VrxEr)9b*`MlEH$R5k`Xh%V4D;}Anh{HG
zQ}Ji<zA7@<k5d;5h&eU*w{dGj?1)`N7#0hYGH#2(E&qUF>A1f7u<ca6qyUvx2lbLw
ze{d0M<{fUvK+^KZ8?bsBZ?Hf6P^(Qwa(SD5m9)&GC<C$V8|$KrTpM_%+H&u)b-#-c
zeEfkb2S&-!R0=9H%oLR~%B~}2zK3b6T1->@A`*7Kp*}N{3QXfa{=ngI^i`u*a^iN%
z@5H4jVT2G&ZBJ`X=k9JT$G(|R*H;m@fhK(lJ{$L4Q5VeVEL4oVAWQsSz`IQcw}e*g
zwUibUWKMfo(!_W0UCk>}mopo9&jiQO5Ee?RYd_45SudM)EqhFiFXk6{lnl<A*Dh9#
zwAeFgJm0`iott2^_Z|DP1!dJM4S1O&{%Mj2btEQrKS=OdO>6yqrs>8tJyi1cQ->1r
zNZ-r%h{J{<@&=_k7k`zpTqvzSAnVvs3gq4zoLFRAgAL*3h{_8dN1JiE3;S(5#*S-f
zM;Gh$S+S4vb=uqejY;ok153(e;@SL~nkizxy5aVm@z$GPw{=flqQxHFm6L0WD|sMD
zjARlYW3sUDN@+`J9q}d(3zCocjV>)}icp1}^@&f8SeOo2e{XGW=2VBBIZxx!EX%gF
zc1l7<Eb;Jgs|T^CuIY79k`^DXfBYb7Ttv}ThfDEUgq@9iAN#IyhlZUcF*z@(_;4-b
zsU2LHa6v(qbz;F}k2Ou1nm%H)9Gmt+I84=kw9MW(&*kdNBsLXkNvRk3iEYGqyxQT=
z;&QpINsWt3ue%d*t)-7PE$036>Ex38G9zhQ@2S+%WXpj=qt@NW&@R!NP&Vos<^^B*
zPHS!Wrs~_e7@MqA0uK+5)eEG4MX|Xr-rmxPd?A@bQ-k!hb{0HeY)pg8^&beoTBen&
zASV!L*ZmsPrle+CcL_pA=~?T6BfGk(LF9WrtLli-jgj$UY(~?y9XTntU@YG2S9v_Q
z#!gR?z!jqIj-YjvH<wRy9({^n-DGJ=pTe5x_fVQ*0`(59^WBhFit*&&%5ZfwXT4=D
ztrs71H1&<ZVFQMYn#a42VUD;+F;d`z{kZ%R!zy8>B^vfsew8icRVoVzGz2lxhv{c!
zSWKr~EacjPRL7KE+0Nez%)5=7lyT+f`F`0gF6xuT<Ei4|{_inZUyd(y0wMcK+ge}j
zFGoIZ<S5{m-dpXnH>FAcHJB(~H&mwe8p+(2`#!u|!L(K_eRRrI_w5-ri>1+TbSnE;
z-}%R<;YFB|G}qGy*i9TZy{z95Q6L+xuVIDwhF8`<_uvLUqeWXoGqxn`Yz}c<dSdJ8
zOyO<vJ-VAz{YR<`;a}H<yli#17pK&H<`<S|y=D{o9$?OZECt9v2O4EYxF$SQK2_UE
G_J06PbpLn&

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft5.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft5.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..e9b9c4b60c20de99229d7edc2b21f04c7aa20594
GIT binary patch
literal 11109
zc$~F*cT|&0*KZV#6cJDnK{|>Mr5K9zgrXpk8afClMVf#TigXo}UZhJEB_Psk=ur`Z
z^dh~4BE8oL0dk*!=e+0r?p^Eq>t>CU*|Yb|p8eZphAcI#t+hd?L4Q7}-Y4Hh!2!rq
z?5EtEoXu^Kq={2^@=iFna>$OqD^F>VR)YS$@)Ynrbl~ygya4gPKYe5;JFx)*2DVRa
z1T~zkIiJ{?>mAQ>s&ES5x+Q+=wy^NAs=rQzZz?G2odQt;GZ0nI#ur^tx*!le2=wq8
zm^S9I3K$ie!RL_}dyh0~ycL`n8{Eib5e8}cyW<qKyaWP~gI@4aMSPr9vFnhuX5x)-
zelKaOE|JYi5u!CAN%d{#x`ks_S(d$H2bhQQoZ(*}01CN#T(21rq|Q8u>kSjo1+qFf
zb7iMEQ{VXX{uQ-wGpE0*@Iq#cy41p_j}cOfd}Un<X9dc7;Hr>5J&S_6GbY~14#~Nc
zKONPv9h|^f6wWYP(koDswhsblB{~CJotVW5dO@;W`7MJ=F+*!HYkT)KjZJ>7i(=g(
zceQoYbb*hniN2fFfSc=pn~!1QYvW2E!^+pjgRf2SuOBhJ`O|*;;P9k&Y&z#D(EF>B
z@zdZB+*dwKNq!&;c$0S;WJ!XAlPa1U9Q{!x>#<#dZE}T8ZiPc@34dz|&9MmJM)G5q
zzPC-v`oG#^!+5Lzy~)`$-vG%0SYn^CVxL{Ri@1h$=BGGDxETcaR1U%4=q##?6vZNC
zfTrwn=SQq+`?f0G-%g-BK7kyBwecD24*(5>K(DiyK2ml7sWt#Wq5HpnULFGr7{ZnM
zINt6BrAXAHV^~N)Gi6XJ(wt}l1cEYtaVB*oZM93%Ce6IhVMy-%8myDdTa}ZTeC)v|
z9n8~!8^JB_8sER`N<wz1&?KQwMjjWEDe`lAfD!Xt3T+efBS6l!Cy63w$N*St*p)Q<
zsfqy@1;-}ymRIQ{|2r&lOjA0(N=^c!;NfKZDk>9Tv}c*J+D<i@@_&bq9B|Y}gG^1S
zuQ+`o&X_ZBWpTx@yF}8)yoWS{Gugu<l;Ao3nh0iIl*_9>Aq5JcNBk4YKzAI<CsCXk
z9de_Eue43Lm7mn*HFQWV6*bT+(m;SH<`)B^IJ|r|4Ot+0&mL9YZ*&tCi-3bsCm97e
zmD4gx{tWZUrisoi;A|i({_VK+Yn|uWy8qQWH(0eU@Bpn_SU_7uR#!(?-_5}=!F2@v
z+GNlbH{gRC2sgX@=6{CKKbZppk|yBTkXZ9D2sXuEU4iQ5e`U@y2JBnbA8)VSFS(}H
z!{5Fss<9>7eetfAsG9aAlkQ8dy^L1cw@rG*ta^2=`rNFBDy)prK86*466Q}EaQ#>2
zkWz$OGGh8(H2Hrr=RIG<ltjc;mFR1R(bqlVt%H+t-lZ+%e4zdxnPU@@ofwiG6fzeS
z!518F8=UmH>cf+kf~D&Jwf&Ph%Ffq-24v1%=WGAUoG%boMIf6>_|>*fY?SQ=0Cl;0
z`M)#gOBBuh<2s^+5a>gQ^&tdwb!7k7r0Ek?>lFonjRS$0L7@3Y0CoE4kMTzI_4+N6
zd}4T0$YX}@<6fvl`3UFrcjj<OzVhr22rB691LK=-xxYW6mC{uQf0Cc;SD_T30Gvk-
z(jqx82=blDJWRfs^G+Cqk~ts<a)!&lOP-SFb*wNYS6me0I}<?u;0%aWP+^XZLfk`v
z0IyO2|ITJ~MO`{2mjVL4ib4iKC@)#iOHt;y&?7!G`A13e@*rv9d^{+6I2>RI&t0?Z
zP@&?<WPq#W_(vi5P$*5f9T>%=4Hs~uM^K{xhAp_9!5A*k6at}qheQa^Wd<OO07kqd
zFA7*ekr5k>ut#O~0}Pigl?BdN1j05a_NNgaPdUKgiR(AAhh+7e(;RP=pZU|=4qVZ1
zly|H=lcb!)P!T|?!zsApI^@B?3g9eO9i**#<oQsUJw__1a!vSs9#p>qIKRB#Ts5cs
z3S0%)%19-r{HIZVemRpgCHOVzRAuo-ArKU!1t02IISNo-UO`e`rh_0UH?qrb0+i<f
z2HHa^`t8CYO{^B}k|+iXJ8;uaqcDLAR*O6__hZW$fm4+O41p#9lH*ee04r4U8?PMO
zK~mmt6rNvxMH>znXs4P3T%~R0<xEIm1xZIa6R;JQ$zA}se!l=2`6WPD)20~?;-m&H
z=QCVQDI%2MMy7x!P85?rJ-9IuNzaX9LeeTU0VDVi(g@5JaDn6(dN>#i6cNn{;4XjY
zpY?qT^!iO6IY{9&h$$e}yiIbB6YxPm6e3J=jx_**2%$%WK;}~XHR13$geqi~G-sEC
zfJ2&&=W?vVNOSbS&gEgGIeG;!xV#@&>jG#)p$4UZwSY<zdUMBeC{(}s(y<&5>ZegC
zR{#R8!h?!84}}0DU@q1u6cVq4fad^mp~X!II8gWcfw`t6Kri61u;L~oZ8!-oV9v-M
zc=1rs0(r00rJ@vfchKhBYl`>BA<F<DMPp6_d6R;q7p8oRq*0*Yas~n+(-NUz%Y{;f
z-{Z+-lmy}oAq>tyX(F!kWa=1!L7-&--sLX}e4>^-pePF9_R3@c-ZO7v0T`NC72#mg
z8wZGKU~VoJ0hpYK1UgpWssNrm0D7zzZ2(-z2mlLU4$FFchgkf%NI;+)Pk|Crq-BYG
z_4YlGo~J=Mz%2oRALDxEH4`9Bi4wgBnFS6F&p9Du5ho;=heUD#-XW0+K-!T=05o_i
ziOh(NRUioi$h`)HQL#EkH&B2u0F~Yeu6Fsr#XwF0dViWlPgw$d<t+cPji*3gfLxY8
z!(~Bw83h0xa84%DId5gqFkC6Q0J;a1H5$Nv3Lv|VV+*bVCPf7)QclR6@;{_~>Iumt
zeL_OsoRAhYT*qX;(J^V?R{n>yhXWaBpD#8SYeXWE9e;s1MI}Hl*anNFzNvH@Jj~#_
zdFq7>2y_p8{IEokywQ|M^2R@p&8+`=cK)lI{WEGKIVVhVmX$=NAk~5Je@O<CdlAl^
zd@+pt63IqNz|~=oj>A6+{xS9#;5fZ2s1*MTq=*Iz6b}lBe1VEKNiaALIJ<z`1%L#C
zG_M$_T=qHTj27W+Ks5^yXu5)20gMOi0pb%Vf`foaf081YBmx-v09Xbv+RNui2mqt}
zs%+9O{ST09vZP(gXH&cY7!qY9Kyo~T5)JSk!%3T`$2g3FKuTc10@^>GiaSZu6UW^^
z9S6)YgUgb{aQWlW=6^8)y8c<AsQ^X+42nMtP59r83vfPE?B6R;q`c(%n*jtCLh29W
z_)YRh`7r}dbs~4nh`sQi6+i%z7#SxF1pGK|PZ+3J0BWwk8Q?$4Pe=tyo_`o5MgK4W
zMgL*MB0!+7V}G8HV>HiZ)@Oftm74kbNq$WN*Wcf=cGv!1aFqx3@AdzGy8q`q=u;~V
z#g}<17Hb0)shh0l1dnr&5y-fPM2iS{ULcK)>=R#UD$HkQ_Q0PMi^1hdU?G4s=@*{=
z6dMhP=QlE1guU}eAZ`E^6sU*&v<h&6az^9O;#nhmii}L4f|3HPpw2%EZl6EHWKkqJ
zH!RNwE*~@x6B{t{qRlA-HYneHVBano1XOrP{}p7r7=H9Vuyc}qffz+Pl0FMHXcsOv
zm*Pb)_4}t$c-1VsOPBl{y9+!YNZAfq3NG*Us&WJScCoo}e>y2joLw#u*!F9(_%we<
z2oT9#Ur8eJl}z@Xl6cktTB+acG@$12ry#ipx1yt@T8nyuSTw%SzXa+FH7E$U(87QM
z6mSBQc?kG_CNuD;yDkAd{|vqswDo)rpUP6-{6Kd)z3Y7PTdo8IB<7-g<WJ4exQBsy
zPyH{yIKI$;w;FvAfCw^zKDOU{rAh}bX;(ZK%k?UyEam<W8hLdidjZR4K3+%#gKz*t
z*|5<9P|nSBi(SGXDmjhu@Hx_}_Z0|4c3$`*C4=0{moy*=xqDHkLDXky*c$H2$q90O
z{PO;(sswN9Z4gL4sEs~2sF4$rafR<j7TJr&zutI*n!5(?)l|L^Bzw@+XhNYtsX+hA
zfK~1km4w9P8{YBt0G5>Z+B%Dz$InH2&;)?O5QzK3yLZ#`>%T!%=b5>{5J`CzEvjPy
zPS9_l2<p8EvUxl!AteKqQ@Epa53Z`NiO~7y$AcFyUYz{Zc0B&`^T37w{5(Js48d~o
z@|Zkvc5r(3%oX{}#TjYs?Be3==wxN?=KS=Lxr2kNo7+=h-YxU{)2<&s)tPES3$2km
z{K^US>BCb?-}7Xz`L07DlWo^C7=`L8Y>`1+j+uf2eUZbn-}XlL38}lruFrWs`^{N>
z(C=^kfRvGG(e54IzliA&7m=I{mzOqvME3r4S@V-FNT#}B@)0%zx1W=_>*?oy8D|Pj
zjhRWV)~Pg{$GKX@G0!H5PInt3>P^g6(jv?;xng09w)iJ*S?ot>_0Dw*g))cl{mP24
z*xwD95XRNPZ|HfV;h>2nq>JO{IU8f^kcvK<F^<35nro>(4V@k(Hm?#7vCoCYlf@Sb
zN2>Q%#Xa++x5oA!ElmFSNw!+Lcl9vYY&Sc3q1M++3%m2}lS{7cOQP3r3^qqkeGnC8
zM3mB=$I-Zp@HY`3K6#213*uL2*1z|y=7*4jY)8?^Zo6UY@1x1)GiOxC$jJi28n(Cm
zaI3YFPQJ!aoMT}qUI+ul)q9&g_)Mpf2#fu-=DW1?&8EO^NO7fc#3_<tUGfP=(N@=}
zawiRXAz9WsDg)gY6#k7um-Wuqy6=xsEL-OuWbn7|M?vR_8-c{!ZOSS3+`&^alXu8K
zmone@6#Hj*UQ-_brI|N_+YjGOP0#akJ&Rv43&+l`#V_{EH5hj~$#P(~qxq$nxh<cg
z2?sGm_a@0p$Z{&%)a=);>Ot3A$uP1=y!&^oU?lhR3bZd%2*<hXYA8OEHe{e@r|8Jn
z`0RtR_r-{KyY)lg>fEA6!s5Z#<Xk8H)W}{A=w42hOq~~BAst<f#n=)pjnm34hq^j@
z7t!sW_zh;$f~vwFnzOW~PO~;eYBG+jEm!jPE~J+|k0mP-;z!Gc81(MB3odNEm(Zn_
zHmr1My!!R2QZ}>XgBf~?&k8S`_7-A1_BRa<x;A}ByLaTb>G<OgYCTmL&DMI26LOQC
zDmHhjYlvNS7}k2C6&ho1;;zI~8J5Z-co{eQ#AV^*`3_r~ipNgA?|%8AaorWIRKIG6
z<&NTa;lK30s&}^M#6&d9o}F5@rQ~0rX3?DV7nN!9TUp_SE#udoOCI^A)L$~C<47mY
zq1sp$?C}YWzMZ~=`3acMc9HC;?9Wf#hIJx5(+51M0u|WXUm*D!OCMOPudN`z4?h`Q
zD)XwbM~xkQ*}of4NsiF>y7kUkYkUl)dE{anHWvEmRy@dMFX~3rPs;aC_m6fHDxo-N
zZsb^P?pj1Ehwmz*SGlndmd<zQh%3Bv+`7V}dn~CHhe03q9Tm1aj%6DzbK%?tg#=>s
zq%;(m^8!TTs0bdYrA0?;`@=nRNt>elg)pn`j`1bXhXiA+RUQ{M8*V1TlClwW$6<W(
z3ii=a!kU+tc3Q&5^R4zR2xfm}=Q3I*U5LOK$bdGr@;)j-Z-t>+3AS&i)XkQ+^1s@#
zm|T+fOTXBK`=z;*KXDn;d!spJa`PMicGnEq7UHD?vpmvG>D!T%|0QCrx&iKO{6jWL
zEl}Cs{PHD1<yGl$;#%aqz(`$gWACma!G^fL)--~9Du%-!ptV1{!B;%{L)RDs>stoA
z3Z1BP%pwU5o};Ns=PoVb-nwe7jwaVRw~iI@R2Y~jFR~AM#(wb_A>hrwE;)8<q;^Jh
zX*)6Rh?|(2cG!~(fCBbz#dCYLk&SaWf)7>T;k@C>owA3?9EH#WTeOE~^Tk<>{gFOG
z*2s`g+##Kr`FK_`tZ#;?W=O&<ppNj>$368t_9n+eW3n!PW+i;Q?2r5;<{}@PvY6P^
z5}6O_6GV!Dxxk%-x-Hd+p|ehTy-XmN$y-{&5*Pi854LbHv)_*1J*iVeMdCLOpgtY~
zc?ZuX31piq-oJm(Rc$<fwlltFirabV0Q>fd)+{j8;r-J>{*qrcW+T6T4Eq?x*j!GK
z?8X*$Os1>Ni0uklX>pp)v5c)nRt!b4wZ;%{2NQT68v9eK*2yq36dI|E-ukh7v`AG~
zaeZeiaCjM4z4cvwOe0P0O8r`UxzwzMfSWZoiSOB_t=Im3W9mL*-psa!X=Pb|;?H!m
z5aL$i&#E>1shg={O?_F;)T-CjZM+Xf>!Y;-*4N6YDALI9OnRTE>=n7_XST0ToQ*tU
z_41;ijfGYCJ+0~`67U+EWsZcKg_oTQ3JWizad}P&V<PG8$!N3AyB~5XhF_b>pg1lY
z7<AW>wb6*IFQ*G$iJ5;Zl}42#N0E?VkV-V!;@dqlgxmMh{w$TNv6U@d2GW^yIj=h6
z+_cuoA<F_|qiL9?BYL6<+a3l`7pKGEn%(ZN5PtyPna=vhJD!KX2XW&lmX#0PCLH|C
zTe|tlnZy>I13Nd-D+tP;{LjS<gD!GNS{!juv#T}u?iwsDcXtLxrXnZSFt3c?tT74c
zXv<fzF)W0{edS*aL1#}8D-R24T?xA@eRSJij+mMPcT63$NWb3w;hLN^n>7Ig+jJVQ
zulE%(E9i_B>QPkE|627X_)Vgb@wT;T4q)|Ht(zAudd_Qa$y75N82dSOH?5pLSBI1F
zePS8X&ZZ{4dhg3V>N}j0bt9zc+;i2W5jtz3!N^3R!Ch#t0JN~uyB@Y4;DnvY<8}1I
zNVrTMwfEqy7yU|n_P*-5X_(BHtQYLVS)lFM1+1gJUH0;gI`fZwZZS~_jveq>4o6*6
zEwVRKuZ?cggW3ilOCD_)RF4`eLD<yxuY+G9%-TBF{fSG)z75zVkGO=Ij?ef*i_WQ~
z>A;=Ogx3QdeMf`=gN@lW?c%K~OCH3Ufeu8@^|F+MA_u>8$Aw6Q!dU0ZmHjhmp7GGg
zgx{NuSW$TxjP+8o!^6l&Tm4$OAKL<n%|98!ir7KdCSBgFrCyt^#-$xh2#K>t;3;O)
zga^=c4~WHwyqUNJ{q4oe_UP3*X&;~E(UN+r+|I_T0p4e(Wv>+`CpL|r+l=@i`3H4N
z8m7d=p3B_{vG7@avet(9{gpRU;6l2*@R7`|L!)S#q|66ZQnjaKx?MmzjS}F5{ZF25
zdV0;0PPj4A1!3&&D7Pzzy^s@4naTs)#o^XEEmQlr9@m@aj>asU#_wCbRXbyRfmpaO
z%u;xu8sT*B(-h(%v2`<1PhFzC;&Alb{>M(9*N!1cktr4}rx<>OfHb2+c!F!hrQ`Il
zDfT==^;Wj&Fy5b%dre4p>tt*(x+48{Qf%NuDKmp#+s-Rb91|3BvZ_>6IY(1qsGRZ~
z)UvOh=-NcVPD@a&sh(FZ*TD7%qFwij%R&+ph84s*srhX%lbiDppY7C`0TtTyeOKPQ
z2O}D8H1;a`Y7-78agoTwg*l0?-~q%I-f7rvtrRNC<F`E9-^_k{sJb^lGc4~$;JB)8
zm+6NE=M`G}8q4?MSP!#LVcrhhE{<WvUu56DEcnu#PoqpH!4+oqhCN#GH2KQ*1xnh9
z-Nw(22^!g+^(e1VW0bzfq|h^2jO)Y~?^cVQ28~dJ#_!&$cV0>2vZ>;Gi`edWVUtVi
zl-<>#y7;{}wJLq9K0h3ew4!L9XukFcX;cqPQ#kvmr_s0i@^|Q5OZ$Xe1?I?AZp7!K
z35z|5b-|k!bR)6T>i0P_$9!XN<YV;OfJUo({NY@o#i-zP!m6hyvSmu25nU^dt2H$;
zORWpR+Og93OGVwe_o2r-W|qi~uJ;ftJe4f$Ww*Y8c;%PtX%}oF66nyq9;V^8oSxAU
zptWnXlfvA5I|u~g@1v#>cy)Gz)2(y*z*n)Z7+TR8a5TzUo;O|1WQyM#sq7i?oS$`U
z?$-!PS*e9~Rt2!{oB!IK4gachiSaXLA+BtCDWGDv*14Az%A-m@b9E#$G<1cJ+zK=9
z>UFR0)c3X)k%yMxmp2A|jXam_iHAei0`Yb1VF$YDg`NF9AGDJ{P0tz(Iw)TqI5RfX
zaxT*V-~AImKQL4xa@os`&HqAGTa{yo3RwyNZ_RB2!IWU;XO%XW{@BH}0b$54o^H=V
zz96b@0J>Y*>qkhB3vJkbET(TgvLt~aY$CjRr>ZzcLePHY32uc1Az0R4@#7nDdK%Wy
zT?J|F${PNWdv||6?jcy!8~F^Rx>o4;B%0zBew26!=BeA-P0nPT`xq5Ec0G~MJ#jxt
z_-Nbx6#tA&TivPaVTYxaW75vh6jK=3%+VAN8*}EMOHIb>!)n8;T?~mz&~caeg3CT$
zvW?H)39OPS+diMrYcQY=t}02ddg>9ZvvwiOrk3XXXSQ55UA6_Lo^s<yI=_V3Uw_H(
zb10_fmB;c%Qj$M76jgPMUV>e(CMNV9)Rl?L4z<%w&sq%N6O30!UfS*zAh#5W`=#T8
zGs?c+IY`;qk^ze89YLj%fsV&EwD-4S>a49}J>xe#D1tzp9~|0#Y;JmN?`DiJv9L93
zn1RJ=V0y~M7{zLaRh4`E(<OSve<_3R?1ZF<o*62Irw~_5q1c)=C%>uL9o?ZGy|&ab
zK?hHQ@=-IoFng_bpnzCP<2SMESy%ZEo!Z?S*2<ly;@=%$B-(EFSw-lYSrdMIz)`2Z
zr;7<}epGb#<L$Q2kr{5??{%l`2r;S^&v`~L1#~4%n0H?xr}-D){w4*YJ6|laj<%nw
z;Gli+^#t#s$NRR#IyXYPVA9-lue+*yFGO%D@A-jNjwCH?Ye77H{PvTGc3;CTl&D?7
zs6E|ew|K#98CLL7BZH|*&9H#Swdu{H;Dz3MPhe`xGvcQQR7IS29M0SD^r3^vkrt<P
zh627UaDE}ANBSh;Hpg0j`rsoCZX9l~6Q`>T%`UIu;M46#d+S#@FbQQ6Fyfw!=^?H|
zS2|CHihN>q@$g<uI5~H3t?JHc=?Wjrk7wtiO!p|xm?x=>Wn{4~-72KiajKefSg=%@
zFRtaNZQ%xq4w2J3eryiI;VvT$CyOLtNBh-NN^|+kxH_3%W;FvE>766uX=&mu-g<dA
zOG?3Bzj^QPm$MDecP(tAPgmimBvRi~*S)@FBa*bz5&L+bftYk&jjm>KQ?6vht<lp_
zY=11ibY!#oimws)lB{YN=+`>@)gua!b2V(?Fow8}o*7x{u<#n%U#ANsCR|D{pVIPs
zR_E)9areV{JfD+dY#o>@*y|c~?|&PH)A!HMl*oRJ3SMOoawxSlc1=?pN?vg!UN{tZ
z`o_;g=^MHRz7xIKKF;UEF6~YiP<+d{>Qg%ibZrOzu|(Vb**ZT4_WSC1vGlJ;Pz_x0
zRO;$}lQE9Xl+Mi_FS57sVAv^A9BQ^!Jw~P6!6W1SyCJ3;vZb(eRLYaOw_Nqv?`f-D
ziQNTkT|Sxrz_Rs(`N$Yqy#q%ethsYF9l@NeeN#1^ozA#w&KjiimA=4YyP7kTIK72V
zL63S5`xw3z$geE+oJ^OwT$oN*(}L)%N|24*Ud0L3#jDjcdwCu`->a0-a5Kke*;0$B
zpf4eC4r}i(7~j|kRJyuTx}7cHQ7>ds@iUNv{7h(`A3w(5DX4}0j1JZ)ZMD<7vxJ(7
z{P;%&@-J-v`B8!NzY#b&ixe22J$w4d^||B2N5*DmmQP)s9bKLgiP5Yp+YwH$&fl<D
z*jl-zk2%thZ&@36M(zZ5jJ2j;c2D2YG|C`&RuT5Io*NRxL)**C+`YcxomPD9IqY4n
zA5K>15=`@~N>$bS-imzy`#JFpDDE|}iq{{m+W0(e5{x>(kN<qI-RE4UWc>}a{1^tx
z+jg^7Jp1i0+vRMil<r!)JaI<J=aqYHy~lc_Fx1ave|EHB|1cX?uPQXudr5<!kq$Mn
zOU^Xz*wRthkD;(mFRYoS=(=ZcU0wO7!%_+LgC32y!eYMRkFUjR1+Pr)skx^RXv7o)
zy}`G>8*{LOPj64a^F*uL0yfeOiJyN*tW0=ILMPXriOG&TrB|gTbQZc(a70ijZ3N1E
z->Nd$sT?KL7P+|6j!ktOc`d5YF(3K~%1_7hrM$e;v$TYeWsO!L7^jGI38Uu@KBkBI
zr*^D<mz@mMFgw)bg2a^g&>S?kP|)j8GZOa~zM9I0t`;{X?-ZG?Rl-m;uF2{(;o0^A
z7KGG};HATAy^+asmgg1VL8Vga1WM{S)^w+wk;VDpt-I)iU|iah^3Mx>P~Syp1*~EY
zrpR(;zvCy**o;h-O+ygKsKIX!!|J@%S#z}W`}|G8jm^FE^uo(^KE?_0ac+ATmJV@e
z&C;@;EcuME)9sa@2gOXL@hmhisTyhxe@6&<=P1m2PQL7kv<uXQ#fmSBmZh}LQYrDL
zJhb~YU=~hH?~84YiX5;i!!2xi!$z6N>s&OiC<e>9IPN7w$NB0oiy>E(l`oY<EYw6R
z*DdKfuiHr{xAs`qAGKl}uDZ=Nq;rgKbNE$<TaI3Np)==Mp2djlU(MQZAGB4k7JdIJ
zA*K{t_PRPwI*|_C%ZEccZLBd`+d1U&#&a$}M@_q3y^eO*cOa+8>+UF4(>oU*`F-ys
z;(b(VEzmMT?k$DvM~C;9)V)$2y`gNv93!>A=f!)i1_aH*l`)gkLtFzL8qptyw4<R0
zHNNwu*hNu0G3G_=c=}ZCDt-Yi(!+k5>TqmSsCp*AKE)8bl06p*K1F8;BCoRfcvI)O
z3ex~G5oJXo_)+BEb7xDhly4=KUIt|jY{rFICD|6V*a!B~Ss4rsxsrL4^Apk(mcth?
zm4iztHBfL*rXfY@$JRKEOH=(f&9&9wyE(sF1SsZjopKbiIn`Dv^D^(R4EpJc!<}Tm
z+pAd(J7_l{Hb;IQ7Z10>vA_j~z`1INm@};^9YQy)71f%bge9C!yPl><2Gi2ZKVTi}
z_;JbH!J7Mi#Ef3kJ7N`A1lGtHc2uC9KzLPDVFdz})q2DK>Uy*sA;AQjDf;Gz3K;uZ
znJ?4j7xIx<fBw3J8l2Znn!_hzB^)(M<1`wzW)ZSvP5j+7UyyL|UF)!BF{8EXId=pW
zW9mcwfZu0mhHA@)>8wSJ>r+r(nW!y~oPZnwvzLG-M53*=>j(SPYtt4Q@WdkF(Ix1P
zcTF1)owRbhx!=@;J@a5ZYiigcGJ~w!$SeGbN4()*u`ZDh4&Qj{!}Nr2mF4-_eoc;2
zMYueC2!AcB1gb4_QNJCZSAYI0A$=hj?KCSUf`5Bd#$f7jbL2KzGRtme<6~c8&jap-
zFp=7~^ehcm9w1jI9&9s&E1Y9^%AMaZ6*>~T_`u90vdRaSo!EU{x2gsfR_n2OUho`)
z2X|O4oLjSpTwr!ZsG#1v!=po{rj9))dv<tuL#bvYJ2c$mUT6NgAlB1BrnF+1*Kgc$
za(e&@n_4qboZaq^a@u6`-m4i{p4VFus;x8f_VO=vFy?=BaDeqA8u+y+-_o+D1%0m#
z;lFs{XL#w_2Iioh!;}H)5j~PU=R{b0M@%J@c{1<!N?&eu$kX@B^Ohn$_Vx84RIgg&
z(N2XkD(LEs7Vhb}e$>}X0=1<Z^;PXnHGabZr-$CL7ByerzpcwxHfYG5?Iu!R-Yy)`
zeQVVa17fYJWi%*NHQmG$a-bah-i5w43tAYc?|LLHl*3o%aZM+ycWl#~-}gR?@4Y+L
z>@W$K%iJ`bT1@ff9&Y`DT-r|MIl^@5W<#T$NItY4+7c3fNay(G?Ysn^$P-uZd=E`b
zoXESkFamsNIQoh5`bJ*V1<-b7ktn2ENRIgEpm*VE+Loe*xL~Bl7@oLLJ~aM7pmS$)
zH+gB>?Xc8k1?Q!9aAdkvHxkJ<DBabqOKnk8=YdqDNOKQJbTOvYpQYKiFJH^pt~{!!
zc-GE_OEh-}%dYEv=W~vMJ|K8dch^d}DO-bTEAOB#ma$Tn;*ZP*w$^9pHj3F`gQnFS
z@pbp{8BkCDzmygcpQf$MghI1(ex;Ng=3HzP4^O6;E7U){zGX6ZCsu>alrhfXsB<49
zmOR#Zx6`5e90QxV-gr&Q;HTlXLyjMQ?ALekXg(bfIcWO}`~v+0>0;Sm1i!6}<q^ET
zxD#ycvZJqa-=U7TJLdP`k|Jir(A&A*Y<P1VnNugSw(XXMs}EvBvk(?L;XKdt-SY<|
zM2H-{I7Lk98OS96>l8*=-f{cSGa=E)VM~I@*mYa#`p(KRGgqAKN^yiL&GMHQkMeFf
z_ge_y_E-WrHVHnR<_i;jb55d>W^OxJV~ACP%5KTgA%3@)ZZCO9W_+2Q*hNrW9j+C;
zJ*LThsy*JcwAriii|@HC3G$aEmyDYh{JY~81=Yl5c1xSD*)fZ+c23XH=Nk^YLY_re
zS5OTrhPD$q^z+Dzd?71zz5=jHuw~?fag2{Xof*4v)l_SYM$H^*+W3Ct8g1c<4OANE
zS+MxbOE4_U7>~s^crO-~Bq-n|3pm!?${XD8V{Oc&0!1;CJuV||c<<-3tFjw2ruaM3
z1^Z%ZlY^|@3)}~~HgAVzOwwc|lhdJ2hRRAwbGL(c!mWIv4CB>XnAL=YS#&|kL6dcd
zLji7OY~UulhB>T!`UV0c#_EBqY`NtpVL2=DAqNSIEbc7aZ*C6Sy!BQz>=RArqbbcb
z_1K*6(WBxyy;hb1ImPytmba&LI)YhwuC)xh7&IuNU4<#s7S&5t+MvQh1IRHi^}lMG
zl)k|su!OWT7Rt$Y?4FN;YjHQ}pj~h?{%PUl<X~Rg+I`e+vF(?l*%lV<!w8WYyJwf<
z80r|vDENhy{XL>#^z&GU(H=kVp`jkJ!v+J3nSNE?GxLJOmMSyCr|t;u=eA_ozr^t9
zge;<s?}W-*w+5lN!}dS!QQ!w#C#rok4?6h5^>q*8W@gH9%85tf!BQ%D_aA#`%iO;T
zV|n)q+&Uvwuh*7a!fJXj18)&}G^#{?n+6?!F<@Ey18Q1EK<=%;s}A+A<y-M*7_Ukf
zhghk*#IwE2`7G8z7r4Lg%ha%u!d<<GOWM>C=vzZG)-~bQopg<NuP^(FRJRM22U?)g
zUo|d0=BRB}i_+~IsrNqbb3G(U%YftOc+gPH)@Sf;lvGCQy|9rV84VM?Jsy*1R^Juh
zWmwqSS{=Sq@$D|&WObrm9eu_huTc|>&fXnWaVqfhT7yjv-K98FX8rAGKI)D44LNlU
pp}u?IZAmNi#?OTcdn9(yInn$eC!Q<8tIPx<1A3osyhf({e*jb-CR6|b

diff --git a/planet/Objects.ocd/Clonk.ocd/StepSoft6.ogg b/planet/Objects.ocd/Clonk.ocd/StepSoft6.ogg
new file mode 100644
index 0000000000000000000000000000000000000000..d44b8079b4bbbc98e93d986ebb6d9d3068052a6a
GIT binary patch
literal 10209
zc$~Fbc|4R~+rQgv2^AuQN=#7=$&w{nFo=f2ShMfjSh9{n$)3i(C5G%-#?Fwn?E6lL
zu_o)-=e>u1zvuTn@B8^Yf4%d$ojKRJu5+$)eXr%5xj&RlOjLm5z@JZ-=g~LJWXAB=
zrDIMu_WEW>(!jBYSx21P=_d}qOO7d#W&;15c?|q!d31H@EFbaTKfNc8R$>DM)Xi*7
zZz|cFa9En@KR+DhkmKOLeOu`EU4H&URi}=GZ%99Qehi=hN1zHE^<EvJ&j5f90Q9ax
zXg(OrK``hf9+xPzEU8z2`&|_JT|JXQAhhAHhU1PQ0|1-^ym%;slV{}2+eA#5xP$FK
zikLkSPU9f=fBHj&^6SPm1MAenR151i2p7c}jZ**!#eG>$UwSyH(f8wg!vr>OS?!xR
z)8g!@u7Cdcnu@=P!&`xWF6F}$(Yepb!J_j#g&oqT`3k#W3eeu?204{v+V03U5q#XA
zhVsx34sb8hWXy(i(iEiS{UE7P_TW-SW^n*sB+F&q)63=2H|Mdoc3xFl<$Zcyuv6fX
zimKu>@Z+eh=490G<k;`zp%LY)S>mBl;;T8}t4;8I!Sv?Ov*j^PAU%hsa~uOcUJ;3y
zf_%Ds@zbQprxQMJvW^3WBuF?Y!!AR@lI2p3&2!9Ri%c_%teW$AoAap;ML;*6Jap+t
zvzXNX^%!eJ82$I>zG>5S;68|DqaACb-PK3%tBv-&<cA110iaLs!+GoN@5mtUG$O^o
zN5<jdH?%_Qx&rNAPM|p4!F?!ey&dZ}5DhqAx4obmQoJ9j*bhSS?7x0q9Rdp)!WnNI
zVeUmC5c=W}781}*NfZyLk2HY-en~$$Vme~hT19ALraz|B$9C7eQ;p>=O^=E_^q^%M
z^AzYt$oJ^_kI@}5$Tm6Z7|c=6<y<Uzc6t}sW5&nPG%&va<;=Qb$kPYa!MPe8F*Bb_
z>A~JRbSyWvR5kXWVUeyA*H$Ak0ruVv#afh7YJ<IP!?<6qloN6PJACegTYWLW)DZug
z!y}kXpPn<7^TQ>F5SkAkp-qsKOF_YpVd>t=aAt0d!|OjG1^Cdx{|;raISl2aC{79U
zzy6)4poPDgm(*m{wuvr$sik{B4F#i^R}hTiAnZ&6GDk$#0)y>C+`ypWFbL)-qd=!}
z7=}ubF&`}&W&a(L24=-S9rycc`&qWme?09gtWVEzflnttpNfF^Gu3BmPF5O`j>E;i
z+5?W`{T}1}LAn>-{AU>bojCxQG(Lxhp!EZxjd9*jq$ywhTjto&H@;{6_Wr7T{#C^;
z-qzJSN^5sI&p&#4M^S}AyOY7Oo6$(+u6DPeQTH>WUMHi$A|uUW4~?Qf3G?Uacl<}@
zkW%EbNbr<w*vWro&PSf$N#Wota$#3B!mhbQn7oTgk4~6N|3vj4nPcjo7UiGj=a2Ub
z=6M%k_AVx)^poZHoQ1Og`uv?aGWJ)&2h5yD_E-OrIn_|s2Vgek^D3?#*(lx#0_yPS
z!oO!ubttv`VI6r2=j(+F_QLs|sfz#Cr0Kn**nI~CHXHz$0bsTsM4c`yIRZgfrS@Hf
zN06WcHKwl{bHhYQ1>66Q)`yAkVAI;57{B*gnm68Gu6scv`s@khvlPBhj)IRIblyqe
zDam<$&^jjlK&d8<hk;NEW*<K&8K-xL6a|+rnxBF*JQQBX1d`u4e9+Qz%;-?KECv9*
zN)G;=PU;9{ICeh{0A7b8{h$;K26Unn=?--83?}bT5pFId4UC5iLkEL_41WAo!!|ie
zt`vHhT)KBCoCkwZhM7Y!Oe!!wCptJ424t8)u=JWRz6O6NMKlu5k5BP|BS1!k2sZ|t
zL7s#TgIi!y`ap(5huj<o8V)y0NB1CjxUe9DE4&Y30Zr}Gr#@UNJEce898%PW$U0P>
zLQ+m*$nhbcz{okn+oT}i3~(<-ZKS2Tq<AnXT?jc0Rv9MGh3S)qWMljE71FU6VRGP7
z2)T4@4<b7o%XE(d;!E09VFbb-ieWV1!5k{bfXcB&B;|#waFTL_d3FP+JRLO90$S8(
z9t3S*HE0#V&>NUT8hQ|cd_}AVS%S`omNSC8!h#IG1`v|NUGaf46te3t9@;@t-iHXv
z#$Hr`fd-l@q=QFk3l__S1ZR+RV41+B8ksEkz~i?X%*bjVer3}p7{EaV9?oQ(4RHb#
zka{Mc1`Z69Hyxxt3Q2bv!-S-fZUB3*Z=@cC&F37+FLW>n1S}%TKftqG&pWkl67YSK
zbrO(14lwzk^;<;n9H0+;Lg9fTcvc@c+@B8a55>oME5l&na0TcLY0Nww4uduvj-?v~
zlE&!3m9c@OF*<1o1ltGBbpW+tFax6CTu>zmJ^Y~@2Ggg%a45%x=|Kc=`oLjwT$l*`
z04Uf4$IyrXXoM;pmJZ4V<Tb!yVBPBj#~NZly`aMa^BNE;FcMtg7{UU)@sQJidH=XW
z?s52|0n@L(<R1@1mL5ckTAv#FCJsr*Pw^f}Eltj84+cVtAza#w6Qcl=<w{``0pkqL
z4@tr(!>@6rs3IT$un5AtSS`(S$B+vMB?nKh6ngMJ^9BvV(7^ft1|i*Xz?cTd@Mt(_
zaugD5Siz$Lyz+qPu^P01a3O<1EWoiw*26Qz;Lkw<0M~8767uD#A@cS6k6?Np2hzb)
z0t!3C^`b8mC{2O6BMY4YHw{ZaBGK?862e6yIYIA`NNF(bNF)dvES^Lrq0!PLVGucA
zP#A+&MO?>#!XQ-7k8m~51`mdl<iN+{EYD?xAs0{c9@=;es0MRcij32MbTje+8*raY
zq<!8_qNcx?e-4lZ%NjLkKRK9Php`2dgOH+v6e&k!I`$7~5r0H7-8&+oZ;nU<YR*Hl
z4{=CZv|#^`7BDd5EV2dhXatEwww(ev?g#^3Yy)3Jzshy0>m_mCIOZh=0J4z7izSBS
zjfN<aH~zkCrvBTt^B>L3pI!^eIe{WGtRylH`2-CAS0{k`UO|^*&j+4lAlXO(x;pU1
zVfcr_lF^3%hd;lFiSs^3ifFJvabdv7=PPOvfk48+z4JMp14%GQv+}^oWs#0$Gzek?
ztC>Gv!$ss0Xgp{S7@uGf8~{c7Vje(9BA}sK;53lYip7%<0DIY`X{1&9w2;f<q*bsp
zac&?CQDVZteXarFT3DCHgsJTz4kG~Y7y?>A^T$)+M`?QGxa*k1fH`Dv8j=_ee>~ds
z4~9?2-!qh@AsCQB{)eFq`-^c7#)CosH3LJ+OU}O-U|_*T|1b{kB!842GGLTPa)%7`
zxqr<71CYc>I%2?KhjDwvz@R~>Isaln{wO~pr75`nW{?#9%>Whsi-Cp%K*ym!&xSMV
zr!lKtdUb`0`Pxx_O@PPWU$W*`|C(@x3-izU|3A(DISzborY5hRrDQQtmlM6gdgkU~
z4l;rnR~uyzEX56`F~TD1wX*bVN=g^ZGEWdDMFI;Brb!?F>}PZs43=HbXb>3f4ToO`
zD=1hG`)H(Ld{{=!fV>%m1$j~mSV2hvmQ(2+3bV+bW-|C9f*+FNfnW#p0|omLZZzqI
z-~!l9EsItWKd{0>`z|6|1qmba;L0%;IfCSgNV-(afO(K0KF*C!bgKsuR629Xp+gFP
z$pMxPrfi!yIj8&YQmnc~s~~>Nn^u%!+&mKuY>Q=aLV~w76pZAK8j^@q36n*;2!Yjy
zMs({EHP94f3*6Vb9TqCu{H4o}MX8$Z6<A-W06*|R3j_<0&k;=e{*eDnX7EyXO&GlX
zsn_JRbY%ohraoEyM0-53<817E&PX`)!+EKY9_4^=y|>S8y)Sqj9%$fQjm{551Q|?+
z?$ci?RfUO|=i$+uuj2~i<iAl%JwaIT88-27LyPG7edr5^5OZKT*U!vz2!zU|*GItc
zq+9Q6061}$|2zf#{a3H30pa_yp~nHL)6{IWkM7^U$(daJ(N;m2JN_;JNcpwUz4NQ*
zfF@n!xt@B$tNzp*cc7_bK(@TZ>*fiqj(Tl!X$on&*XpeIk5LK>PrTtC`|ZOL_fbW4
zp5ySkNC*4?Q5Xa+e~ONtn*F^6P@ZMxgg`~4<epL<3UB~hU=e)o<!5R<BP=Q=abNo3
zV_BHO6J@yS-!Bimyu6NnwH@}4UJrPk|JUmQlAwi&Nc9z4YX>56)Y8gIPs_^IM%Tv5
z(gta3XQ!p3XOFb9v$V0XwtYCL4)keCf8E<@ClYKlJu6-IliWS@mMdI}cZ`-RLWc3R
z^N|-1;5+kfZu_qNxNYO7H#WYOIXSRQvoDw)$E!4oSLBskAvZShSH<eJHX4K|%<DS2
z*G%_Z%~ZdCr;j!!ckjglO}BW)gJx`l2H-yZnaqD!N6$?r*ukSl*?nzhsqjF75Q1}`
zb2{x-$*$D>d<>OP9MZOaRm^3_#SP_FVTRbN_=MJSlMt=n8<3EnyfmuiFg!o+|E`GU
zl)XeFzQotoi6^3H1X1C%)ac5!9d*9iv!3r2lOY*kxKzO`+s0)PJrc6Iup44sm3+{?
zR7k9=AQnyUbn-~7G}n06?d#G$tT4vabw6N$Zx8P_Cd`RtJ4eQRF~9O)#P#xX8I^Sf
z37%4R!P4V08cLtjf^b*A84<H!NEX_gcWKzJpL$R~>m#%{eB03DrtcFnAYb5g??Xok
zDoY;vgZ}x_pNiW{b9rycH*Cd)%acR5KdU2ns7p6m=iaRq+}j?tLDe3t=$T<|jg}Z1
z^lLf)OibC{oPL+Q#oE$GzA$NA5iS%tq_aeD`;ISNo5@*RHJB>X&`NOZE||XTQFilJ
z!^l!fxtWVX|MUX4X9aKSxa;Q4^2jyLGPlHti~#S>y$rrftDm=KbsLHn_$nRbf7uuW
zs-K-GZe%f_FZ15)nVL>B8Q;nK;4=PxtVi4oKchIIu~vc7LK_m^8LUjmG9u@<j87wN
z`wa>k3tJ)ZHODYwpcO$a@~YcViTT%n-Ho-;HD77GbQ0B!-tsSkStTMxBT2IzkDrRw
zCw$A_@xa|~&3`YGoh;Jf6d4e%Jv<ZEGs?UDLd0FvLpbc)Ny;AT^ByklRj7zZQ^_To
zd+`gB?AmJOVIl2(9$TfyMZb}KFfJApN7=dNrhD?R49Y9!nYg-)#TDvIEr>DKm~Gbk
z!Ob!<OrrdT+_t#y#cE5IeB!{FPjQ_&DW~lktsqxxFv}LO{&<eT_N9<BEa?iRQBo%Q
zk;C#!848#fik34bOje`8PE76+6-p>u_zv6#S1eH2@-#Mj*{-;JIH|wZ|5gr~{{{Lv
zUS$W@ZQkf$Y8U#AH%&r);>`+DE*a{`^(dPvCBTn|SkM-+)D}vn)-L6HA$}hc`YGWv
z_jIpN&Di_0b0NDm!%eu!*dNv9LL5GYq40ptPQj|jrLP~fbt+`JKS0`56j?7mXMwI?
z9FdF^-wLg{Hp(H%bt`CspK#qFvkTLAyJJ<!YN1GDw-kxpzLB-OOK=N`L9zXcYTHTu
zW?=Lit&_fPYSv><&rTW69y1+3(EI~xHD2^{qfyk%<@!$f$oVSI%Lb)hMzBxcb55|-
z=m<-gRTeU`b#8>=_zd2Zm%Bvr>1tMH|4PvK?h;}yd-=kfkui$y;q-R&Nscz>mI8HP
zvBE!$KUmelc;|pnyrW#QNW*F~i1Tnaao(Y|$sAsF{?@!{Fl>%=Nk6e~n$U5xh+)Mo
zZZ|suTlbrtV5)+!3@3kNEJpbxuhG-_Ay;AIc=&_-;$C|%hjb06tu!fTgZ8gy_gfls
zY=5``i%l@z+h2Kyw)Sxc>O;EAtGe^8!^!=xMjQ9X7@v=pyO-&I9la&-($%rBy>Y{!
zKR!~QxTxV8W|>fiQ0=S>>Q!BFS-sZW`(q&j=RwCLVjk_Sc4p4)`ds>_sszc@bMe14
zxZ*gLnP#unjGox5Hubi;`ty@wZl<=x&#5sC#I1QUa<zU*hggQfCeX}XVtTub$sGN;
z8~;+GCoecs-A-$jF*vg59QM-5Y-RtDwaCTM6q`UJn~7+1j`Eh4@$46A>vsII@Rf4y
zlqAuxU|-h!2=~BelPD%2<;!;&z(U~BJgoh(kw)Isv&pW}Uv~Gh+0x#+XfLzI=JMv_
zzdDQ+VK*2CHJAe3a!UO_o*l~E+Zcx#wu$o%5<7L?ety-s|9Nyh_xjAb@S<fw)3Cyf
zlW;Cq=LbytrJgT$<XrN@yn8OdnpgF@M%x%^`e){6yRRfxEc`V07_JsNZ*VosZ(8w2
zTK}l1qk>ldDd)6Y4fkauzXd|7_;w)P^m@bn6SOUZv*L)#c+bR-^Qw`fKTh!bQh`62
zOiyHW36w9|u(x)1mfE_CRaRBz3$yLz;R*fR6}PO=x)^lX6%@M9!=hef-%ocxjp+96
zwgnr*97AnZMTdg&{)ggd^5)&xmnHq#BMpI7P6e4!#cF23TCA6P8oSL{T(RjwU(Iy0
zOv=cqYaBEb<rqYG`F3LYW!8fxrVMr$VwG6;Z?T~cVyETzccQ;GH_>Qa^4QtpA7^g~
znQnZ#^8u~k;9T>q=4BbR@}rkELoaSOKlhAY*+IMt_Pio;us9wQbY0c9>m_P`3l-89
z_&l3hZ*VBj&A)&O=&7JOLGieXehrniH$}c?-=0&9B#f9*tx1mT>s2~Lh~6G!?yp_l
zT3cH(6J^9nd`Br)h*)0=ifd}qEF;(6xaSx^7^E@!Y~8}#*XYfD$NC+SS#2o6$=7K&
zGmZ0IdeUIMt#%LF#rWz?8sW>pUWEhWRVicm$9uTa?K=q-B~~8d_3DJ-Z+9gfw{tm6
z#|gI^T?c0mc*$ZL$y-EBY4p$1Cg(~R9SfIK+qDo#z@5;#-S2j<Xk=ZcXmH`?i~FeU
zoXA|%){A}<RW_B3^$K?eb&eki9^<<QRXeZaH=p9S-I4Muzf>j$_>k9g+}qk07K%~7
zy>a5W(w2qYa@XC>^9dc67CFt00(>qJ6Yp;M%YD7`km%1MzNEvMQNO^B(0P1qV?TzB
zx%p)<MQr*8YIdf#_<5&twYMPI$yO()kNKiz2keQG2WMA;x8)+1MG3wKrQdOF@%RU;
zW5v50RdVv<3B;YowPu&8jBXp)4p-i#A?`S>plaQ<nH$R&k^9B|<8vZQiTG~`1+c!P
z;rSJUvQc|MZQU)}*>4gQ)*|zL3Fqc`0o58W_}PcL9c_D(L~Q=(ctdThHE~Cv+`7iz
zS4jp{|Dloo{fZUOzWTUdX0c+VrKl|ymJyf#@ikS4p_uZ3BCFAzsHl7X_b+8VD=6z*
zcaWMDGr&-4MT?u2Cht7hpBNl!yS;VVFLY-Z4i>$NL2-aJcx(K3WVvLYeEsltxh_G?
z-SoL<Su|l})V**=6wa0@5hKBFspB~=aO=`gu}<2PWH!ExOb3Up7g_X)H<^svQIChN
zhVXtjH5bcG{fzPYFmR=BYT~ZSaQs*&Oh~mt4VOE3ZLE_Dcv!lAzB?a%!-9yfk(7*E
z{#7MWai@7&vP)Ys-BXmubA6z}|62Su?op2FV2DsNF{rkx9W1^Y<r=l4&qUSwM6ecA
zWXOwfO(ji^5g+5)nn0nv<<JSyH2yl>-^68kqO8X|DBbb*?;r0nn<lY~g4a&f8pBC?
z)ikyZqJ(%Le!By|r?#9+yPjBxJLtwMrSUJkeM;*#!m_rs*XUf=r<>zjWGMvO5M_@1
zx*;s7xo)bzmxWi$trkxyrQO3>C4AXaSNVL;6n&4O@J#N7Aw~bZp;OUy)Ot>`{mV2~
zS8f9>)&Atlecl_y@!T6#Iev{*mhnnEyGraH9+fNIkx<mRN)NX^&A_*7iNOogmZQkz
zwBOefoCEs44!AHG|Hvl@#z^+<sC184ZLU=HSz14Qav{TrJzIrAH_u#ajH;m#>eH^l
zR&snnmuR~FOQX&H_(=8oS*AfJQ@zaxa=k*`ssrQW^C4Ys5#^HV=63rVM)lAjCH!1m
z43RLD`SqFN^2-~z#nsz3%P&)zkoA<Nou(sY0tPxWFIc;Ei0r?GxYL~+)N8yFH5d5p
zO25!d5k{esDfYuZ=k22MKZcZ?0)U@is0x_0*y+*jnc74yhMSJ~{f<77&9^gk=tjl1
z#=PAP-`)XXm;O4h?up6nA9`&2umi^%)<5E5Ih;`eXs0{vBW6nco92-5HDfo_&zQ~X
zr4t90Ib}A2Jt98~saUOm>d~OC2(>v$eu-;NxWL%r(M!$EDxT+9xkC^`J5DZI_h#HZ
zt@B3HSOj^06tG;$2(#|TZif59-7eXj@$v7^5;YvzW?oSFd_HJH_`PJK_3mOmM|Olh
z5Lf7AoJyIg9vr#bS&YI>V`nyy7F^hk@tH;#OaZG%;kbnUioR*L%rq`2Wy6{{c%>vZ
zbY^)tN@VP(GRrdV>6gI#USn9$Mi90rmX;-R-gwbzK|S@&b@{I=vwQE(^i)&D<}taz
zq-mRo>)p*0n1g{KZg%lOZe86WCCP*Bh_5@=8wYz8i3t+(ds{YQCW$m5RD^&7B!aLp
zEGWujpRC%aaI<qx;2@8hdqLFvyT(R8vGDaa>#Jr5#+?4dyyS5Pr{4lII|z?D8-^w7
z6*2l=e{zZ^S6KHqWFnxu%?D$I-Nrq+HbSG&c&c-i<S_quU2OTmWZp7C_rSZ{(q(z%
zR>i*OoUuU0i|L^~2LoBxD%SMm<zs^N&6{NfvjWk@y~72woOP<yPIgkho%^cK(HFSX
ziqdP5r=fagE{-*1bYhhqRA)Fu6+Ccm!f`aT=)r@c591ER3qlFMb_h6)F{SSAa#w=4
z&4vuBvPWWYMe}WX8zS2^=OvMAXtiZEMCCG3RbZ-%7#RqR!YKA>eqsk-5Y?ZqZ9)m}
z4^-N-hBC<Pj7HHtu4MuJr$*`=n3*^Q;BRzV*k@kQ60HWgFR2zS%8QM3X%nlPr}fgr
z*O7U_PFhvOE$*Hf7tc%q@elzIIDb2%8?}t7EvC=9VEfoc9`|LokfMHSG%~-5S-LT+
ze9`Te1XFyH1D9)0uu9o^w`WUko)S}4oB(}|gEpWn{1~^4W}IIe-rf~5TZv)ozJM#n
zpgdhCyFCvuqd4`w@qLWj{zyDc@Im9=J|_9u``-k@s$@~s%x5Z#GM-PL?RDd$-SlFw
zIjxC`?B6-lpMd_I)^f^-JA9sBRpg75C(F++1Mt4#{`BVemv0}TenaNPMYUCO%b)Hv
zE=)S%8*wAyMJ19n&WOR?sWhV4&S*kvF`syqAi>22#_05R^c6?_lm3?E{Gy2`s}F5M
zH%!NzpLwzbSl2jQK|K@tzUcdgD*iXce4B9V>WC68l%@Z|X@I)Zfl|@$+K<`F<<@QE
zQM+pY+}7ks85}fHa^?4Qms59bUg_A_;9zWJse5PiJv_UIQGw%Lx4`J9*Mv`^d&7zh
zmKTv20f~c6fz64h$Dg2Oc51KFH2bu9ko(;yv*@?@l@sV|uq#t=_W17?$!AmQ+@B5t
z48Qg_$cquU?Zvrm8P?_RxiP)?M4Q%WjM0sRZms!WQJV+z{Wcr1&HCb)f<o7=o`fyq
zYa^^U{j=0}vJv#JY(_0^or3%GNbJXie|jH~@3`<(T6ahYVc8H7Kf~9~jxrLF?$gw!
zs;CyL*}BSnwqaT_bGtc2tI7p8Iy;BERWY}@mn~!Dtjj2f+U*i)W{pfd7#%IHU}TIO
zPL2{q2_&rGmrsY*J#s9$>$kl0%96nu&WFmJ*pn{^W`+jeKp4am^=_zJXLvA9(icX$
z?fd12iP4Y)hc6~he!2Ls7ZaraXn5-tcbD49%GO%b0%=JkqC0*LI4M*|-!v7E+gUBR
z_shYl)P14$JLc{B_7dKpn70z8VW_b(SG4-OydHM%XA8}xViC3vmPA+7g2+Oz*^pp)
z2KL;t>^boS?%s`z%~My_+*Z;?#toTo>4XI?`MO?HiX(_HoPp2~U!}`oeIw?V>DKiW
z$kyvBwE47iOOwp^3A($>YrBmXeA9%|A~WkZMQ&E=vb*=Nhe)2AUeFQ3p=|L#YKz8G
zr%@J?xxcZSXXL}oOg1h})H{b!>{&@<20Uq%yCtrlm}*0&f^4xlQ2OLt=D46+wmVou
z)F&rnrU7_M_o7FcPy4QnONi5A-KRPo2fdT`w7<Jgu4pW6@88eOTdynlqM5a7w|!&t
zmi(xE(uR9ELFvF$!knvGdMdjZZcU7INg&5WMndWoj3lDY>J%1^sxq4I+~9kmqy6!e
zWIQdPXv~c~4h^QMOk~)rb2#sndwS^1Mk3Ap>067OHj5J7txh3~<GKf{3llY}w7*a>
zC}9a*tsK1PwwAg3!GH_C&wOfy_2tBy$hYXRyPYO28Lpg#o}6b+yHtJuY3vaZZ4zK%
z9y`k|#N6W6t#FNu^V*8jx?PT00YzMe*fH5xQyV)}wM|P~=5CHgh&=gtR&Dl|FHvdl
zA0fuXZ(#@RtEe%-pG7o?%@?jM&!X0d8I{+#1#S*m?z$Q<L@tW;l$Ck0Js|EpGH`-1
z&~Wei_S1b;XUS?Qr1JT7`u(-+1HJWaWnR^OUHuKm{Tf}y@{H+ns};<f*3pQ~^75sF
z1B;l;lWa?)`ULFgDQ-<d<j+SJ{S%uMq+dVAycVdt9AR2eRuQE3oi$lAdh7$G`I%!X
zr4+t?1l$dWz#?FW9jK_-3(mOuHR<AJZLGJeuyE|@kgA*jwc%Fws`28Tq(q4pwGdq@
za$Rd&Nnxw}?yXia%t1|>bHSrsb&L#ug7qV{0QsVVF}I1)m@x;O%CDaFTQ>?09KSp8
zeOSI6UM%N3VViH=9r3tO%V6-H#Tq{A)Uov@^!uQXt2aw~D{xcWFD?YsySh#0O1A9!
zMoM1TiC=pc@2Jz?-J|XLEi!%h)=jI)(*FGoA=;p6*#L^jgYcjIz5#E$ZOyv&TO-N#
zqL8*by4j_oT?L`CtM7$9O{1BEQ|Uun!{{ZM&251)Z%w0ZsS|+i&Qv{@8`4EfIBuM{
zue;ufTZ!GcGbgZA>gKMtSen_+h0=Ygi8u3nCfv7|U2C8-O`K)LGnn8@br&Y*aHzH5
zYvm(ReF5ta-l7l{^KR=KY=fSab=H!Kc4Ojfv)`_{7w$FtZ0Edx!WzgHBC&VvZkb18
zm!aF%D6%+uD_nDk>|U$Qx+ltQQf}w+w6e}nrL(@odz;jxdzhZ(i~FPUxN)c5Mj`q0
z>^bgc`5(f+RY1E<W}O#BwOktO^dRb+zOA(&?mcy?K`!vucIRtNOco7q+}-v3sKm>*
zzvtd08}Y%jzlNVb;*7=6nps)n;}$7__$P4*S~nk4uw1b-H`8v7#hiQ+gl`u^e>0Fr
zZ4Ezh!&{nUS(U#Fc=AGpx_}w`Yo1+b$#_X<@+;H8rpKo@H~VtSH{H}7b6D8d1|6My
zZ}c-gk}S(1r$lePR6OlXslB|yIJnf2ft+bJv6yasZoNCJJ@`HUJKedWwOhNEDu~?5
zuy8~;5x4x#uT%emN7daXbs0%GIn@ibN#(TC*67}4pPwJR4|Hy3FSBwcHd%(1G|+O=
zZU{a%;gcVkeTZGzmY~8OPYQ{C8XX^^^X?XVszksmbG^bvt`z7dOJ45-zLFB$jB-_7
z*Hj7-Gs)_3`VMO>F@W2lKSQfQyONyo#(F`WljwFop(Bs^8GJ>uL&qwvbRZ-<%rnz$
zar|@62i!Awo{)F}^tDH7)O123gMeb8FQsn5hNw_qPNvBL6|OWDwOq|Y?sR#sWW#g3
zjZvK0Y*70{O8m`uF=eXC0wlWqK(j!KgBeR5YZCvBqYfGWfMJ3-!eNm^Ric)#-1>6u
zBJJhbFKP?jA>S7D&vr8%^E4>WnPSsAaVpOD*p6{NEjx36wyuU}fy!QHcdljP>7Zvr
z21b+48uAngLVztbcytu;WUg5)@@lw*U*DLo5n2#_IdW1T@vG=$aP97%ISt3^6P*4Q
zv1qd@?F1l<^cY$C$kMZ4#qz41x`Cl};@6dd-tn)QVy2SKJIgQ2Ea5#K8T++#B`C^@
zxj{_HD8q7HqP$B-8^H{xZ8alVIhcm$?%GpSFc>HWrXHw`u^(5mD{n_x&B&16)Q^ZY
U^<wr?q}gO9D)`8~p6vqv0~4}7nE(I)

diff --git a/planet/Objects.ocd/Clonk.ocd/authors.txt b/planet/Objects.ocd/Clonk.ocd/authors.txt
--- a/planet/Objects.ocd/Clonk.ocd/authors.txt
+++ b/planet/Objects.ocd/Clonk.ocd/authors.txt
@@ -1,1 +1,2 @@
-All sounds by Pat (http://www.freesound.org/people/pwausc1/sounds/118259/), License: CC Attribution 3.0
\ No newline at end of file
+Roll.ogg, Rustle1.ogg, Rustle2.ogg, Rustle3.ogg, Rustle4.ogg, RustleLand.ogg by Pat (http://www.freesound.org/people/pwausc1/sounds/118259/), License: CC Attribution 3.0
+StepSoft1.ogg, StepSoft2.ogg, StepSoft3.ogg, StepSoft4.ogg, StepSoft5.ogg, StepSoft6.ogg, StepHard1.ogg, StepHard2.ogg, StepHard3.ogg, StepHard4.ogg, StepHard5.ogg by bevangoldswain (http://www.freesound.org/people/bevangoldswain/sounds/54778/ and http://www.freesound.org/people/bevangoldswain/sounds/54779/), License: CC Sampling Plus 1.0
\ No newline at end of file
